# Created with sys.version_info(major=3, minor=9, micro=5, releaselevel='final', serial=0)
attribute_names = {
    "ABC": ["abc"],
    "ABCMeta": ["abc", "numbers", "selectors", "typing"],
    "ABOVE_NORMAL_PRIORITY_CLASS": ["subprocess"],
    "ACCESS_COPY": ["mmap"],
    "ACCESS_DEFAULT": ["mmap"],
    "ACCESS_READ": ["mmap"],
    "ACCESS_WRITE": ["mmap"],
    "ACTIVE": ["tkinter"],
    "ADDITEMS": ["pickle"],
    "AF_APPLETALK": ["socket"],
    "AF_BLUETOOTH": ["socket"],
    "AF_DECnet": ["socket"],
    "AF_INET": ["socket"],
    "AF_INET6": ["socket"],
    "AF_IPX": ["socket"],
    "AF_IRDA": ["socket"],
    "AF_LINK": ["socket"],
    "AF_SNA": ["socket"],
    "AF_UNSPEC": ["socket"],
    "AI_ADDRCONFIG": ["socket"],
    "AI_ALL": ["socket"],
    "AI_CANONNAME": ["socket"],
    "AI_NUMERICHOST": ["socket"],
    "AI_NUMERICSERV": ["socket"],
    "AI_PASSIVE": ["socket"],
    "AI_V4MAPPED": ["socket"],
    "ALERT_DESCRIPTION_ACCESS_DENIED": ["ssl"],
    "ALERT_DESCRIPTION_BAD_CERTIFICATE": ["ssl"],
    "ALERT_DESCRIPTION_BAD_CERTIFICATE_HASH_VALUE": ["ssl"],
    "ALERT_DESCRIPTION_BAD_CERTIFICATE_STATUS_RESPONSE": ["ssl"],
    "ALERT_DESCRIPTION_BAD_RECORD_MAC": ["ssl"],
    "ALERT_DESCRIPTION_CERTIFICATE_EXPIRED": ["ssl"],
    "ALERT_DESCRIPTION_CERTIFICATE_REVOKED": ["ssl"],
    "ALERT_DESCRIPTION_CERTIFICATE_UNKNOWN": ["ssl"],
    "ALERT_DESCRIPTION_CERTIFICATE_UNOBTAINABLE": ["ssl"],
    "ALERT_DESCRIPTION_CLOSE_NOTIFY": ["ssl"],
    "ALERT_DESCRIPTION_DECODE_ERROR": ["ssl"],
    "ALERT_DESCRIPTION_DECOMPRESSION_FAILURE": ["ssl"],
    "ALERT_DESCRIPTION_DECRYPT_ERROR": ["ssl"],
    "ALERT_DESCRIPTION_HANDSHAKE_FAILURE": ["ssl"],
    "ALERT_DESCRIPTION_ILLEGAL_PARAMETER": ["ssl"],
    "ALERT_DESCRIPTION_INSUFFICIENT_SECURITY": ["ssl"],
    "ALERT_DESCRIPTION_INTERNAL_ERROR": ["ssl"],
    "ALERT_DESCRIPTION_NO_RENEGOTIATION": ["ssl"],
    "ALERT_DESCRIPTION_PROTOCOL_VERSION": ["ssl"],
    "ALERT_DESCRIPTION_RECORD_OVERFLOW": ["ssl"],
    "ALERT_DESCRIPTION_UNEXPECTED_MESSAGE": ["ssl"],
    "ALERT_DESCRIPTION_UNKNOWN_CA": ["ssl"],
    "ALERT_DESCRIPTION_UNKNOWN_PSK_IDENTITY": ["ssl"],
    "ALERT_DESCRIPTION_UNRECOGNIZED_NAME": ["ssl"],
    "ALERT_DESCRIPTION_UNSUPPORTED_CERTIFICATE": ["ssl"],
    "ALERT_DESCRIPTION_UNSUPPORTED_EXTENSION": ["ssl"],
    "ALERT_DESCRIPTION_USER_CANCELLED": ["ssl"],
    "ALL": ["tkinter"],
    "ALLOCATIONGRANULARITY": ["mmap"],
    "ALL_COMPLETED": ["asyncio"],
    "AMD64": ["msilib"],
    "AMPER": ["token", "tokenize"],
    "AMPEREQUAL": ["token", "tokenize"],
    "ANCHOR": ["tkinter"],
    "ANY": ["sre_compile", "sre_constants", "sre_parse"],
    "ANY_ALL": ["sre_compile", "sre_constants", "sre_parse"],
    "AO": ["telnetlib"],
    "APPEND": ["pickle"],
    "APPENDS": ["pickle"],
    "ARC": ["tkinter"],
    "AREGTYPE": ["tarfile"],
    "ARRAY": ["ctypes"],
    "ASCII": ["re"],
    "ASCIILETTERS": ["sre_parse"],
    "ASSERT": ["sre_compile", "sre_constants", "sre_parse"],
    "ASSERT_NOT": ["sre_compile", "sre_constants", "sre_parse"],
    "AST": ["ast"],
    "ASYNC": ["token", "tokenize"],
    "AT": ["sre_compile", "sre_constants", "sre_parse", "token", "tokenize"],
    "ATCODES": ["sre_compile", "sre_constants", "sre_parse"],
    "ATEQUAL": ["token", "tokenize"],
    "AT_BEGINNING": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_BEGINNING_LINE": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_BEGINNING_STRING": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_END": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_END_LINE": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_END_STRING": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_LOCALE": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_LOC_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_LOC_NON_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_MULTILINE": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_NON_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_UNICODE": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_UNI_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AT_UNI_NON_BOUNDARY": ["sre_compile", "sre_constants", "sre_parse"],
    "AUDIO_FILE_ENCODING_ADPCM_G721": ["sunau"],
    "AUDIO_FILE_ENCODING_ADPCM_G722": ["sunau"],
    "AUDIO_FILE_ENCODING_ADPCM_G723_3": ["sunau"],
    "AUDIO_FILE_ENCODING_ADPCM_G723_5": ["sunau"],
    "AUDIO_FILE_ENCODING_ALAW_8": ["sunau"],
    "AUDIO_FILE_ENCODING_DOUBLE": ["sunau"],
    "AUDIO_FILE_ENCODING_FLOAT": ["sunau"],
    "AUDIO_FILE_ENCODING_LINEAR_16": ["sunau"],
    "AUDIO_FILE_ENCODING_LINEAR_24": ["sunau"],
    "AUDIO_FILE_ENCODING_LINEAR_32": ["sunau"],
    "AUDIO_FILE_ENCODING_LINEAR_8": ["sunau"],
    "AUDIO_FILE_ENCODING_MULAW_8": ["sunau"],
    "AUDIO_FILE_MAGIC": ["sunau"],
    "AUDIO_UNKNOWN_SIZE": ["sunau"],
    "AUTHENTICATION": ["telnetlib"],
    "AWAIT": ["token", "tokenize"],
    "AYT": ["telnetlib"],
    "AbstractAsyncContextManager": ["contextlib"],
    "AbstractContextManager": ["contextlib"],
    "AbstractEventLoop": ["asyncio"],
    "AbstractEventLoopPolicy": ["asyncio"],
    "AbstractServer": ["asyncio"],
    "AbstractSet": ["typing"],
    "Action": ["argparse"],
    "Add": ["ast"],
    "AddPackagePath": ["modulefinder"],
    "AddressFamily": ["socket"],
    "AddressInfo": ["socket"],
    "AddressValueError": ["ipaddress"],
    "Aifc_read": ["aifc"],
    "Aifc_write": ["aifc"],
    "AlertDescription": ["ssl"],
    "AllowedVersions": ["imaplib"],
    "AmbiguousOptionError": ["optparse"],
    "And": ["ast"],
    "AnnAssign": ["ast"],
    "Annotated": ["typing"],
    "Any": ["typing"],
    "AnyStr": ["typing"],
    "ArgInfo": ["inspect"],
    "ArgSpec": ["inspect"],
    "ArgumentDefaultsHelpFormatter": ["argparse"],
    "ArgumentDescriptor": ["pickletools"],
    "ArgumentError": ["argparse", "ctypes"],
    "ArgumentParser": ["argparse"],
    "ArgumentTypeError": ["argparse"],
    "Arguments": ["inspect"],
    "ArithmeticError": ["builtins"],
    "Array": ["ctypes", "multiprocessing"],
    "ArrayType": ["array"],
    "ArticleInfo": ["nntplib"],
    "Assert": ["ast"],
    "AssertionError": ["builtins"],
    "Assign": ["ast"],
    "AsyncContextManager": ["typing"],
    "AsyncExitStack": ["contextlib"],
    "AsyncFor": ["ast"],
    "AsyncFunctionDef": ["ast"],
    "AsyncGenerator": ["typing"],
    "AsyncGeneratorType": ["types"],
    "AsyncIterable": ["typing"],
    "AsyncIterator": ["typing"],
    "AsyncWith": ["ast"],
    "Attribute": ["ast", "inspect"],
    "AttributeError": ["builtins"],
    "Au_read": ["sunau"],
    "Au_write": ["sunau"],
    "AugAssign": ["ast"],
    "AugLoad": ["ast"],
    "AugStore": ["ast"],
    "AuthenticationError": ["multiprocessing"],
    "Await": ["ast"],
    "Awaitable": ["typing"],
    "BASELINE": ["tkinter"],
    "BASIC_FORMAT": ["logging"],
    "BDADDR_ANY": ["socket"],
    "BDADDR_LOCAL": ["socket"],
    "BELOW_NORMAL_PRIORITY_CLASS": ["subprocess"],
    "BEVEL": ["tkinter"],
    "BIGCHARSET": ["sre_compile", "sre_constants", "sre_parse"],
    "BINARY": ["telnetlib"],
    "BINBYTES": ["pickle"],
    "BINBYTES8": ["pickle"],
    "BINFLOAT": ["pickle"],
    "BINGET": ["pickle"],
    "BININT": ["pickle"],
    "BININT1": ["pickle"],
    "BININT2": ["pickle"],
    "BINPERSID": ["pickle"],
    "BINPUT": ["pickle"],
    "BINSTRING": ["pickle"],
    "BINUNICODE": ["pickle"],
    "BINUNICODE8": ["pickle"],
    "BLANKLINE_MARKER": ["doctest"],
    "BLKTYPE": ["tarfile"],
    "BLOCKSIZE": ["tarfile"],
    "BM": ["telnetlib"],
    "BOM": ["codecs"],
    "BOM32_BE": ["codecs"],
    "BOM32_LE": ["codecs"],
    "BOM64_BE": ["codecs"],
    "BOM64_LE": ["codecs"],
    "BOM_BE": ["codecs"],
    "BOM_LE": ["codecs"],
    "BOM_UTF16": ["codecs"],
    "BOM_UTF16_BE": ["codecs"],
    "BOM_UTF16_LE": ["codecs"],
    "BOM_UTF32": ["codecs"],
    "BOM_UTF32_BE": ["codecs"],
    "BOM_UTF32_LE": ["codecs"],
    "BOM_UTF8": ["codecs", "tokenize"],
    "BOTH": ["tkinter"],
    "BOTTOM": ["tkinter"],
    "BPF": ["random"],
    "BRANCH": ["sre_compile", "sre_constants", "sre_parse"],
    "BRK": ["telnetlib"],
    "BROWSE": ["tkinter"],
    "BTPROTO_RFCOMM": ["socket"],
    "BUFSIZE": ["filecmp"],
    "BUILD": ["pickle"],
    "BUTT": ["tkinter"],
    "BYTEARRAY8": ["pickle"],
    "BZ2Compressor": ["bz2"],
    "BZ2Decompressor": ["bz2"],
    "BZ2File": ["bz2"],
    "BZIP2_VERSION": ["zipfile"],
    "B_CRLF": ["ftplib"],
    "Babyl": ["mailbox"],
    "BabylMessage": ["mailbox"],
    "BackgroundBrowser": ["webbrowser"],
    "BadGzipFile": ["gzip"],
    "BadOptionError": ["optparse"],
    "BadZipFile": ["zipfile"],
    "BadZipfile": ["zipfile"],
    "Barrier": ["multiprocessing", "threading"],
    "BaseBrowser": ["webbrowser"],
    "BaseEventLoop": ["asyncio"],
    "BaseException": ["builtins"],
    "BaseFilter": ["tracemalloc"],
    "BaseProtocol": ["asyncio"],
    "BaseRequestHandler": ["socketserver"],
    "BaseSelector": ["selectors"],
    "BaseServer": ["socketserver"],
    "BaseTestSuite": ["unittest"],
    "BaseTransport": ["asyncio"],
    "BaseWidget": ["tkinter"],
    "BasicContext": ["decimal"],
    "BasicInterpolation": ["configparser"],
    "Bdb": ["bdb"],
    "BdbQuit": ["bdb"],
    "Beep": ["winsound"],
    "BigEndianStructure": ["ctypes"],
    "BinOp": ["ast"],
    "Binary": ["msilib", "sqlite3"],
    "BinaryIO": ["typing"],
    "Binnumber": ["tokenize"],
    "BitAnd": ["ast"],
    "BitOr": ["ast"],
    "BitXor": ["ast"],
    "BitmapImage": ["tkinter"],
    "BlockFinder": ["inspect"],
    "BlockingIOError": ["builtins", "io"],
    "BoolOp": ["ast"],
    "BooleanOptionalAction": ["argparse"],
    "BooleanVar": ["tkinter"],
    "BoundArguments": ["inspect"],
    "BoundedSemaphore": ["asyncio", "multiprocessing", "threading"],
    "Break": ["ast"],
    "Breakpoint": ["bdb"],
    "BrokenBarrierError": ["threading"],
    "BrokenPipeError": ["builtins"],
    "BsdDbShelf": ["shelve"],
    "BufferError": ["builtins"],
    "BufferTooShort": ["multiprocessing"],
    "BufferedIOBase": ["io", "socketserver"],
    "BufferedIncrementalDecoder": ["codecs"],
    "BufferedIncrementalEncoder": ["codecs"],
    "BufferedProtocol": ["asyncio"],
    "BufferedRWPair": ["io"],
    "BufferedRandom": ["io"],
    "BufferedReader": ["io"],
    "BufferedWriter": ["io"],
    "BufferingFormatter": ["logging"],
    "BuiltinFunctionType": ["types"],
    "BuiltinMethodType": ["types"],
    "Button": ["tkinter"],
    "ByteString": ["typing"],
    "Bytecode": ["dis"],
    "Bytes": ["ast"],
    "BytesIO": ["cgi", "io", "plistlib", "shelve", "xdrlib"],
    "BytesWarning": ["builtins"],
    "CAB": ["msilib"],
    "CALL": ["sre_compile", "sre_constants", "sre_parse"],
    "CAPI": ["socket"],
    "CASCADE": ["tkinter"],
    "CATEGORIES": ["sre_parse"],
    "CATEGORY": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_DIGIT": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_LINEBREAK": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_LOC_NOT_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_LOC_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_NOT_DIGIT": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_NOT_LINEBREAK": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_NOT_SPACE": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_NOT_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_SPACE": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_DIGIT": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_LINEBREAK": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_NOT_DIGIT": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_NOT_LINEBREAK": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_NOT_SPACE": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_NOT_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_SPACE": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_UNI_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CATEGORY_WORD": ["sre_compile", "sre_constants", "sre_parse"],
    "CDLL": ["ctypes"],
    "CELL": ["symtable"],
    "CENTER": ["tkinter"],
    "CERT_NONE": ["ssl"],
    "CERT_OPTIONAL": ["ssl"],
    "CERT_REQUIRED": ["ssl"],
    "CFUNCTYPE": ["ctypes"],
    "CHANNEL_BINDING_TYPES": ["ssl"],
    "CHAR": ["tkinter"],
    "CHARSET": ["sre_compile", "sre_constants", "sre_parse", "telnetlib"],
    "CHAR_MAX": ["locale"],
    "CHCODES": ["sre_compile", "sre_constants", "sre_parse"],
    "CHECKBUTTON": ["tkinter"],
    "CHECK_CRC32": ["lzma"],
    "CHECK_CRC64": ["lzma"],
    "CHECK_ID_MAX": ["lzma"],
    "CHECK_NONE": ["lzma"],
    "CHECK_SHA256": ["lzma"],
    "CHECK_UNKNOWN": ["lzma"],
    "CHORD": ["tkinter"],
    "CHRTYPE": ["tarfile"],
    "CH_LOCALE": ["sre_compile", "sre_constants", "sre_parse"],
    "CH_UNICODE": ["sre_compile", "sre_constants", "sre_parse"],
    "CIRCUMFLEX": ["token", "tokenize"],
    "CIRCUMFLEXEQUAL": ["token", "tokenize"],
    "COLON": ["token", "tokenize"],
    "COLONEQUAL": ["token", "tokenize"],
    "COMMA": ["token", "tokenize"],
    "COMMAND": ["tkinter"],
    "COMMASPACE": ["smtpd"],
    "COMMENT": ["token", "tokenize"],
    "COMPARISON_FLAGS": ["doctest"],
    "COMPILER_FLAG_NAMES": ["dis"],
    "COM_PORT_OPTION": ["telnetlib"],
    "CONTTYPE": ["tarfile"],
    "COPY_BUFSIZE": ["shutil"],
    "CORE_VENV_DEPS": ["venv"],
    "CORO_CLOSED": ["inspect"],
    "CORO_CREATED": ["inspect"],
    "CORO_RUNNING": ["inspect"],
    "CORO_SUSPENDED": ["inspect"],
    "CO_ASYNC_GENERATOR": ["bdb", "inspect"],
    "CO_COROUTINE": ["bdb", "inspect"],
    "CO_GENERATOR": ["bdb", "inspect"],
    "CO_ITERABLE_COROUTINE": ["inspect"],
    "CO_NESTED": ["inspect"],
    "CO_NEWLOCALS": ["inspect"],
    "CO_NOFREE": ["inspect"],
    "CO_OPTIMIZED": ["inspect"],
    "CO_VARARGS": ["inspect"],
    "CO_VARKEYWORDS": ["inspect"],
    "CR": ["poplib"],
    "CREATE_BREAKAWAY_FROM_JOB": ["subprocess"],
    "CREATE_DEFAULT_ERROR_MODE": ["subprocess"],
    "CREATE_NEW_CONSOLE": ["subprocess"],
    "CREATE_NEW_PROCESS_GROUP": ["subprocess"],
    "CREATE_NO_WINDOW": ["subprocess"],
    "CRITICAL": ["logging"],
    "CRLF": ["ftplib", "imaplib", "poplib", "smtplib"],
    "CRT_ASSEMBLY_VERSION": ["msvcrt"],
    "CTRL_BREAK_EVENT": ["signal"],
    "CTRL_C_EVENT": ["signal"],
    "CT_co": ["typing"],
    "CURRENT": ["tkinter"],
    "Calendar": ["calendar"],
    "Call": ["ast"],
    "CallWrapper": ["tkinter"],
    "Callable": ["typing"],
    "CallableProxyType": ["weakref"],
    "CalledProcessError": ["subprocess"],
    "CancelledError": ["asyncio"],
    "Canvas": ["tkinter", "turtle"],
    "Catalog": ["gettext"],
    "CellType": ["types"],
    "CertificateError": ["ssl"],
    "ChainMap": ["collections", "typing"],
    "Checkbutton": ["tkinter"],
    "ChildProcessError": ["builtins"],
    "Chrome": ["webbrowser"],
    "Chromium": ["webbrowser"],
    "Chunk": ["aifc", "chunk", "wave"],
    "Clamped": ["decimal"],
    "Class": ["pyclbr", "symtable"],
    "ClassDef": ["ast"],
    "ClassFoundException": ["inspect"],
    "ClassMethodDescriptorType": ["types"],
    "ClassVar": ["typing"],
    "CloseKey": ["winreg"],
    "ClosureVars": ["inspect"],
    "Cmd": ["cmd"],
    "CodeType": ["types"],
    "Codec": ["codecs"],
    "CodecInfo": ["codecs"],
    "CodecRegistryError": ["encodings"],
    "Collection": ["typing"],
    "CommandCompiler": ["code", "codeop"],
    "Commands": ["imaplib"],
    "Comment": ["tokenize"],
    "Compare": ["ast"],
    "Compile": ["codeop"],
    "CompleteDirs": ["zipfile"],
    "CompletedProcess": ["subprocess"],
    "Completer": ["rlcompleter"],
    "Complex": ["numbers"],
    "CompressionError": ["tarfile"],
    "Condition": ["asyncio", "multiprocessing", "threading"],
    "ConfigParser": ["configparser"],
    "ConnectRegistry": ["winreg"],
    "Connection": ["sqlite3"],
    "ConnectionAbortedError": ["builtins"],
    "ConnectionError": ["builtins"],
    "ConnectionRefusedError": ["builtins"],
    "ConnectionResetError": ["builtins"],
    "Constant": ["ast"],
    "ContStr": ["tokenize"],
    "Container": ["typing"],
    "Context": ["contextvars", "decimal"],
    "ContextDecorator": ["contextlib"],
    "ContextManager": ["typing"],
    "ContextVar": ["contextvars"],
    "Continuation": ["imaplib"],
    "Continue": ["ast"],
    "Control": ["msilib"],
    "ConversionError": ["xdrlib"],
    "ConversionSyntax": ["decimal"],
    "ConverterMapping": ["configparser"],
    "Coroutine": ["typing"],
    "CoroutineType": ["types"],
    "Counter": ["collections", "statistics", "typing"],
    "CoverageResults": ["trace"],
    "CreateKey": ["winreg"],
    "CreateKeyEx": ["winreg"],
    "CreateRecord": ["msilib"],
    "Cursor": ["sqlite3"],
    "CycleError": ["graphlib"],
    "DATA_SIZE_DEFAULT": ["smtpd"],
    "DEBUG": ["logging", "re"],
    "DEBUGLEVEL": ["telnetlib"],
    "DEBUGSTREAM": ["smtpd"],
    "DEBUG_COLLECTABLE": ["gc"],
    "DEBUG_LEAK": ["gc"],
    "DEBUG_SAVEALL": ["gc"],
    "DEBUG_STATS": ["gc"],
    "DEBUG_UNCOLLECTABLE": ["gc"],
    "DEDENT": ["pyclbr", "token", "tokenize"],
    "DEFAULTSECT": ["configparser"],
    "DEFAULT_BUFFER_SIZE": ["imaplib", "io"],
    "DEFAULT_ENTROPY": ["secrets"],
    "DEFAULT_FORMAT": ["tarfile"],
    "DEFAULT_IGNORES": ["filecmp"],
    "DEFAULT_MODE": ["ctypes"],
    "DEFAULT_PROTOCOL": ["pickle"],
    "DEFAULT_VERSION": ["zipfile"],
    "DEFLATED": ["zlib"],
    "DEF_ANNOT": ["symtable"],
    "DEF_BOUND": ["symtable"],
    "DEF_BUF_SIZE": ["zlib"],
    "DEF_GLOBAL": ["symtable"],
    "DEF_IMPORT": ["symtable"],
    "DEF_LOCAL": ["symtable"],
    "DEF_MEM_LEVEL": ["zlib"],
    "DEF_NONLOCAL": ["symtable"],
    "DEF_PARAM": ["symtable"],
    "DER_cert_to_PEM_cert": ["ssl"],
    "DET": ["telnetlib"],
    "DETACHED_PROCESS": ["subprocess"],
    "DEVNULL": ["subprocess"],
    "DICT": ["pickle"],
    "DIGITS": ["sre_parse"],
    "DIRTYPE": ["tarfile"],
    "DISABLED": ["tkinter"],
    "DM": ["telnetlib"],
    "DO": ["telnetlib"],
    "DONT": ["telnetlib"],
    "DONT_ACCEPT_BLANKLINE": ["doctest"],
    "DONT_ACCEPT_TRUE_FOR_1": ["doctest"],
    "DOT": ["token", "tokenize"],
    "DOTALL": ["re"],
    "DOTBOX": ["tkinter"],
    "DOUBLESLASH": ["token", "tokenize"],
    "DOUBLESLASHEQUAL": ["token", "tokenize"],
    "DOUBLESTAR": ["token", "tokenize"],
    "DOUBLESTAREQUAL": ["token", "tokenize"],
    "DUP": ["pickle"],
    "DataError": ["sqlite3"],
    "DatabaseError": ["sqlite3"],
    "DatagramProtocol": ["asyncio"],
    "DatagramRequestHandler": ["socketserver"],
    "DatagramTransport": ["asyncio"],
    "Date": ["sqlite3"],
    "DateFromTicks": ["sqlite3"],
    "DbfilenameShelf": ["shelve"],
    "Debug": ["imaplib"],
    "DebugRunner": ["doctest"],
    "DebuggingServer": ["smtpd"],
    "Decimal": ["decimal", "fractions", "statistics"],
    "DecimalException": ["decimal"],
    "DecimalTuple": ["decimal"],
    "Decnumber": ["tokenize"],
    "DefaultContext": ["decimal"],
    "DefaultDict": ["typing"],
    "DefaultEventLoopPolicy": ["asyncio"],
    "DefaultSelector": ["selectors"],
    "DefaultVerifyPaths": ["ssl"],
    "Del": ["ast"],
    "Delete": ["ast"],
    "DeleteKey": ["winreg"],
    "DeleteKeyEx": ["winreg"],
    "DeleteValue": ["winreg"],
    "DeprecationWarning": ["builtins"],
    "Deque": ["typing"],
    "Devnull": ["smtpd"],
    "Dialect": ["csv"],
    "Dialog": ["msilib"],
    "Dict": ["ast", "pstats", "typing"],
    "DictComp": ["ast"],
    "DictReader": ["csv"],
    "DictWriter": ["csv"],
    "Differ": ["difflib"],
    "DirEntry": ["os"],
    "Directory": ["msilib"],
    "DisableReflectionKey": ["winreg"],
    "Div": ["ast"],
    "DivisionByZero": ["decimal"],
    "DivisionImpossible": ["decimal"],
    "DivisionUndefined": ["decimal"],
    "DllCanUnloadNow": ["ctypes"],
    "DllGetClassObject": ["ctypes"],
    "Doc": ["pydoc"],
    "DocFileCase": ["doctest"],
    "DocFileSuite": ["doctest"],
    "DocFileTest": ["doctest"],
    "DocTest": ["doctest"],
    "DocTestCase": ["doctest"],
    "DocTestFailure": ["doctest"],
    "DocTestFinder": ["doctest"],
    "DocTestParser": ["doctest"],
    "DocTestRunner": ["doctest"],
    "DocTestSuite": ["doctest"],
    "DomainFilter": ["tracemalloc"],
    "Double": ["tokenize"],
    "Double3": ["tokenize"],
    "DoubleVar": ["tkinter"],
    "DuplicateOptionError": ["configparser"],
    "DuplicateSectionError": ["configparser"],
    "DynamicClassAttribute": ["enum", "types"],
    "E2BIG": ["errno"],
    "EACCES": ["errno"],
    "EADDRINUSE": ["errno"],
    "EADDRNOTAVAIL": ["errno"],
    "EAFNOSUPPORT": ["errno"],
    "EAGAIN": ["asyncore", "errno", "socket"],
    "EAI_AGAIN": ["socket"],
    "EAI_BADFLAGS": ["socket"],
    "EAI_FAIL": ["socket"],
    "EAI_FAMILY": ["socket"],
    "EAI_MEMORY": ["socket"],
    "EAI_NODATA": ["socket"],
    "EAI_NONAME": ["socket"],
    "EAI_SERVICE": ["socket"],
    "EAI_SOCKTYPE": ["socket"],
    "EALREADY": ["asyncore", "errno"],
    "EBADF": ["asyncore", "errno", "pathlib", "socket"],
    "EBADMSG": ["errno"],
    "EBUSY": ["errno"],
    "EC": ["telnetlib"],
    "ECANCELED": ["errno"],
    "ECHILD": ["errno"],
    "ECHO": ["telnetlib"],
    "ECONNABORTED": ["asyncore", "errno"],
    "ECONNREFUSED": ["errno"],
    "ECONNRESET": ["asyncore", "errno"],
    "EDEADLK": ["errno"],
    "EDEADLOCK": ["errno"],
    "EDESTADDRREQ": ["errno"],
    "EDOM": ["errno"],
    "EDQUOT": ["errno"],
    "EEXIST": ["errno"],
    "EFAULT": ["errno"],
    "EFBIG": ["errno"],
    "EHOSTDOWN": ["errno"],
    "EHOSTUNREACH": ["errno"],
    "EIDRM": ["errno"],
    "EILSEQ": ["errno"],
    "EINPROGRESS": ["asyncore", "errno"],
    "EINTR": ["errno"],
    "EINVAL": ["asyncore", "errno", "pathlib"],
    "EIO": ["errno"],
    "EISCONN": ["asyncore", "errno"],
    "EISDIR": ["errno"],
    "EL": ["telnetlib"],
    "ELLIPSIS": ["doctest", "token", "tokenize"],
    "ELLIPSIS_MARKER": ["doctest"],
    "ELOOP": ["errno", "pathlib"],
    "EMFILE": ["errno"],
    "EMLINK": ["errno"],
    "EMPTYSTRING": ["quopri"],
    "EMPTY_DICT": ["pickle"],
    "EMPTY_LIST": ["pickle"],
    "EMPTY_SET": ["pickle"],
    "EMPTY_TUPLE": ["pickle"],
    "EMSGSIZE": ["errno"],
    "ENABLE_USER_SITE": ["site"],
    "ENAMETOOLONG": ["errno"],
    "ENCODING": ["tarfile", "token", "tokenize"],
    "ENCRYPT": ["telnetlib"],
    "END": ["tkinter"],
    "ENDMARKER": ["token", "tokenize"],
    "END_CENTRAL_DIR_SIZE": ["zipimport"],
    "ENETDOWN": ["errno"],
    "ENETRESET": ["errno"],
    "ENETUNREACH": ["errno"],
    "ENFILE": ["errno"],
    "ENOBUFS": ["errno"],
    "ENODATA": ["errno"],
    "ENODEV": ["errno"],
    "ENOENT": ["errno", "pathlib"],
    "ENOEXEC": ["errno"],
    "ENOLCK": ["errno"],
    "ENOLINK": ["errno"],
    "ENOMEM": ["errno"],
    "ENOMSG": ["errno"],
    "ENOPROTOOPT": ["errno"],
    "ENOSPC": ["errno"],
    "ENOSR": ["errno"],
    "ENOSTR": ["errno"],
    "ENOSYS": ["errno"],
    "ENOTCONN": ["asyncore", "errno"],
    "ENOTDIR": ["errno", "pathlib"],
    "ENOTEMPTY": ["errno"],
    "ENOTRECOVERABLE": ["errno"],
    "ENOTSOCK": ["errno"],
    "ENOTSUP": ["errno"],
    "ENOTTY": ["errno"],
    "ENXIO": ["errno"],
    "EOFError": ["builtins"],
    "EOFHeaderError": ["tarfile"],
    "EOPNOTSUPP": ["errno"],
    "EOR": ["telnetlib"],
    "EOVERFLOW": ["errno"],
    "EOWNERDEAD": ["errno"],
    "EPERM": ["errno"],
    "EPFNOSUPPORT": ["errno"],
    "EPIPE": ["asyncore", "errno"],
    "EPOCH": ["calendar"],
    "EPROTO": ["errno"],
    "EPROTONOSUPPORT": ["errno"],
    "EPROTOTYPE": ["errno"],
    "EQEQUAL": ["token", "tokenize"],
    "EQUAL": ["token", "tokenize"],
    "ERANGE": ["errno"],
    "EREMOTE": ["errno"],
    "EROFS": ["errno"],
    "ERROR": ["logging"],
    "ERRORTOKEN": ["token", "tokenize"],
    "ESCAPE": ["quopri"],
    "ESCAPES": ["sre_parse"],
    "ESHUTDOWN": ["asyncore", "errno"],
    "ESOCKTNOSUPPORT": ["errno"],
    "ESPIPE": ["errno"],
    "ESRCH": ["errno"],
    "ESTALE": ["errno"],
    "ETIME": ["errno"],
    "ETIMEDOUT": ["errno"],
    "ETOOMANYREFS": ["errno"],
    "ETXTBSY": ["errno"],
    "EUSERS": ["errno"],
    "EVENT_READ": ["selectors"],
    "EVENT_WRITE": ["selectors"],
    "EW": ["tkinter"],
    "EWOULDBLOCK": ["asyncore", "errno", "socket"],
    "EXACT_TOKEN_TYPES": ["token", "tokenize"],
    "EXCEPTION": ["tkinter"],
    "EXCLUDED_ATTRIBUTES": ["typing"],
    "EXDEV": ["errno"],
    "EXOPL": ["telnetlib"],
    "EXPAT_VERSION": ["pyexpat"],
    "EXT1": ["pickle"],
    "EXT2": ["pickle"],
    "EXT4": ["pickle"],
    "EXTENDED": ["tkinter"],
    "EXTENDED_ARG": ["dis", "modulefinder", "opcode"],
    "Elinks": ["webbrowser"],
    "Ellipsis": ["ast", "builtins"],
    "Empty": ["queue"],
    "EmptyHeaderError": ["tarfile"],
    "EnableReflectionKey": ["winreg"],
    "EncodedFile": ["codecs"],
    "EndOfBlock": ["inspect"],
    "Entry": ["tkinter"],
    "Enum": ["enum", "pstats", "uuid"],
    "EnumKey": ["winreg"],
    "EnumMeta": ["enum"],
    "EnumValue": ["winreg"],
    "EnvBuilder": ["venv"],
    "EnvironmentError": ["builtins"],
    "Eq": ["ast"],
    "Error": [
        "aifc",
        "binascii",
        "configparser",
        "copy",
        "csv",
        "ftplib",
        "locale",
        "mailbox",
        "shutil",
        "sqlite3",
        "sunau",
        "uu",
        "wave",
        "webbrowser",
        "xdrlib",
    ],
    "ErrorDuringImport": ["pydoc"],
    "ErrorString": ["pyexpat"],
    "Event": ["asyncio", "multiprocessing", "sched", "threading", "tkinter"],
    "EventType": ["tkinter"],
    "ExFileObject": ["tarfile"],
    "Example": ["doctest"],
    "ExceptHandler": ["ast"],
    "ExceptHookArgs": ["threading"],
    "Exception": ["builtins"],
    "ExecError": ["shutil"],
    "ExitNow": ["asyncore"],
    "ExitStack": ["contextlib"],
    "ExpandEnvironmentStrings": ["winreg"],
    "ExpatError": ["pyexpat"],
    "Expfloat": ["tokenize"],
    "Exponent": ["tokenize"],
    "Expr": ["ast"],
    "Expression": ["ast"],
    "ExtSlice": ["ast"],
    "ExtendedContext": ["decimal"],
    "ExtendedInterpolation": ["configparser"],
    "ExternalClashError": ["mailbox"],
    "ExtractError": ["tarfile"],
    "FAILURE": ["sre_compile", "sre_constants", "sre_parse"],
    "FAIL_FAST": ["doctest"],
    "FALSE": ["pickle", "tkinter"],
    "FATAL": ["logging"],
    "FCICreate": ["msilib"],
    "FCOMMENT": ["gzip"],
    "FEXTRA": ["gzip"],
    "FHCRC": ["gzip"],
    "FIFOTYPE": ["tarfile"],
    "FILEIN_FILEOUT": ["pipes"],
    "FILEIN_STDOUT": ["pipes"],
    "FILE_ATTRIBUTE_ARCHIVE": ["stat"],
    "FILE_ATTRIBUTE_COMPRESSED": ["stat"],
    "FILE_ATTRIBUTE_DEVICE": ["stat"],
    "FILE_ATTRIBUTE_DIRECTORY": ["stat"],
    "FILE_ATTRIBUTE_ENCRYPTED": ["stat"],
    "FILE_ATTRIBUTE_HIDDEN": ["stat"],
    "FILE_ATTRIBUTE_INTEGRITY_STREAM": ["stat"],
    "FILE_ATTRIBUTE_NORMAL": ["stat"],
    "FILE_ATTRIBUTE_NOT_CONTENT_INDEXED": ["stat"],
    "FILE_ATTRIBUTE_NO_SCRUB_DATA": ["stat"],
    "FILE_ATTRIBUTE_OFFLINE": ["stat"],
    "FILE_ATTRIBUTE_READONLY": ["stat"],
    "FILE_ATTRIBUTE_REPARSE_POINT": ["stat"],
    "FILE_ATTRIBUTE_SPARSE_FILE": ["stat"],
    "FILE_ATTRIBUTE_SYSTEM": ["stat"],
    "FILE_ATTRIBUTE_TEMPORARY": ["stat"],
    "FILE_ATTRIBUTE_VIRTUAL": ["stat"],
    "FILTER_ARM": ["lzma"],
    "FILTER_ARMTHUMB": ["lzma"],
    "FILTER_DELTA": ["lzma"],
    "FILTER_IA64": ["lzma"],
    "FILTER_LZMA1": ["lzma"],
    "FILTER_LZMA2": ["lzma"],
    "FILTER_POWERPC": ["lzma"],
    "FILTER_SPARC": ["lzma"],
    "FILTER_X86": ["lzma"],
    "FIRST": ["tkinter"],
    "FIRST_COMPLETED": ["asyncio"],
    "FIRST_EXCEPTION": ["asyncio"],
    "FLAGS": ["sre_parse"],
    "FLAT": ["tkinter"],
    "FLOAT": ["pickle"],
    "FMT_BINARY": ["plistlib"],
    "FMT_XML": ["plistlib"],
    "FNAME": ["gzip"],
    "FORMAT_ALONE": ["lzma"],
    "FORMAT_AUTO": ["lzma"],
    "FORMAT_RAW": ["lzma"],
    "FORMAT_VALUE": ["dis"],
    "FORMAT_VALUE_CONVERTERS": ["dis"],
    "FORMAT_XZ": ["lzma"],
    "FORWARD_X": ["telnetlib"],
    "FRAME": ["pickle"],
    "FREE": ["symtable"],
    "FRIDAY": ["calendar"],
    "FROZENSET": ["pickle"],
    "FTEXT": ["gzip"],
    "FTP": ["ftplib"],
    "FTP_PORT": ["ftplib"],
    "FTP_TLS": ["ftplib"],
    "F_OK": ["os"],
    "False": ["builtins"],
    "FastLookup": ["zipfile"],
    "Feature": ["msilib"],
    "February": ["calendar"],
    "FeedParser": ["cgi"],
    "Field": ["dataclasses"],
    "FieldStorage": ["cgi"],
    "FileExistsError": ["builtins"],
    "FileHandler": ["logging"],
    "FileIO": ["io"],
    "FileInput": ["fileinput"],
    "FileNotFoundError": ["builtins"],
    "FileType": ["argparse"],
    "Filter": ["logging", "tracemalloc"],
    "Filterer": ["logging"],
    "Final": ["typing"],
    "Flag": ["enum"],
    "Flags": ["imaplib"],
    "FloatOperation": ["decimal"],
    "FloatingPointError": ["builtins"],
    "Floatnumber": ["tokenize"],
    "FloorDiv": ["ast"],
    "FlushKey": ["winreg"],
    "For": ["ast"],
    "FormatError": ["ctypes", "mailbox"],
    "FormattedValue": ["ast"],
    "Formatter": ["logging", "string"],
    "ForwardRef": ["typing"],
    "Fraction": ["fractions", "statistics"],
    "Frame": ["tkinter", "tracemalloc"],
    "FrameInfo": ["inspect"],
    "FrameSummary": ["traceback"],
    "FrameType": ["types"],
    "FrozenInstanceError": ["dataclasses"],
    "FrozenSet": ["typing"],
    "Full": ["queue"],
    "FullArgSpec": ["inspect"],
    "Function": ["pyclbr", "symtable"],
    "FunctionDef": ["ast"],
    "FunctionProfile": ["pstats"],
    "FunctionTestCase": ["unittest"],
    "FunctionType": ["ast", "pickle", "types"],
    "Funny": ["tokenize"],
    "Future": ["asyncio"],
    "FutureWarning": ["builtins"],
    "GA": ["telnetlib"],
    "GENERATOR_AND_COROUTINE_FLAGS": ["bdb"],
    "GEN_CLOSED": ["inspect"],
    "GEN_CREATED": ["inspect"],
    "GEN_RUNNING": ["inspect"],
    "GEN_SUSPENDED": ["inspect"],
    "GET": ["pickle"],
    "GLOBAL": ["pickle"],
    "GLOBAL_EXPLICIT": ["symtable"],
    "GLOBAL_FLAGS": ["sre_parse"],
    "GLOBAL_IMPLICIT": ["symtable"],
    "GNUTYPE_LONGLINK": ["tarfile"],
    "GNUTYPE_LONGNAME": ["tarfile"],
    "GNUTYPE_SPARSE": ["tarfile"],
    "GNUTranslations": ["gettext"],
    "GNU_FORMAT": ["tarfile"],
    "GNU_MAGIC": ["tarfile"],
    "GNU_TYPES": ["tarfile"],
    "GREATER": ["token", "tokenize"],
    "GREATEREQUAL": ["token", "tokenize"],
    "GROOVE": ["tkinter"],
    "GROUPREF": ["sre_compile", "sre_constants", "sre_parse"],
    "GROUPREF_EXISTS": ["sre_compile", "sre_constants", "sre_parse"],
    "GROUPREF_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "GROUPREF_LOC_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "GROUPREF_UNI_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "Galeon": ["webbrowser"],
    "Generator": ["typing"],
    "GeneratorExit": ["builtins"],
    "GeneratorExp": ["ast"],
    "GeneratorType": ["types"],
    "Generic": ["typing"],
    "GenericAlias": [
        "contextlib",
        "dataclasses",
        "difflib",
        "filecmp",
        "fileinput",
        "functools",
        "mailbox",
        "os",
        "types",
        "typing",
    ],
    "GenericBrowser": ["webbrowser"],
    "GetLastError": ["ctypes"],
    "GetPassWarning": ["getpass"],
    "GetSetDescriptorType": ["types"],
    "GetoptError": ["getopt"],
    "Global": ["ast"],
    "Grail": ["webbrowser"],
    "Grid": ["tkinter"],
    "GroupInfo": ["nntplib"],
    "Gt": ["ast"],
    "GtE": ["ast"],
    "GzipFile": ["gzip"],
    "HAS_ALPN": ["ssl"],
    "HAS_ECDH": ["ssl"],
    "HAS_NEVER_CHECK_COMMON_NAME": ["ssl"],
    "HAS_NPN": ["ssl"],
    "HAS_SNI": ["ssl"],
    "HAS_SSLv2": ["ssl"],
    "HAS_SSLv3": ["ssl"],
    "HAS_TLSv1": ["ssl"],
    "HAS_TLSv1_1": ["ssl"],
    "HAS_TLSv1_2": ["ssl"],
    "HAS_TLSv1_3": ["ssl"],
    "HAVE_ARGUMENT": ["dis", "opcode"],
    "HAVE_CONTEXTVAR": ["decimal"],
    "HAVE_SSL": ["imaplib", "poplib"],
    "HAVE_THREADS": ["decimal"],
    "HEX": ["quopri"],
    "HEXDIGITS": ["sre_parse"],
    "HIDDEN": ["tkinter"],
    "HIGHEST_PROTOCOL": ["pickle"],
    "HIGH_PRIORITY_CLASS": ["subprocess"],
    "HKEYType": ["winreg"],
    "HKEY_CLASSES_ROOT": ["winreg"],
    "HKEY_CURRENT_CONFIG": ["winreg"],
    "HKEY_CURRENT_USER": ["winreg"],
    "HKEY_DYN_DATA": ["winreg"],
    "HKEY_LOCAL_MACHINE": ["winreg"],
    "HKEY_PERFORMANCE_DATA": ["winreg"],
    "HKEY_USERS": ["winreg"],
    "HMAC": ["hmac"],
    "HORIZONTAL": ["tkinter"],
    "HRESULT": ["ctypes"],
    "HTMLCalendar": ["calendar"],
    "HTMLDoc": ["pydoc"],
    "HTMLRepr": ["pydoc"],
    "HTTPStatus": ["http"],
    "Handle": ["asyncio", "subprocess"],
    "Handler": ["logging"],
    "Handlers": ["signal"],
    "Hashable": ["typing"],
    "HeaderError": ["tarfile"],
    "HelpFormatter": ["argparse", "optparse"],
    "Helper": ["pydoc"],
    "Hexnumber": ["tokenize"],
    "Hook": ["cgitb"],
    "HtmlDiff": ["difflib"],
    "IAC": ["telnetlib"],
    "IDENTCHARS": ["cmd"],
    "IDLE_PRIORITY_CLASS": ["subprocess"],
    "IGNORECASE": ["re"],
    "IGNORE_EXCEPTION_DETAIL": ["doctest"],
    "IMAP4": ["imaplib"],
    "IMAP4_PORT": ["imaplib"],
    "IMAP4_SSL": ["imaplib"],
    "IMAP4_SSL_PORT": ["imaplib"],
    "IMAP4_stream": ["imaplib"],
    "IMPORT_NAME": ["modulefinder"],
    "IN": ["sre_compile", "sre_constants", "sre_parse"],
    "INADDR_ALLHOSTS_GROUP": ["socket"],
    "INADDR_ANY": ["socket"],
    "INADDR_BROADCAST": ["socket"],
    "INADDR_LOOPBACK": ["socket"],
    "INADDR_MAX_LOCAL_GROUP": ["socket"],
    "INADDR_NONE": ["socket"],
    "INADDR_UNSPEC_GROUP": ["socket"],
    "INDENT": ["token", "tokenize"],
    "INFO": ["logging", "sre_compile", "sre_constants", "sre_parse"],
    "INSERT": ["tkinter"],
    "INSIDE": ["tkinter"],
    "INST": ["pickle"],
    "INT": ["pickle"],
    "IN_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "IN_LOC_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "IN_UNI_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "IO": ["typing"],
    "IOBase": ["io"],
    "IOError": ["builtins"],
    "IO_REPARSE_TAG_APPEXECLINK": ["stat"],
    "IO_REPARSE_TAG_MOUNT_POINT": ["stat"],
    "IO_REPARSE_TAG_SYMLINK": ["stat"],
    "IP": ["telnetlib"],
    "IPPORT_RESERVED": ["socket"],
    "IPPORT_USERRESERVED": ["socket"],
    "IPPROTO_AH": ["socket"],
    "IPPROTO_CBT": ["socket"],
    "IPPROTO_DSTOPTS": ["socket"],
    "IPPROTO_EGP": ["socket"],
    "IPPROTO_ESP": ["socket"],
    "IPPROTO_FRAGMENT": ["socket"],
    "IPPROTO_GGP": ["socket"],
    "IPPROTO_HOPOPTS": ["socket"],
    "IPPROTO_ICLFXBM": ["socket"],
    "IPPROTO_ICMP": ["socket"],
    "IPPROTO_ICMPV6": ["socket"],
    "IPPROTO_IDP": ["socket"],
    "IPPROTO_IGMP": ["socket"],
    "IPPROTO_IGP": ["socket"],
    "IPPROTO_IP": ["socket"],
    "IPPROTO_IPV4": ["socket"],
    "IPPROTO_IPV6": ["socket"],
    "IPPROTO_L2TP": ["socket"],
    "IPPROTO_MAX": ["socket"],
    "IPPROTO_ND": ["socket"],
    "IPPROTO_NONE": ["socket"],
    "IPPROTO_PGM": ["socket"],
    "IPPROTO_PIM": ["socket"],
    "IPPROTO_PUP": ["socket"],
    "IPPROTO_RAW": ["socket"],
    "IPPROTO_RDP": ["socket"],
    "IPPROTO_ROUTING": ["socket"],
    "IPPROTO_SCTP": ["socket"],
    "IPPROTO_ST": ["socket"],
    "IPPROTO_TCP": ["socket"],
    "IPPROTO_UDP": ["socket"],
    "IPV4LENGTH": ["ipaddress"],
    "IPV6LENGTH": ["ipaddress"],
    "IPV6_CHECKSUM": ["socket"],
    "IPV6_DONTFRAG": ["socket"],
    "IPV6_HOPLIMIT": ["socket"],
    "IPV6_HOPOPTS": ["socket"],
    "IPV6_JOIN_GROUP": ["socket"],
    "IPV6_LEAVE_GROUP": ["socket"],
    "IPV6_MULTICAST_HOPS": ["socket"],
    "IPV6_MULTICAST_IF": ["socket"],
    "IPV6_MULTICAST_LOOP": ["socket"],
    "IPV6_PKTINFO": ["socket"],
    "IPV6_RECVRTHDR": ["socket"],
    "IPV6_RECVTCLASS": ["socket"],
    "IPV6_RTHDR": ["socket"],
    "IPV6_TCLASS": ["socket"],
    "IPV6_UNICAST_HOPS": ["socket"],
    "IPV6_V6ONLY": ["socket"],
    "IP_ADD_MEMBERSHIP": ["socket"],
    "IP_DROP_MEMBERSHIP": ["socket"],
    "IP_HDRINCL": ["socket"],
    "IP_MULTICAST_IF": ["socket"],
    "IP_MULTICAST_LOOP": ["socket"],
    "IP_MULTICAST_TTL": ["socket"],
    "IP_OPTIONS": ["socket"],
    "IP_RECVDSTADDR": ["socket"],
    "IP_TOS": ["socket"],
    "IP_TTL": ["socket"],
    "IPv4Address": ["ipaddress"],
    "IPv4Interface": ["ipaddress"],
    "IPv4Network": ["ipaddress"],
    "IPv6Address": ["ipaddress"],
    "IPv6Interface": ["ipaddress"],
    "IPv6Network": ["ipaddress"],
    "ISEOF": ["token", "tokenize"],
    "ISNONTERMINAL": ["token", "tokenize"],
    "ISTERMINAL": ["token", "tokenize"],
    "IS_CHARACTER_JUNK": ["difflib"],
    "IS_LINE_JUNK": ["difflib"],
    "If": ["ast"],
    "IfExp": ["ast"],
    "Ignore": ["tokenize"],
    "IllegalMonthError": ["calendar"],
    "IllegalWeekdayError": ["calendar"],
    "Image": ["tkinter"],
    "Imagnumber": ["tokenize"],
    "ImpImporter": ["pkgutil"],
    "ImpLoader": ["pkgutil"],
    "Import": ["ast"],
    "ImportError": ["builtins"],
    "ImportFrom": ["ast"],
    "ImportWarning": ["builtins"],
    "In": ["ast"],
    "Incomplete": ["binascii"],
    "IncompleteReadError": ["asyncio"],
    "IncrementalDecoder": ["codecs"],
    "IncrementalEncoder": ["codecs"],
    "IncrementalNewlineDecoder": ["io"],
    "IndentationError": ["builtins"],
    "IndentedHelpFormatter": ["optparse"],
    "Index": ["ast"],
    "IndexError": ["builtins"],
    "Inexact": ["decimal"],
    "InitVar": ["dataclasses"],
    "Instruction": ["dis"],
    "Int2AP": ["imaplib"],
    "IntEnum": ["ast", "enum", "http", "socket"],
    "IntFlag": ["enum", "socket"],
    "IntVar": ["tkinter"],
    "Integral": ["numbers"],
    "IntegrityError": ["sqlite3"],
    "Interactive": ["ast"],
    "InteractiveConsole": ["code"],
    "InteractiveInterpreter": ["code"],
    "InterfaceError": ["sqlite3"],
    "InternalDate": ["imaplib"],
    "InternalError": ["sqlite3"],
    "Internaldate2tuple": ["imaplib"],
    "Interpolation": ["configparser"],
    "InterpolationDepthError": ["configparser"],
    "InterpolationError": ["configparser"],
    "InterpolationMissingOptionError": ["configparser"],
    "InterpolationSyntaxError": ["configparser"],
    "InterruptedError": ["builtins"],
    "Intnumber": ["tokenize"],
    "InvalidContext": ["decimal"],
    "InvalidFileException": ["plistlib"],
    "InvalidHeaderError": ["tarfile"],
    "InvalidOperation": ["decimal"],
    "InvalidStateError": ["asyncio"],
    "InvalidTZPathWarning": ["zoneinfo"],
    "Invert": ["ast"],
    "IocpProactor": ["asyncio"],
    "Is": ["ast"],
    "IsADirectoryError": ["builtins"],
    "IsNot": ["ast"],
    "IsolatedAsyncioTestCase": ["unittest"],
    "ItemsView": ["typing"],
    "Iterable": ["tracemalloc", "typing"],
    "Iterator": ["typing"],
    "JSONDecodeError": ["json"],
    "JSONDecoder": ["json"],
    "JSONEncoder": ["json"],
    "JUMP": ["sre_compile", "sre_constants", "sre_parse"],
    "January": ["calendar"],
    "JoinableQueue": ["multiprocessing"],
    "JoinedStr": ["ast"],
    "KERMIT": ["telnetlib"],
    "KEY_ALL_ACCESS": ["winreg"],
    "KEY_CREATE_LINK": ["winreg"],
    "KEY_CREATE_SUB_KEY": ["winreg"],
    "KEY_ENUMERATE_SUB_KEYS": ["winreg"],
    "KEY_EXECUTE": ["winreg"],
    "KEY_NOTIFY": ["winreg"],
    "KEY_QUERY_VALUE": ["winreg"],
    "KEY_READ": ["winreg"],
    "KEY_SET_VALUE": ["winreg"],
    "KEY_WOW64_32KEY": ["winreg"],
    "KEY_WOW64_64KEY": ["winreg"],
    "KEY_WRITE": ["winreg"],
    "KT": ["typing"],
    "KeyError": ["builtins"],
    "KeyboardInterrupt": ["builtins"],
    "KeyedRef": ["weakref"],
    "KeysView": ["typing"],
    "Konqueror": ["webbrowser"],
    "LAST": ["tkinter"],
    "LBRACE": ["token", "tokenize"],
    "LC_ALL": ["locale"],
    "LC_COLLATE": ["locale"],
    "LC_CTYPE": ["locale"],
    "LC_MONETARY": ["locale"],
    "LC_NUMERIC": ["locale"],
    "LC_TIME": ["locale"],
    "LEFT": ["tkinter"],
    "LEFTSHIFT": ["token", "tokenize"],
    "LEFTSHIFTEQUAL": ["token", "tokenize"],
    "LENGTH_LINK": ["tarfile"],
    "LENGTH_NAME": ["tarfile"],
    "LENGTH_PREFIX": ["tarfile"],
    "LESS": ["token", "tokenize"],
    "LESSEQUAL": ["token", "tokenize"],
    "LF": ["poplib"],
    "LFLOW": ["telnetlib"],
    "LINEMODE": ["telnetlib"],
    "LIST": ["pickle"],
    "LITERAL": ["sre_compile", "sre_constants", "sre_parse"],
    "LITERAL_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "LITERAL_LOC_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "LITERAL_UNI_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "LK_LOCK": ["msvcrt"],
    "LK_NBLCK": ["msvcrt"],
    "LK_NBRLCK": ["msvcrt"],
    "LK_RLCK": ["msvcrt"],
    "LK_UNLCK": ["msvcrt"],
    "LMTP": ["smtplib"],
    "LMTP_PORT": ["smtplib"],
    "LNKTYPE": ["tarfile"],
    "LOAD_CONST": ["modulefinder"],
    "LOCAL": ["symtable"],
    "LOCALE": ["re"],
    "LOG4": ["random"],
    "LOGOUT": ["telnetlib"],
    "LONG": ["pickle"],
    "LONG1": ["pickle"],
    "LONG4": ["pickle"],
    "LONG_BINGET": ["pickle"],
    "LONG_BINPUT": ["pickle"],
    "LPAR": ["token", "tokenize"],
    "LSQB": ["token", "tokenize"],
    "LShift": ["ast"],
    "LZMACompressor": ["lzma", "zipfile"],
    "LZMADecompressor": ["lzma", "zipfile"],
    "LZMAError": ["lzma"],
    "LZMAFile": ["lzma"],
    "LZMA_VERSION": ["zipfile"],
    "Label": ["tkinter"],
    "LabelFrame": ["tkinter"],
    "Lambda": ["ast"],
    "LambdaType": ["types"],
    "LargeZipFile": ["zipfile"],
    "LegacyInterpolation": ["configparser"],
    "LibraryLoader": ["ctypes"],
    "LifoQueue": ["asyncio", "queue"],
    "LimitOverrunError": ["asyncio"],
    "List": ["ast", "typing"],
    "ListComp": ["ast"],
    "Listbox": ["tkinter"],
    "Literal": ["imaplib", "typing"],
    "LittleEndianStructure": ["ctypes"],
    "Load": ["ast"],
    "LoadKey": ["winreg"],
    "LocaleHTMLCalendar": ["calendar"],
    "LocaleTextCalendar": ["calendar"],
    "Lock": ["asyncio", "multiprocessing", "threading"],
    "LogRecord": ["logging"],
    "Logger": ["logging"],
    "LoggerAdapter": ["logging"],
    "LookupError": ["builtins"],
    "Lt": ["ast"],
    "LtE": ["ast"],
    "MAGIC": ["sre_compile", "sre_constants", "sre_parse"],
    "MAIN_TEMPLATE": ["zipapp"],
    "MAKE_FUNCTION": ["dis"],
    "MAKE_FUNCTION_FLAGS": ["dis"],
    "MARK": ["pickle", "sre_compile", "sre_constants", "sre_parse"],
    "MAXBINSIZE": ["base64"],
    "MAXCODE": ["sre_compile"],
    "MAXGROUPS": ["sre_compile", "sre_constants", "sre_parse"],
    "MAXLINE": ["ftplib"],
    "MAXLINESIZE": ["base64", "quopri"],
    "MAXREPEAT": ["sre_compile", "sre_constants", "sre_parse"],
    "MAXYEAR": ["datetime"],
    "MAX_COMMENT_LEN": ["zipimport"],
    "MAX_EMAX": ["decimal"],
    "MAX_EXTRACT_VERSION": ["zipfile"],
    "MAX_INTERPOLATION_DEPTH": ["configparser"],
    "MAX_PREC": ["decimal"],
    "MAX_REPEAT": ["sre_compile", "sre_constants", "sre_parse"],
    "MAX_UNTIL": ["sre_compile", "sre_constants", "sre_parse"],
    "MAX_WBITS": ["zlib"],
    "MB_ICONASTERISK": ["winsound"],
    "MB_ICONEXCLAMATION": ["winsound"],
    "MB_ICONHAND": ["winsound"],
    "MB_ICONQUESTION": ["winsound"],
    "MB_OK": ["winsound"],
    "MEMOIZE": ["pickle"],
    "MF_BT2": ["lzma"],
    "MF_BT3": ["lzma"],
    "MF_BT4": ["lzma"],
    "MF_HC3": ["lzma"],
    "MF_HC4": ["lzma"],
    "MH": ["mailbox"],
    "MHMessage": ["mailbox"],
    "MINEQUAL": ["token", "tokenize"],
    "MINUS": ["token", "tokenize"],
    "MINYEAR": ["datetime"],
    "MIN_EMIN": ["decimal"],
    "MIN_ETINY": ["decimal"],
    "MIN_REPEAT": ["sre_compile", "sre_constants", "sre_parse"],
    "MIN_REPEAT_ONE": ["sre_compile", "sre_constants", "sre_parse"],
    "MIN_UNTIL": ["sre_compile", "sre_constants", "sre_parse"],
    "MISSING": ["dataclasses"],
    "MITER": ["tkinter"],
    "MMDF": ["mailbox"],
    "MMDFMessage": ["mailbox"],
    "MODE_FAST": ["lzma"],
    "MODE_NORMAL": ["lzma"],
    "MONDAY": ["calendar"],
    "MOVETO": ["tkinter"],
    "MSG_BCAST": ["socket"],
    "MSG_CTRUNC": ["socket"],
    "MSG_DONTROUTE": ["socket"],
    "MSG_ERRQUEUE": ["socket"],
    "MSG_MCAST": ["socket"],
    "MSG_OOB": ["ftplib", "socket"],
    "MSG_PEEK": ["socket"],
    "MSG_TRUNC": ["socket"],
    "MSG_WAITALL": ["socket"],
    "MSICOLINFO_NAMES": ["msilib"],
    "MSICOLINFO_TYPES": ["msilib"],
    "MSIDBOPEN_CREATE": ["msilib"],
    "MSIDBOPEN_CREATEDIRECT": ["msilib"],
    "MSIDBOPEN_DIRECT": ["msilib"],
    "MSIDBOPEN_PATCHFILE": ["msilib"],
    "MSIDBOPEN_READONLY": ["msilib"],
    "MSIDBOPEN_TRANSACT": ["msilib"],
    "MSIError": ["msilib"],
    "MSIMODIFY_ASSIGN": ["msilib"],
    "MSIMODIFY_DELETE": ["msilib"],
    "MSIMODIFY_INSERT": ["msilib"],
    "MSIMODIFY_INSERT_TEMPORARY": ["msilib"],
    "MSIMODIFY_MERGE": ["msilib"],
    "MSIMODIFY_REFRESH": ["msilib"],
    "MSIMODIFY_REPLACE": ["msilib"],
    "MSIMODIFY_SEEK": ["msilib"],
    "MSIMODIFY_UPDATE": ["msilib"],
    "MSIMODIFY_VALIDATE": ["msilib"],
    "MSIMODIFY_VALIDATE_DELETE": ["msilib"],
    "MSIMODIFY_VALIDATE_FIELD": ["msilib"],
    "MSIMODIFY_VALIDATE_NEW": ["msilib"],
    "MULTILINE": ["re"],
    "MULTIPLE": ["tkinter"],
    "Mailbox": ["mailbox"],
    "Maildir": ["mailbox"],
    "MaildirMessage": ["mailbox"],
    "MailmanProxy": ["smtpd"],
    "Manager": ["logging", "multiprocessing"],
    "MapCRLF": ["imaplib"],
    "Mapping": ["cgi", "os", "selectors", "typing"],
    "MappingProxyType": ["enum", "types"],
    "MappingView": ["typing"],
    "MatMult": ["ast"],
    "Match": ["difflib", "re", "typing"],
    "MemberDescriptorType": ["types"],
    "MemoryBIO": ["ssl"],
    "MemoryError": ["builtins"],
    "Menu": ["tkinter"],
    "Menubutton": ["tkinter"],
    "Message": ["cgi", "mailbox", "tkinter"],
    "MessageBeep": ["winsound"],
    "MetavarTypeHelpFormatter": ["argparse"],
    "MethodDescriptorType": ["types", "typing"],
    "MethodType": ["contextlib", "types"],
    "MethodWrapperType": ["types", "typing"],
    "MimeTypes": ["mimetypes"],
    "MiniFieldStorage": ["cgi"],
    "Misc": ["tkinter"],
    "MissingSectionHeaderError": ["configparser"],
    "Mod": ["ast"],
    "Module": ["ast", "modulefinder"],
    "ModuleFinder": ["modulefinder"],
    "ModuleInfo": ["pkgutil"],
    "ModuleNotFoundError": ["builtins"],
    "ModuleScanner": ["pydoc"],
    "ModuleType": ["pkgutil", "types"],
    "Mon2num": ["imaplib"],
    "Months": ["imaplib"],
    "Mozilla": ["webbrowser"],
    "MsgFlag": ["socket"],
    "Mult": ["ast"],
    "MutableMapping": ["configparser", "os", "typing"],
    "MutableSequence": ["typing"],
    "MutableSet": ["typing"],
    "NAME": ["pyclbr", "token", "tokenize"],
    "NAMESPACE_DNS": ["uuid"],
    "NAMESPACE_OID": ["uuid"],
    "NAMESPACE_URL": ["uuid"],
    "NAMESPACE_X500": ["uuid"],
    "NAMS": ["telnetlib"],
    "NAOCRD": ["telnetlib"],
    "NAOFFD": ["telnetlib"],
    "NAOHTD": ["telnetlib"],
    "NAOHTS": ["telnetlib"],
    "NAOL": ["telnetlib"],
    "NAOLFD": ["telnetlib"],
    "NAOP": ["telnetlib"],
    "NAOVTD": ["telnetlib"],
    "NAOVTS": ["telnetlib"],
    "NAWS": ["telnetlib"],
    "NE": ["tkinter"],
    "NEGATE": ["sre_compile", "sre_constants", "sre_parse"],
    "NEWFALSE": ["pickle"],
    "NEWLINE": ["smtpd", "token", "tokenize"],
    "NEWOBJ": ["pickle"],
    "NEWOBJ_EX": ["pickle"],
    "NEWTRUE": ["pickle"],
    "NEW_ENVIRON": ["telnetlib"],
    "NEXT_BUFFER": ["pickle"],
    "NI_DGRAM": ["socket"],
    "NI_MAXHOST": ["socket"],
    "NI_MAXSERV": ["socket"],
    "NI_NAMEREQD": ["socket"],
    "NI_NOFQDN": ["socket"],
    "NI_NUMERICHOST": ["socket"],
    "NI_NUMERICSERV": ["socket"],
    "NL": ["token", "tokenize"],
    "NNTP": ["nntplib"],
    "NNTPDataError": ["nntplib"],
    "NNTPError": ["nntplib"],
    "NNTPPermanentError": ["nntplib"],
    "NNTPProtocolError": ["nntplib"],
    "NNTPReplyError": ["nntplib"],
    "NNTPTemporaryError": ["nntplib"],
    "NNTP_PORT": ["nntplib"],
    "NNTP_SSL": ["nntplib"],
    "NNTP_SSL_PORT": ["nntplib"],
    "NO": ["tkinter"],
    "NONE": ["pickle", "tkinter"],
    "NOOPT": ["telnetlib"],
    "NOP": ["telnetlib"],
    "NORMAL": ["tkinter"],
    "NORMALIZE_WHITESPACE": ["doctest"],
    "NORMAL_PRIORITY_CLASS": ["subprocess"],
    "NOTEQUAL": ["token", "tokenize"],
    "NOTSET": ["logging"],
    "NOT_LITERAL": ["sre_compile", "sre_constants", "sre_parse"],
    "NOT_LITERAL_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "NOT_LITERAL_LOC_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "NOT_LITERAL_UNI_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "NO_DEFAULT": ["optparse"],
    "NS": ["tkinter"],
    "NSEW": ["tkinter"],
    "NSIG": ["signal"],
    "NT_OFFSET": ["token", "tokenize"],
    "NUL": ["tarfile"],
    "NUMBER": ["token", "tokenize"],
    "NUMERIC": ["tkinter"],
    "NV_MAGICCONST": ["random"],
    "NW": ["tkinter"],
    "N_TOKENS": ["token", "tokenize"],
    "Name": ["ast", "tokenize"],
    "NameConstant": ["ast"],
    "NameError": ["builtins"],
    "NamedExpr": ["ast"],
    "NamedTemporaryFile": ["tempfile"],
    "NamedTuple": ["typing"],
    "NamedTupleMeta": ["typing"],
    "Namespace": ["argparse"],
    "NannyNag": ["tabnanny"],
    "NetmaskValueError": ["ipaddress"],
    "NetrcParseError": ["netrc"],
    "Netscape": ["webbrowser"],
    "NewType": ["typing"],
    "NoDefaultRoot": ["tkinter"],
    "NoOptionError": ["configparser"],
    "NoReturn": ["typing"],
    "NoSectionError": ["configparser"],
    "NoSuchMailboxError": ["mailbox"],
    "NodeTransformer": ["ast"],
    "NodeVisitor": ["ast"],
    "None": ["builtins"],
    "Nonlocal": ["ast"],
    "NormalDist": ["statistics"],
    "Not": ["ast"],
    "NotADirectoryError": ["builtins"],
    "NotEmptyError": ["mailbox"],
    "NotEq": ["ast"],
    "NotImplemented": ["builtins"],
    "NotImplementedError": ["builtins"],
    "NotIn": ["ast"],
    "NotSupportedError": ["sqlite3"],
    "NullHandler": ["logging"],
    "NullTranslations": ["gettext"],
    "Num": ["ast"],
    "Number": ["numbers", "tokenize"],
    "OBJ": ["pickle"],
    "OCTDIGITS": ["sre_parse"],
    "OFF": ["tkinter"],
    "OLDSTYLE_AUTH": ["smtplib"],
    "OLD_ENVIRON": ["telnetlib"],
    "ON": ["tkinter"],
    "ONE_OR_MORE": ["argparse"],
    "ONE_SIXTH": ["colorsys"],
    "ONE_THIRD": ["colorsys"],
    "OP": ["pyclbr", "token", "tokenize"],
    "OPCODES": ["sre_compile", "sre_constants", "sre_parse"],
    "OPENSSL_VERSION": ["ssl"],
    "OPENSSL_VERSION_INFO": ["ssl"],
    "OPENSSL_VERSION_NUMBER": ["ssl"],
    "OPTIONAL": ["argparse"],
    "OPTIONFLAGS_BY_NAME": ["doctest"],
    "OP_ALL": ["ssl"],
    "OP_CIPHER_SERVER_PREFERENCE": ["ssl"],
    "OP_ENABLE_MIDDLEBOX_COMPAT": ["ssl"],
    "OP_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "OP_LOCALE_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "OP_NO_COMPRESSION": ["ssl"],
    "OP_NO_RENEGOTIATION": ["ssl"],
    "OP_NO_SSLv2": ["ssl"],
    "OP_NO_SSLv3": ["ssl"],
    "OP_NO_TICKET": ["ssl"],
    "OP_NO_TLSv1": ["ssl"],
    "OP_NO_TLSv1_1": ["ssl"],
    "OP_NO_TLSv1_2": ["ssl"],
    "OP_NO_TLSv1_3": ["ssl"],
    "OP_SINGLE_DH_USE": ["ssl"],
    "OP_SINGLE_ECDH_USE": ["ssl"],
    "OP_UNICODE_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "OSError": ["builtins"],
    "OUTMRK": ["telnetlib"],
    "OUTSIDE": ["tkinter"],
    "O_APPEND": ["os"],
    "O_BINARY": ["os"],
    "O_CREAT": ["os"],
    "O_EXCL": ["os"],
    "O_NOINHERIT": ["os"],
    "O_RANDOM": ["os"],
    "O_RDONLY": ["os"],
    "O_RDWR": ["os"],
    "O_SEQUENTIAL": ["os"],
    "O_SHORT_LIVED": ["os"],
    "O_TEMPORARY": ["os"],
    "O_TEXT": ["os"],
    "O_TRUNC": ["os"],
    "O_WRONLY": ["os"],
    "Octnumber": ["tokenize"],
    "OleDLL": ["ctypes"],
    "OpcodeInfo": ["pickletools"],
    "OpenDatabase": ["msilib"],
    "OpenKey": ["winreg"],
    "OpenKeyEx": ["winreg"],
    "OpenWrapper": ["io"],
    "Opera": ["webbrowser"],
    "OperationalError": ["sqlite3"],
    "OptParseError": ["optparse"],
    "OptimizedUnicode": ["sqlite3"],
    "Option": ["optparse"],
    "OptionConflictError": ["optparse"],
    "OptionContainer": ["optparse"],
    "OptionError": ["optparse"],
    "OptionGroup": ["optparse"],
    "OptionMenu": ["tkinter"],
    "OptionParser": ["optparse"],
    "OptionValueError": ["optparse"],
    "Optional": ["typing"],
    "Options": ["smtpd", "ssl"],
    "Or": ["ast"],
    "OrderedDict": ["collections", "inspect", "typing"],
    "OutputChecker": ["doctest"],
    "Overflow": ["decimal"],
    "OverflowError": ["builtins"],
    "PAGES": ["tkinter"],
    "PAGESIZE": ["mmap"],
    "PARSER": ["argparse"],
    "PARSE_COLNAMES": ["sqlite3"],
    "PARSE_DECLTYPES": ["sqlite3"],
    "PAX_FIELDS": ["tarfile"],
    "PAX_FORMAT": ["tarfile"],
    "PAX_NAME_FIELDS": ["tarfile"],
    "PAX_NUMBER_FIELDS": ["tarfile"],
    "PEM_FOOTER": ["ssl"],
    "PEM_HEADER": ["ssl"],
    "PEM_cert_to_DER_cert": ["ssl"],
    "PERCENT": ["token", "tokenize"],
    "PERCENTEQUAL": ["token", "tokenize"],
    "PERSID": ["pickle"],
    "PID_APPNAME": ["msilib"],
    "PID_AUTHOR": ["msilib"],
    "PID_CHARCOUNT": ["msilib"],
    "PID_CODEPAGE": ["msilib"],
    "PID_COMMENTS": ["msilib"],
    "PID_CREATE_DTM": ["msilib"],
    "PID_KEYWORDS": ["msilib"],
    "PID_LASTAUTHOR": ["msilib"],
    "PID_LASTPRINTED": ["msilib"],
    "PID_LASTSAVE_DTM": ["msilib"],
    "PID_PAGECOUNT": ["msilib"],
    "PID_REVNUMBER": ["msilib"],
    "PID_SECURITY": ["msilib"],
    "PID_SUBJECT": ["msilib"],
    "PID_TEMPLATE": ["msilib"],
    "PID_TITLE": ["msilib"],
    "PID_WORDCOUNT": ["msilib"],
    "PIESLICE": ["tkinter"],
    "PIPE": ["subprocess"],
    "PLISTHEADER": ["plistlib"],
    "PLUS": ["token", "tokenize"],
    "PLUSEQUAL": ["token", "tokenize"],
    "POINTER": ["ctypes"],
    "POP": ["pickle"],
    "POP3": ["poplib"],
    "POP3_PORT": ["poplib"],
    "POP3_SSL": ["poplib"],
    "POP3_SSL_PORT": ["poplib"],
    "POP_MARK": ["pickle"],
    "POSIX_MAGIC": ["tarfile"],
    "PRAGMA_HEARTBEAT": ["telnetlib"],
    "PRAGMA_LOGON": ["telnetlib"],
    "PRAGMA_NOCOVER": ["trace"],
    "PREFIXES": ["site"],
    "PRESET_DEFAULT": ["lzma"],
    "PRESET_EXTREME": ["lzma"],
    "PROJECTING": ["tkinter"],
    "PROMPT": ["cmd"],
    "PROTO": ["pickle"],
    "PROTOCOL_SSLv23": ["ssl"],
    "PROTOCOL_TLS": ["ssl"],
    "PROTOCOL_TLS_CLIENT": ["ssl"],
    "PROTOCOL_TLS_SERVER": ["ssl"],
    "PROTOCOL_TLSv1": ["ssl"],
    "PROTOCOL_TLSv1_1": ["ssl"],
    "PROTOCOL_TLSv1_2": ["ssl"],
    "PUT": ["pickle"],
    "PYFUNCTYPE": ["ctypes"],
    "P_DETACH": ["os"],
    "P_NOWAIT": ["os"],
    "P_NOWAITO": ["os"],
    "P_OVERLAY": ["os"],
    "P_WAIT": ["os"],
    "Pack": ["tkinter"],
    "Packer": ["xdrlib"],
    "PanedWindow": ["tkinter"],
    "Param": ["ast"],
    "Parameter": ["inspect"],
    "ParseFlags": ["imaplib"],
    "ParserCreate": ["plistlib", "pyexpat"],
    "ParsingError": ["configparser"],
    "Pass": ["ast"],
    "Path": ["compileall", "pathlib", "zipfile"],
    "PathLike": ["imghdr", "os"],
    "Pattern": ["re", "typing"],
    "Pdb": ["pdb"],
    "Pen": ["turtle"],
    "PendingDeprecationWarning": ["builtins"],
    "PercentStyle": ["logging"],
    "PermissionError": ["builtins"],
    "PhotoImage": ["tkinter"],
    "PickleBuffer": ["pickle"],
    "PickleError": ["pickle"],
    "Pickler": ["pickle", "shelve"],
    "PicklingError": ["pickle"],
    "Pipe": ["multiprocessing"],
    "Place": ["tkinter"],
    "PlaceHolder": ["logging"],
    "PlainToken": ["tokenize"],
    "PlaySound": ["winsound"],
    "PlistFormat": ["plistlib"],
    "Pointfloat": ["tokenize"],
    "Pool": ["multiprocessing"],
    "Popen": ["subprocess"],
    "PosixPath": ["pathlib"],
    "Pow": ["ast"],
    "PrepareProtocol": ["sqlite3"],
    "PrettyPrinter": ["pprint"],
    "PriorityQueue": ["asyncio", "queue"],
    "ProactorEventLoop": ["asyncio"],
    "Process": ["multiprocessing"],
    "ProcessError": ["multiprocessing"],
    "ProcessLookupError": ["builtins"],
    "Profile": ["cProfile", "profile"],
    "ProgrammingError": ["sqlite3"],
    "Protocol": ["asyncio", "typing"],
    "ProxyType": ["weakref"],
    "ProxyTypes": ["weakref"],
    "PseudoExtras": ["tokenize"],
    "PseudoToken": ["tokenize"],
    "PurePath": ["pathlib"],
    "PurePosixPath": ["pathlib"],
    "PureProxy": ["smtpd"],
    "PureWindowsPath": ["pathlib"],
    "Purpose": ["ssl"],
    "PyCF_ALLOW_TOP_LEVEL_AWAIT": ["ast"],
    "PyCF_DONT_IMPLY_DEDENT": ["codeop"],
    "PyCF_ONLY_AST": ["ast"],
    "PyCF_TYPE_COMMENTS": ["ast"],
    "PyCompileError": ["py_compile"],
    "PyDLL": ["ctypes"],
    "PyStringMap": ["pickle"],
    "PyZipFile": ["zipfile"],
    "PycInvalidationMode": ["py_compile"],
    "QUOTE_ALL": ["csv"],
    "QUOTE_MINIMAL": ["csv"],
    "QUOTE_NONE": ["csv"],
    "QUOTE_NONNUMERIC": ["csv"],
    "QueryInfoKey": ["winreg"],
    "QueryReflectionKey": ["winreg"],
    "QueryValue": ["winreg"],
    "QueryValueEx": ["winreg"],
    "Queue": ["asyncio", "multiprocessing", "queue"],
    "QueueEmpty": ["asyncio"],
    "QueueFull": ["asyncio"],
    "RADIOBUTTON": ["tkinter"],
    "RAISED": ["tkinter"],
    "RAND_add": ["ssl"],
    "RAND_bytes": ["ssl"],
    "RAND_pseudo_bytes": ["ssl"],
    "RAND_status": ["ssl"],
    "RANGE": ["sre_compile", "sre_constants", "sre_parse"],
    "RANGE_UNI_IGNORE": ["sre_compile", "sre_constants", "sre_parse"],
    "RARROW": ["token", "tokenize"],
    "RBRACE": ["token", "tokenize"],
    "RCP": ["telnetlib"],
    "RCTE": ["telnetlib"],
    "RCVALL_MAX": ["socket"],
    "RCVALL_OFF": ["socket"],
    "RCVALL_ON": ["socket"],
    "RCVALL_SOCKETLEVELONLY": ["socket"],
    "READ": ["gzip"],
    "READABLE": ["tkinter"],
    "READONLY_BUFFER": ["pickle"],
    "REALTIME_PRIORITY_CLASS": ["subprocess"],
    "RECIP_BPF": ["random"],
    "RECORDSIZE": ["tarfile"],
    "REDUCE": ["pickle"],
    "REGTYPE": ["tarfile"],
    "REGULAR_TYPES": ["tarfile"],
    "REG_BINARY": ["winreg"],
    "REG_CREATED_NEW_KEY": ["winreg"],
    "REG_DWORD": ["winreg"],
    "REG_DWORD_BIG_ENDIAN": ["winreg"],
    "REG_DWORD_LITTLE_ENDIAN": ["winreg"],
    "REG_EXPAND_SZ": ["winreg"],
    "REG_FULL_RESOURCE_DESCRIPTOR": ["winreg"],
    "REG_LEGAL_CHANGE_FILTER": ["winreg"],
    "REG_LEGAL_OPTION": ["winreg"],
    "REG_LINK": ["winreg"],
    "REG_MULTI_SZ": ["winreg"],
    "REG_NONE": ["winreg"],
    "REG_NOTIFY_CHANGE_ATTRIBUTES": ["winreg"],
    "REG_NOTIFY_CHANGE_LAST_SET": ["winreg"],
    "REG_NOTIFY_CHANGE_NAME": ["winreg"],
    "REG_NOTIFY_CHANGE_SECURITY": ["winreg"],
    "REG_NO_LAZY_FLUSH": ["winreg"],
    "REG_OPENED_EXISTING_KEY": ["winreg"],
    "REG_OPTION_BACKUP_RESTORE": ["winreg"],
    "REG_OPTION_CREATE_LINK": ["winreg"],
    "REG_OPTION_NON_VOLATILE": ["winreg"],
    "REG_OPTION_OPEN_LINK": ["winreg"],
    "REG_OPTION_RESERVED": ["winreg"],
    "REG_OPTION_VOLATILE": ["winreg"],
    "REG_QWORD": ["winreg"],
    "REG_QWORD_LITTLE_ENDIAN": ["winreg"],
    "REG_REFRESH_HIVE": ["winreg"],
    "REG_RESOURCE_LIST": ["winreg"],
    "REG_RESOURCE_REQUIREMENTS_LIST": ["winreg"],
    "REG_SZ": ["winreg"],
    "REG_WHOLE_HIVE_VOLATILE": ["winreg"],
    "REMAINDER": ["argparse"],
    "REPEAT": ["sre_compile", "sre_constants", "sre_parse"],
    "REPEAT_CHARS": ["sre_parse"],
    "REPEAT_ONE": ["sre_compile", "sre_constants", "sre_parse"],
    "REPORTING_FLAGS": ["doctest"],
    "REPORT_CDIFF": ["doctest"],
    "REPORT_NDIFF": ["doctest"],
    "REPORT_ONLY_FIRST_FAILURE": ["doctest"],
    "REPORT_UDIFF": ["doctest"],
    "RESERVED_FUTURE": ["uuid"],
    "RESERVED_MICROSOFT": ["uuid"],
    "RESERVED_NCS": ["uuid"],
    "RFC_4122": ["uuid"],
    "RIDGE": ["tkinter"],
    "RIGHT": ["tkinter"],
    "RIGHTSHIFT": ["token", "tokenize"],
    "RIGHTSHIFTEQUAL": ["token", "tokenize"],
    "RLock": ["bz2", "functools", "multiprocessing", "threading"],
    "ROUND": ["tkinter"],
    "ROUND_05UP": ["decimal"],
    "ROUND_CEILING": ["decimal"],
    "ROUND_DOWN": ["decimal"],
    "ROUND_FLOOR": ["decimal"],
    "ROUND_HALF_DOWN": ["decimal"],
    "ROUND_HALF_EVEN": ["decimal"],
    "ROUND_HALF_UP": ["decimal"],
    "ROUND_UP": ["decimal"],
    "RPAR": ["token", "tokenize"],
    "RSP": ["telnetlib"],
    "RSQB": ["token", "tokenize"],
    "RShift": ["ast"],
    "RTLD_GLOBAL": ["ctypes"],
    "RTLD_LOCAL": ["ctypes"],
    "R_OK": ["os"],
    "RadioButtonGroup": ["msilib"],
    "Radiobutton": ["tkinter"],
    "Raise": ["ast"],
    "Random": ["random"],
    "Rational": ["numbers"],
    "RawArray": ["multiprocessing"],
    "RawConfigParser": ["configparser"],
    "RawDescriptionHelpFormatter": ["argparse"],
    "RawIOBase": ["io"],
    "RawPen": ["turtle"],
    "RawTextHelpFormatter": ["argparse"],
    "RawTurtle": ["turtle"],
    "RawValue": ["multiprocessing"],
    "ReadError": ["shutil", "tarfile"],
    "ReadTransport": ["asyncio"],
    "Real": ["numbers"],
    "RecursionError": ["builtins"],
    "ReferenceError": ["builtins"],
    "ReferenceType": ["weakref"],
    "RegexFlag": ["re"],
    "RegistryError": ["shutil"],
    "ReplacePackage": ["modulefinder"],
    "Repr": ["pydoc", "reprlib"],
    "ResourceWarning": ["builtins"],
    "Response_code": ["imaplib"],
    "Restart": ["pdb"],
    "Return": ["ast"],
    "Reversible": ["typing"],
    "RootLogger": ["logging"],
    "Rounded": ["decimal"],
    "Row": ["sqlite3"],
    "RuntimeError": ["builtins"],
    "RuntimeWarning": ["builtins"],
    "SATURDAY": ["calendar"],
    "SB": ["telnetlib"],
    "SCOPE_MASK": ["symtable"],
    "SCOPE_OFF": ["symtable"],
    "SCROLL": ["tkinter"],
    "SE": ["telnetlib", "tkinter"],
    "SEEK_CUR": ["io", "os"],
    "SEEK_END": ["io", "os"],
    "SEEK_SET": ["io", "os"],
    "SEL": ["tkinter"],
    "SEL_FIRST": ["tkinter"],
    "SEL_LAST": ["tkinter"],
    "SEMI": ["token", "tokenize"],
    "SEM_FAILCRITICALERRORS": ["msvcrt"],
    "SEM_NOALIGNMENTFAULTEXCEPT": ["msvcrt"],
    "SEM_NOGPFAULTERRORBOX": ["msvcrt"],
    "SEM_NOOPENFILEERRORBOX": ["msvcrt"],
    "SEND_URL": ["telnetlib"],
    "SEPARATOR": ["tkinter"],
    "SETITEM": ["pickle"],
    "SETITEMS": ["pickle"],
    "SF_APPEND": ["stat"],
    "SF_ARCHIVED": ["stat"],
    "SF_IMMUTABLE": ["stat"],
    "SF_NOUNLINK": ["stat"],
    "SF_SNAPSHOT": ["stat"],
    "SGA": ["telnetlib"],
    "SG_MAGICCONST": ["random"],
    "SHORT_BINBYTES": ["pickle"],
    "SHORT_BINSTRING": ["pickle"],
    "SHORT_BINUNICODE": ["pickle"],
    "SHUT_RD": ["socket"],
    "SHUT_RDWR": ["socket"],
    "SHUT_WR": ["socket"],
    "SIGABRT": ["signal"],
    "SIGBREAK": ["signal"],
    "SIGFPE": ["signal"],
    "SIGILL": ["signal"],
    "SIGINT": ["signal"],
    "SIGSEGV": ["signal"],
    "SIGTERM": ["signal"],
    "SIG_DFL": ["signal"],
    "SIG_IGN": ["signal"],
    "SINGLE": ["tkinter"],
    "SINK": ["pipes"],
    "SIO_KEEPALIVE_VALS": ["socket"],
    "SIO_LOOPBACK_FAST_PATH": ["socket"],
    "SIO_RCVALL": ["socket"],
    "SKIP": ["doctest"],
    "SLASH": ["token", "tokenize"],
    "SLASHEQUAL": ["token", "tokenize"],
    "SMTP": ["smtplib"],
    "SMTPAuthenticationError": ["smtplib"],
    "SMTPChannel": ["smtpd"],
    "SMTPConnectError": ["smtplib"],
    "SMTPDataError": ["smtplib"],
    "SMTPException": ["smtplib"],
    "SMTPHeloError": ["smtplib"],
    "SMTPNotSupportedError": ["smtplib"],
    "SMTPRecipientsRefused": ["smtplib"],
    "SMTPResponseException": ["smtplib"],
    "SMTPSenderRefused": ["smtplib"],
    "SMTPServer": ["smtpd"],
    "SMTPServerDisconnected": ["smtplib"],
    "SMTP_PORT": ["smtplib"],
    "SMTP_SSL": ["smtplib"],
    "SMTP_SSL_PORT": ["smtplib"],
    "SNDLOC": ["telnetlib"],
    "SND_ALIAS": ["winsound"],
    "SND_APPLICATION": ["winsound"],
    "SND_ASYNC": ["winsound"],
    "SND_FILENAME": ["winsound"],
    "SND_LOOP": ["winsound"],
    "SND_MEMORY": ["winsound"],
    "SND_NODEFAULT": ["winsound"],
    "SND_NOSTOP": ["winsound"],
    "SND_NOWAIT": ["winsound"],
    "SND_PURGE": ["winsound"],
    "SOCK_DGRAM": ["socket"],
    "SOCK_RAW": ["socket"],
    "SOCK_RDM": ["socket"],
    "SOCK_SEQPACKET": ["socket"],
    "SOCK_STREAM": ["socket", "ssl"],
    "SOLARIS_XHDTYPE": ["tarfile"],
    "SOLID": ["tkinter"],
    "SOL_IP": ["socket"],
    "SOL_SOCKET": ["socket", "ssl"],
    "SOL_TCP": ["socket"],
    "SOL_UDP": ["socket"],
    "SOMAXCONN": ["socket"],
    "SOURCE": ["pipes"],
    "SO_ACCEPTCONN": ["socket"],
    "SO_BROADCAST": ["socket"],
    "SO_DEBUG": ["socket"],
    "SO_DONTROUTE": ["socket"],
    "SO_ERROR": ["socket"],
    "SO_EXCLUSIVEADDRUSE": ["socket"],
    "SO_KEEPALIVE": ["socket"],
    "SO_LINGER": ["socket"],
    "SO_OOBINLINE": ["socket"],
    "SO_RCVBUF": ["socket"],
    "SO_RCVLOWAT": ["socket"],
    "SO_RCVTIMEO": ["socket"],
    "SO_REUSEADDR": ["socket"],
    "SO_SNDBUF": ["socket"],
    "SO_SNDLOWAT": ["socket"],
    "SO_SNDTIMEO": ["socket"],
    "SO_TYPE": ["socket", "ssl"],
    "SO_USELOOPBACK": ["socket"],
    "SPECIAL_CHARS": ["sre_parse"],
    "SQLITE_ALTER_TABLE": ["sqlite3"],
    "SQLITE_ANALYZE": ["sqlite3"],
    "SQLITE_ATTACH": ["sqlite3"],
    "SQLITE_CREATE_INDEX": ["sqlite3"],
    "SQLITE_CREATE_TABLE": ["sqlite3"],
    "SQLITE_CREATE_TEMP_INDEX": ["sqlite3"],
    "SQLITE_CREATE_TEMP_TABLE": ["sqlite3"],
    "SQLITE_CREATE_TEMP_TRIGGER": ["sqlite3"],
    "SQLITE_CREATE_TEMP_VIEW": ["sqlite3"],
    "SQLITE_CREATE_TRIGGER": ["sqlite3"],
    "SQLITE_CREATE_VIEW": ["sqlite3"],
    "SQLITE_CREATE_VTABLE": ["sqlite3"],
    "SQLITE_DELETE": ["sqlite3"],
    "SQLITE_DENY": ["sqlite3"],
    "SQLITE_DETACH": ["sqlite3"],
    "SQLITE_DONE": ["sqlite3"],
    "SQLITE_DROP_INDEX": ["sqlite3"],
    "SQLITE_DROP_TABLE": ["sqlite3"],
    "SQLITE_DROP_TEMP_INDEX": ["sqlite3"],
    "SQLITE_DROP_TEMP_TABLE": ["sqlite3"],
    "SQLITE_DROP_TEMP_TRIGGER": ["sqlite3"],
    "SQLITE_DROP_TEMP_VIEW": ["sqlite3"],
    "SQLITE_DROP_TRIGGER": ["sqlite3"],
    "SQLITE_DROP_VIEW": ["sqlite3"],
    "SQLITE_DROP_VTABLE": ["sqlite3"],
    "SQLITE_FUNCTION": ["sqlite3"],
    "SQLITE_IGNORE": ["sqlite3"],
    "SQLITE_INSERT": ["sqlite3"],
    "SQLITE_OK": ["sqlite3"],
    "SQLITE_PRAGMA": ["sqlite3"],
    "SQLITE_READ": ["sqlite3"],
    "SQLITE_RECURSIVE": ["sqlite3"],
    "SQLITE_REINDEX": ["sqlite3"],
    "SQLITE_SAVEPOINT": ["sqlite3"],
    "SQLITE_SELECT": ["sqlite3"],
    "SQLITE_TRANSACTION": ["sqlite3"],
    "SQLITE_UPDATE": ["sqlite3"],
    "SRE_FLAG_ASCII": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_DEBUG": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_DOTALL": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_IGNORECASE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_LOCALE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_MULTILINE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_TEMPLATE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_UNICODE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_FLAG_VERBOSE": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_INFO_CHARSET": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_INFO_LITERAL": ["sre_compile", "sre_constants", "sre_parse"],
    "SRE_INFO_PREFIX": ["sre_compile", "sre_constants", "sre_parse"],
    "SSLCertVerificationError": ["ssl"],
    "SSLContext": ["ssl"],
    "SSLEOFError": ["ssl"],
    "SSLError": ["ssl"],
    "SSLErrorNumber": ["ssl"],
    "SSLObject": ["ssl"],
    "SSLSession": ["ssl"],
    "SSLSocket": ["ssl"],
    "SSLSyscallError": ["ssl"],
    "SSLWantReadError": ["ssl"],
    "SSLWantWriteError": ["ssl"],
    "SSLZeroReturnError": ["ssl"],
    "SSL_ERROR_EOF": ["ssl"],
    "SSL_ERROR_INVALID_ERROR_CODE": ["ssl"],
    "SSL_ERROR_SSL": ["ssl"],
    "SSL_ERROR_SYSCALL": ["ssl"],
    "SSL_ERROR_WANT_CONNECT": ["ssl"],
    "SSL_ERROR_WANT_READ": ["ssl"],
    "SSL_ERROR_WANT_WRITE": ["ssl"],
    "SSL_ERROR_WANT_X509_LOOKUP": ["ssl"],
    "SSL_ERROR_ZERO_RETURN": ["ssl"],
    "SSPI_LOGON": ["telnetlib"],
    "STACK_GLOBAL": ["pickle"],
    "STAR": ["token", "tokenize"],
    "STAREQUAL": ["token", "tokenize"],
    "STARTF_USESHOWWINDOW": ["subprocess"],
    "STARTF_USESTDHANDLES": ["subprocess"],
    "STARTUPINFO": ["subprocess"],
    "STATUS": ["telnetlib"],
    "STDIN_FILEOUT": ["pipes"],
    "STDIN_STDOUT": ["pipes"],
    "STDOUT": ["subprocess"],
    "STD_ERROR_HANDLE": ["subprocess"],
    "STD_INPUT_HANDLE": ["subprocess"],
    "STD_OUTPUT_HANDLE": ["subprocess"],
    "STOP": ["pickle"],
    "STORE_GLOBAL": ["modulefinder"],
    "STORE_NAME": ["modulefinder"],
    "STORE_OPS": ["modulefinder"],
    "STRING": ["pickle", "token", "tokenize"],
    "STRING_END_ARCHIVE": ["zipimport"],
    "ST_ATIME": ["stat"],
    "ST_CTIME": ["stat"],
    "ST_DEV": ["stat"],
    "ST_GID": ["stat"],
    "ST_INO": ["stat"],
    "ST_MODE": ["stat"],
    "ST_MTIME": ["stat"],
    "ST_NLINK": ["stat"],
    "ST_SIZE": ["stat"],
    "ST_UID": ["stat"],
    "SUBDEBUG": ["multiprocessing"],
    "SUBPATTERN": ["sre_compile", "sre_constants", "sre_parse"],
    "SUBWARNING": ["multiprocessing"],
    "SUCCESS": ["sre_compile", "sre_constants", "sre_parse"],
    "SUNDAY": ["calendar"],
    "SUNKEN": ["tkinter"],
    "SUPDUP": ["telnetlib"],
    "SUPDUPOUTPUT": ["telnetlib"],
    "SUPPORTED_TYPES": ["tarfile"],
    "SUPPRESS": ["argparse"],
    "SUPPRESS_HELP": ["optparse"],
    "SUPPRESS_LOCAL_ECHO": ["telnetlib"],
    "SUPPRESS_USAGE": ["optparse"],
    "SW": ["tkinter"],
    "SW_HIDE": ["subprocess"],
    "SYMTYPE": ["tarfile"],
    "S_ENFMT": ["stat"],
    "S_IEXEC": ["stat"],
    "S_IFBLK": ["stat"],
    "S_IFCHR": ["stat"],
    "S_IFDIR": ["stat"],
    "S_IFDOOR": ["stat"],
    "S_IFIFO": ["stat"],
    "S_IFLNK": ["stat"],
    "S_IFMT": ["stat"],
    "S_IFPORT": ["stat"],
    "S_IFREG": ["stat"],
    "S_IFSOCK": ["stat"],
    "S_IFWHT": ["stat"],
    "S_IMODE": ["stat"],
    "S_IREAD": ["stat"],
    "S_IRGRP": ["stat"],
    "S_IROTH": ["stat"],
    "S_IRUSR": ["stat"],
    "S_IRWXG": ["stat"],
    "S_IRWXO": ["stat"],
    "S_IRWXU": ["stat"],
    "S_ISBLK": ["pathlib", "stat"],
    "S_ISCHR": ["pathlib", "stat"],
    "S_ISDIR": ["pathlib", "stat"],
    "S_ISDOOR": ["stat"],
    "S_ISFIFO": ["pathlib", "stat"],
    "S_ISGID": ["stat"],
    "S_ISLNK": ["pathlib", "stat"],
    "S_ISPORT": ["stat"],
    "S_ISREG": ["pathlib", "stat"],
    "S_ISSOCK": ["pathlib", "stat"],
    "S_ISUID": ["stat"],
    "S_ISVTX": ["stat"],
    "S_ISWHT": ["stat"],
    "S_IWGRP": ["stat"],
    "S_IWOTH": ["stat"],
    "S_IWRITE": ["stat"],
    "S_IWUSR": ["stat"],
    "S_IXGRP": ["stat"],
    "S_IXOTH": ["stat"],
    "S_IXUSR": ["stat"],
    "SafeConfigParser": ["configparser"],
    "SafeUUID": ["uuid"],
    "SameFileError": ["shutil"],
    "SaveKey": ["winreg"],
    "Scale": ["tkinter"],
    "Scanner": ["re"],
    "Screen": ["turtle"],
    "Scrollbar": ["tkinter"],
    "ScrolledCanvas": ["turtle"],
    "SectionProxy": ["configparser"],
    "SelectSelector": ["selectors"],
    "SelectorEventLoop": ["asyncio"],
    "SelectorKey": ["selectors"],
    "Semaphore": ["asyncio", "multiprocessing", "threading"],
    "SendfileNotAvailableError": ["asyncio"],
    "Sequence": ["pathlib", "tracemalloc", "typing"],
    "SequenceMatcher": ["difflib"],
    "Set": ["ast", "typing"],
    "SetComp": ["ast"],
    "SetErrorMode": ["msvcrt"],
    "SetPointerType": ["ctypes"],
    "SetValue": ["winreg"],
    "SetValueEx": ["winreg"],
    "Shape": ["turtle"],
    "Shelf": ["shelve"],
    "Signals": ["signal"],
    "Signature": ["inspect"],
    "SimpleNamespace": ["types"],
    "SimpleQueue": ["multiprocessing", "queue"],
    "Single": ["tokenize"],
    "Single3": ["tokenize"],
    "Sized": ["typing"],
    "SkipDocTestCase": ["doctest"],
    "SkipTest": ["unittest"],
    "Slice": ["ast"],
    "Snapshot": ["tracemalloc"],
    "SndHeaders": ["sndhdr"],
    "Sniffer": ["csv"],
    "SocketIO": ["socket"],
    "SocketKind": ["socket"],
    "SocketType": ["socket"],
    "SortKey": ["pstats"],
    "Special": ["tokenize"],
    "SpecialFileError": ["shutil"],
    "Spinbox": ["tkinter"],
    "SpooledTemporaryFile": ["tempfile"],
    "StackObject": ["pickletools"],
    "StackSummary": ["traceback"],
    "Starred": ["ast"],
    "State": ["sre_parse"],
    "Statistic": ["tracemalloc"],
    "StatisticDiff": ["tracemalloc"],
    "StatisticsError": ["statistics"],
    "Stats": ["pstats"],
    "StatsProfile": ["pstats"],
    "StopAsyncIteration": ["builtins"],
    "StopIteration": ["builtins"],
    "StopTokenizing": ["tokenize"],
    "Store": ["ast"],
    "Str": ["ast"],
    "StrFormatStyle": ["logging"],
    "StreamError": ["tarfile"],
    "StreamHandler": ["logging"],
    "StreamReader": ["asyncio", "codecs"],
    "StreamReaderProtocol": ["asyncio"],
    "StreamReaderWriter": ["codecs"],
    "StreamRecoder": ["codecs"],
    "StreamRequestHandler": ["socketserver"],
    "StreamWriter": ["asyncio", "codecs"],
    "String": ["tokenize"],
    "StringIO": ["cgi", "csv", "doctest", "io", "shlex"],
    "StringPrefix": ["tokenize"],
    "StringTemplateStyle": ["logging"],
    "StringVar": ["tkinter"],
    "Struct": ["struct"],
    "Structure": ["ctypes"],
    "Sub": ["ast"],
    "SubPattern": ["sre_parse"],
    "Subnormal": ["decimal"],
    "SubprocessError": ["subprocess"],
    "SubprocessProtocol": ["asyncio"],
    "SubprocessTransport": ["asyncio"],
    "Subscript": ["ast"],
    "SubsequentHeaderError": ["tarfile"],
    "Suite": ["ast"],
    "SupportsAbs": ["typing"],
    "SupportsBytes": ["typing"],
    "SupportsComplex": ["typing"],
    "SupportsFloat": ["typing"],
    "SupportsIndex": ["typing"],
    "SupportsInt": ["typing"],
    "SupportsRound": ["typing"],
    "Symbol": ["symtable"],
    "SymbolTable": ["symtable"],
    "SymbolTableFactory": ["symtable"],
    "SyntaxError": ["builtins"],
    "SyntaxWarning": ["builtins"],
    "SystemError": ["builtins"],
    "SystemExit": ["builtins"],
    "SystemRandom": ["random", "secrets"],
    "TAKEN_FROM_ARGUMENT1": ["pickletools"],
    "TAKEN_FROM_ARGUMENT4": ["pickletools"],
    "TAKEN_FROM_ARGUMENT4U": ["pickletools"],
    "TAKEN_FROM_ARGUMENT8U": ["pickletools"],
    "TCPServer": ["socketserver"],
    "TCP_FASTOPEN": ["socket"],
    "TCP_KEEPCNT": ["socket"],
    "TCP_KEEPIDLE": ["socket"],
    "TCP_KEEPINTVL": ["socket"],
    "TCP_MAXSEG": ["socket"],
    "TCP_NODELAY": ["socket"],
    "TELNET_PORT": ["telnetlib"],
    "TEMPLATE": ["re"],
    "TESTCMD": ["pdb"],
    "THURSDAY": ["calendar"],
    "TILDE": ["token", "tokenize"],
    "TIMEOUT_MAX": ["threading"],
    "TK": ["turtle"],
    "TLS": ["telnetlib"],
    "TLSVersion": ["ssl"],
    "TM": ["telnetlib"],
    "TMP_MAX": ["os", "tempfile"],
    "TN3270E": ["telnetlib"],
    "TNavigator": ["turtle"],
    "TOP": ["tkinter"],
    "TPFLAGS_IS_ABSTRACT": ["inspect"],
    "TPen": ["turtle"],
    "TRUE": ["pickle", "tkinter"],
    "TSPEED": ["telnetlib"],
    "TTYLOC": ["telnetlib"],
    "TTYPE": ["telnetlib"],
    "TUESDAY": ["calendar"],
    "TUID": ["telnetlib"],
    "TUPLE": ["pickle"],
    "TUPLE1": ["pickle"],
    "TUPLE2": ["pickle"],
    "TUPLE3": ["pickle"],
    "TWOPI": ["random"],
    "TWO_THIRD": ["colorsys"],
    "TYPE_CHECKING": ["typing"],
    "TYPE_COMMENT": ["token", "tokenize"],
    "TYPE_FLAGS": ["sre_parse"],
    "TYPE_IGNORE": ["token", "tokenize"],
    "TZPATH": ["zoneinfo"],
    "T_co": ["typing"],
    "T_contra": ["typing"],
    "TabError": ["builtins"],
    "Table": ["msilib"],
    "TarError": ["tarfile"],
    "TarFile": ["tarfile"],
    "TarInfo": ["tarfile"],
    "Task": ["asyncio"],
    "Tbuffer": ["turtle"],
    "Tcl": ["tkinter"],
    "TclError": ["tkinter"],
    "TclVersion": ["tkinter"],
    "Tdb": ["bdb"],
    "Telnet": ["telnetlib"],
    "Template": ["logging", "pipes", "string"],
    "TemporaryDirectory": ["tempfile"],
    "TemporaryFile": ["tempfile"],
    "Terminator": ["turtle"],
    "TestCase": ["unittest"],
    "TestLoader": ["unittest"],
    "TestProgram": ["unittest"],
    "TestResult": ["unittest"],
    "TestResults": ["doctest"],
    "TestSuite": ["unittest"],
    "Text": ["tkinter", "typing"],
    "TextCalendar": ["calendar"],
    "TextDoc": ["pydoc"],
    "TextIO": ["typing"],
    "TextIOBase": ["io"],
    "TextIOWrapper": ["cgi", "io", "tokenize"],
    "TextRepr": ["pydoc"],
    "TextTestResult": ["unittest"],
    "TextTestRunner": ["unittest"],
    "TextWrapper": ["textwrap"],
    "Thread": ["threading"],
    "ThreadError": ["threading"],
    "ThreadingMixIn": ["socketserver"],
    "ThreadingTCPServer": ["socketserver"],
    "ThreadingUDPServer": ["socketserver"],
    "Time": ["sqlite3"],
    "Time2Internaldate": ["imaplib"],
    "TimeFromTicks": ["sqlite3"],
    "TimeoutError": ["asyncio", "builtins", "multiprocessing"],
    "TimeoutExpired": ["subprocess"],
    "Timer": ["threading", "timeit"],
    "TimerHandle": ["asyncio"],
    "Timestamp": ["sqlite3"],
    "TimestampFromTicks": ["sqlite3"],
    "TitledHelpFormatter": ["optparse"],
    "Tk": ["tkinter"],
    "TkVersion": ["tkinter"],
    "Token": ["contextvars", "tokenize"],
    "TokenError": ["tokenize"],
    "TokenInfo": ["tokenize"],
    "Tokenizer": ["sre_parse"],
    "Toplevel": ["tkinter"],
    "TopologicalSorter": ["graphlib"],
    "Trace": ["trace", "tracemalloc"],
    "Traceback": ["inspect", "tracemalloc"],
    "TracebackException": ["traceback"],
    "TracebackType": ["types"],
    "Transport": ["asyncio"],
    "Triple": ["tokenize"],
    "True": ["builtins"],
    "TruncatedHeaderError": ["tarfile"],
    "Try": ["ast"],
    "Tuple": ["ast", "typing"],
    "TupleComp": ["pstats"],
    "Turtle": ["turtle"],
    "TurtleGraphicsError": ["turtle"],
    "TurtleScreen": ["turtle"],
    "TurtleScreenBase": ["turtle"],
    "Type": ["typing"],
    "TypeError": ["builtins"],
    "TypeIgnore": ["ast"],
    "TypeVar": ["typing"],
    "TypedDict": ["typing"],
    "UAdd": ["ast"],
    "UCD": ["unicodedata"],
    "UDPServer": ["socketserver"],
    "UF_APPEND": ["stat"],
    "UF_COMPRESSED": ["stat"],
    "UF_HIDDEN": ["stat"],
    "UF_IMMUTABLE": ["stat"],
    "UF_NODUMP": ["stat"],
    "UF_NOUNLINK": ["stat"],
    "UF_OPAQUE": ["stat"],
    "UID": ["plistlib"],
    "UNDERLINE": ["tkinter"],
    "UNICODE": ["pickle", "re"],
    "UNITS": ["tkinter"],
    "UP_TO_NEWLINE": ["pickletools"],
    "USE": ["symtable"],
    "USER_BASE": ["site"],
    "USER_SITE": ["site"],
    "USTAR_FORMAT": ["tarfile"],
    "USub": ["ast"],
    "UUID": ["uuid"],
    "UnaryOp": ["ast"],
    "UnboundLocalError": ["builtins"],
    "Underflow": ["decimal"],
    "UnexpectedException": ["doctest"],
    "UnicodeDecodeError": ["builtins"],
    "UnicodeEncodeError": ["builtins"],
    "UnicodeError": ["builtins"],
    "UnicodeTranslateError": ["builtins"],
    "UnicodeWarning": ["builtins"],
    "Union": ["ctypes", "typing"],
    "UnixBrowser": ["webbrowser"],
    "Unpacker": ["xdrlib"],
    "Unpickler": ["pickle", "shelve"],
    "UnpicklingError": ["pickle"],
    "UnsupportedOperation": ["io"],
    "Untagged_response": ["imaplib"],
    "Untagged_status": ["imaplib"],
    "Untokenizer": ["tokenize"],
    "UserDict": ["collections"],
    "UserList": ["collections"],
    "UserString": ["collections"],
    "UserWarning": ["builtins"],
    "UuidCreate": ["msilib"],
    "VBAR": ["token", "tokenize"],
    "VBAREQUAL": ["token", "tokenize"],
    "VERBOSE": ["re"],
    "VERIFY_CRL_CHECK_CHAIN": ["ssl"],
    "VERIFY_CRL_CHECK_LEAF": ["ssl"],
    "VERIFY_DEFAULT": ["ssl"],
    "VERIFY_X509_STRICT": ["ssl"],
    "VERIFY_X509_TRUSTED_FIRST": ["ssl"],
    "VERTICAL": ["tkinter"],
    "VT": ["typing"],
    "VT3270REGIME": ["telnetlib"],
    "VT_co": ["typing"],
    "V_co": ["typing"],
    "Value": ["multiprocessing"],
    "ValueError": ["builtins"],
    "Values": ["optparse"],
    "ValuesView": ["typing"],
    "Variable": ["tkinter"],
    "Vec2D": ["turtle"],
    "Verbose": ["sre_parse"],
    "VerifyFlags": ["ssl"],
    "VerifyMode": ["ssl"],
    "WARN": ["logging"],
    "WARNING": ["logging"],
    "WAVE_FORMAT_PCM": ["wave"],
    "WEDNESDAY": ["calendar"],
    "WHITESPACE": ["sre_parse"],
    "WILL": ["telnetlib"],
    "WINFUNCTYPE": ["ctypes"],
    "WONT": ["telnetlib"],
    "WORD": ["tkinter"],
    "WRAPPER_ASSIGNMENTS": ["functools"],
    "WRAPPER_UPDATES": ["functools"],
    "WRITABLE": ["tkinter"],
    "WRITE": ["gzip"],
    "WSABASEERR": ["errno"],
    "WSAEACCES": ["errno"],
    "WSAEADDRINUSE": ["errno"],
    "WSAEADDRNOTAVAIL": ["errno"],
    "WSAEAFNOSUPPORT": ["errno"],
    "WSAEALREADY": ["errno"],
    "WSAEBADF": ["errno"],
    "WSAECONNABORTED": ["errno"],
    "WSAECONNREFUSED": ["errno"],
    "WSAECONNRESET": ["errno"],
    "WSAEDESTADDRREQ": ["errno"],
    "WSAEDISCON": ["errno"],
    "WSAEDQUOT": ["errno"],
    "WSAEFAULT": ["errno"],
    "WSAEHOSTDOWN": ["errno"],
    "WSAEHOSTUNREACH": ["errno"],
    "WSAEINPROGRESS": ["errno"],
    "WSAEINTR": ["errno"],
    "WSAEINVAL": ["errno"],
    "WSAEISCONN": ["errno"],
    "WSAELOOP": ["errno"],
    "WSAEMFILE": ["errno"],
    "WSAEMSGSIZE": ["errno"],
    "WSAENAMETOOLONG": ["errno"],
    "WSAENETDOWN": ["errno"],
    "WSAENETRESET": ["errno"],
    "WSAENETUNREACH": ["errno"],
    "WSAENOBUFS": ["errno"],
    "WSAENOPROTOOPT": ["errno"],
    "WSAENOTCONN": ["errno"],
    "WSAENOTEMPTY": ["errno"],
    "WSAENOTSOCK": ["errno"],
    "WSAEOPNOTSUPP": ["errno"],
    "WSAEPFNOSUPPORT": ["errno"],
    "WSAEPROCLIM": ["errno"],
    "WSAEPROTONOSUPPORT": ["errno"],
    "WSAEPROTOTYPE": ["errno"],
    "WSAEREMOTE": ["errno"],
    "WSAESHUTDOWN": ["errno"],
    "WSAESOCKTNOSUPPORT": ["errno"],
    "WSAESTALE": ["errno"],
    "WSAETIMEDOUT": ["errno"],
    "WSAETOOMANYREFS": ["errno"],
    "WSAEUSERS": ["errno"],
    "WSAEWOULDBLOCK": ["errno"],
    "WSANOTINITIALISED": ["errno"],
    "WSASYSNOTREADY": ["errno"],
    "WSAVERNOTSUPPORTED": ["errno"],
    "W_OK": ["os"],
    "Warning": ["builtins", "sqlite3"],
    "WarningMessage": ["warnings"],
    "Wave_read": ["wave"],
    "Wave_write": ["wave"],
    "WeakKeyDictionary": ["weakref"],
    "WeakMethod": ["weakref"],
    "WeakSet": ["threading", "weakref"],
    "WeakValueDictionary": ["weakref"],
    "While": ["ast"],
    "Whitespace": ["tabnanny", "tokenize"],
    "Widget": ["tkinter"],
    "Win64": ["msilib"],
    "WinDLL": ["ctypes"],
    "WinError": ["ctypes"],
    "WindowsDefault": ["webbrowser"],
    "WindowsError": ["builtins"],
    "WindowsPath": ["pathlib"],
    "WindowsProactorEventLoopPolicy": ["asyncio"],
    "WindowsSelectorEventLoopPolicy": ["asyncio"],
    "With": ["ast"],
    "Wm": ["tkinter"],
    "WrapperDescriptorType": ["types", "typing"],
    "WriteTransport": ["asyncio"],
    "X3PAD": ["telnetlib"],
    "XASCII": ["telnetlib"],
    "XAUTH": ["telnetlib"],
    "XDISPLOC": ["telnetlib"],
    "XGLTYPE": ["tarfile"],
    "XHDTYPE": ["tarfile"],
    "XMLParserType": ["pyexpat"],
    "XML_PARAM_ENTITY_PARSING_ALWAYS": ["pyexpat"],
    "XML_PARAM_ENTITY_PARSING_NEVER": ["pyexpat"],
    "XML_PARAM_ENTITY_PARSING_UNLESS_STANDALONE": ["pyexpat"],
    "XView": ["tkinter"],
    "X_OK": ["os"],
    "YES": ["tkinter"],
    "YView": ["tkinter"],
    "Yield": ["ast"],
    "YieldFrom": ["ast"],
    "ZERO_OR_MORE": ["argparse"],
    "ZIP64_LIMIT": ["zipfile"],
    "ZIP64_VERSION": ["zipfile"],
    "ZIP_BZIP2": ["zipfile"],
    "ZIP_DEFLATED": ["zipfile"],
    "ZIP_FILECOUNT_LIMIT": ["zipfile"],
    "ZIP_LZMA": ["zipfile"],
    "ZIP_MAX_COMMENT": ["zipfile"],
    "ZIP_STORED": ["zipfile"],
    "ZLIB_RUNTIME_VERSION": ["zlib"],
    "ZLIB_VERSION": ["zlib"],
    "Z_BEST_COMPRESSION": ["zlib"],
    "Z_BEST_SPEED": ["zlib"],
    "Z_BLOCK": ["zlib"],
    "Z_DEFAULT_COMPRESSION": ["zlib"],
    "Z_DEFAULT_STRATEGY": ["zlib"],
    "Z_FILTERED": ["zlib"],
    "Z_FINISH": ["zlib"],
    "Z_FIXED": ["zlib"],
    "Z_FULL_FLUSH": ["zlib"],
    "Z_HUFFMAN_ONLY": ["zlib"],
    "Z_NO_COMPRESSION": ["zlib"],
    "Z_NO_FLUSH": ["zlib"],
    "Z_PARTIAL_FLUSH": ["zlib"],
    "Z_RLE": ["zlib"],
    "Z_SYNC_FLUSH": ["zlib"],
    "Z_TREES": ["zlib"],
    "ZeroDivisionError": ["builtins"],
    "ZipAppError": ["zipapp"],
    "ZipExtFile": ["zipfile"],
    "ZipFile": ["zipfile"],
    "ZipImportError": ["zipimport"],
    "ZipInfo": ["zipfile"],
    "ZoneInfo": ["zoneinfo"],
    "ZoneInfoNotFoundError": ["zoneinfo"],
    "a2b_base64": ["binascii"],
    "a2b_hex": ["binascii"],
    "a2b_hqx": ["binascii"],
    "a2b_qp": ["binascii", "quopri"],
    "a2b_uu": ["binascii"],
    "a85decode": ["base64"],
    "a85encode": ["base64"],
    "aRepr": ["reprlib"],
    "abc": ["collections", "contextlib", "importlib", "inspect", "io", "os"],
    "abort": ["os"],
    "abs": ["builtins", "operator"],
    "abs_paths": ["site"],
    "abspath": ["ntpath", "posixpath"],
    "abstractclassmethod": ["abc"],
    "abstractmethod": ["abc", "numbers", "selectors", "typing"],
    "abstractproperty": ["abc"],
    "abstractstaticmethod": ["abc"],
    "access": ["os"],
    "accumulate": ["itertools"],
    "acos": ["cmath", "math"],
    "acosh": ["cmath", "math"],
    "activeCount": ["threading"],
    "active_children": ["multiprocessing"],
    "active_count": ["threading"],
    "adapt": ["sqlite3"],
    "adapters": ["sqlite3"],
    "add": ["audioop", "operator"],
    "addLevelName": ["logging"],
    "addModuleCleanup": ["unittest"],
    "add_callers": ["pstats"],
    "add_data": ["msilib"],
    "add_dll_directory": ["os"],
    "add_extension": ["copyreg"],
    "add_func_stats": ["pstats"],
    "add_stream": ["msilib"],
    "add_tables": ["msilib"],
    "add_type": ["mimetypes"],
    "addaudithook": ["sys"],
    "addpackage": ["site"],
    "addressof": ["ctypes"],
    "addshape": ["turtle"],
    "addsitedir": ["site"],
    "addsitepackages": ["site"],
    "addusersitepackages": ["site"],
    "adler32": ["zlib"],
    "adpcm2lin": ["audioop"],
    "alaw2lin": ["audioop"],
    "algorithms_available": ["hashlib"],
    "algorithms_guaranteed": ["hashlib"],
    "alias": ["ast"],
    "aliases": ["encodings"],
    "alignment": ["ctypes"],
    "all": ["builtins"],
    "all_errors": ["ftplib"],
    "all_tasks": ["asyncio"],
    "allmethods": ["pydoc"],
    "allow_connection_pickling": ["multiprocessing"],
    "alt_path_sep": ["zipimport"],
    "altsep": ["ntpath", "os", "posixpath"],
    "altzone": ["time"],
    "and_": ["operator"],
    "any": ["builtins", "tokenize"],
    "anyobject": ["pickletools"],
    "api_version": ["sys"],
    "apilevel": ["sqlite3"],
    "apropos": ["pydoc"],
    "architecture": ["platform"],
    "arg": ["ast"],
    "arguments": ["ast"],
    "argv": ["sys"],
    "array": ["array"],
    "as_completed": ["asyncio"],
    "ascii": ["builtins"],
    "ascii_decode": ["codecs"],
    "ascii_encode": ["codecs"],
    "ascii_letters": ["string"],
    "ascii_lowercase": ["string"],
    "ascii_uppercase": ["string"],
    "asctime": ["time"],
    "asdict": ["dataclasses"],
    "asin": ["cmath", "math"],
    "asinh": ["cmath", "math"],
    "ast": ["inspect"],
    "astuple": ["dataclasses"],
    "async_chat": ["asynchat"],
    "asynccontextmanager": ["contextlib"],
    "asynchat": ["smtpd"],
    "asyncore": ["asynchat", "smtpd"],
    "atan": ["cmath", "math"],
    "atan2": ["math"],
    "atanh": ["cmath", "math"],
    "atexit": ["logging", "rlcompleter"],
    "atof": ["locale"],
    "atoi": ["locale"],
    "attrgetter": ["inspect", "operator", "pathlib"],
    "audioop": ["wave"],
    "audit": ["sys"],
    "auto": ["ast", "enum"],
    "available_timezones": ["zoneinfo"],
    "avg": ["audioop"],
    "avgpp": ["audioop"],
    "b16decode": ["base64"],
    "b16encode": ["base64"],
    "b1_set": ["stringprep"],
    "b2a_base64": ["binascii"],
    "b2a_hex": ["binascii"],
    "b2a_hqx": ["binascii"],
    "b2a_qp": ["binascii", "quopri"],
    "b2a_uu": ["binascii"],
    "b32decode": ["base64"],
    "b32encode": ["base64"],
    "b3_exceptions": ["stringprep"],
    "b64decode": ["base64"],
    "b64encode": ["base64"],
    "b85decode": ["base64"],
    "b85encode": ["base64"],
    "bCRLF": ["smtplib"],
    "back": ["turtle"],
    "backslashreplace_errors": ["codecs"],
    "backward": ["turtle"],
    "bar": ["bdb"],
    "base64": ["secrets", "smtplib", "ssl"],
    "base64mime": ["email"],
    "base_events": ["asyncio"],
    "base_exec_prefix": ["sys"],
    "base_futures": ["asyncio"],
    "base_prefix": ["sys"],
    "base_subprocess": ["asyncio"],
    "base_tasks": ["asyncio"],
    "basename": ["ntpath", "posixpath"],
    "basicConfig": ["logging"],
    "bdb": ["pdb"],
    "begin_fill": ["turtle"],
    "begin_poly": ["turtle"],
    "bench": ["xxsubtype"],
    "betavariate": ["random"],
    "bgcolor": ["turtle"],
    "bgpic": ["turtle"],
    "bias": ["audioop"],
    "bidirectional": ["unicodedata"],
    "bin": ["builtins"],
    "binascii": ["base64", "imaplib", "plistlib", "secrets", "uu", "zipfile"],
    "bind_textdomain_codeset": ["gettext"],
    "bindtextdomain": ["gettext"],
    "bisect": ["bisect"],
    "bisect_left": ["bisect", "statistics"],
    "bisect_right": ["bisect", "statistics"],
    "bk": ["turtle"],
    "blake2b": ["hashlib"],
    "blake2s": ["hashlib"],
    "blank_re": ["tokenize"],
    "bltn_open": ["tarfile"],
    "bool": ["builtins"],
    "boolop": ["ast"],
    "bootstrap": ["ensurepip"],
    "breakpoint": ["builtins"],
    "breakpointhook": ["sys"],
    "browse": ["pydoc"],
    "builtin_module_names": ["sys"],
    "builtins": [
        "aifc",
        "codecs",
        "dataclasses",
        "gzip",
        "inspect",
        "lzma",
        "pydoc",
        "reprlib",
        "rlcompleter",
        "site",
        "subprocess",
        "wave",
    ],
    "bye": ["turtle"],
    "byref": ["ctypes"],
    "bytearray": ["builtins"],
    "bytearray8": ["pickletools"],
    "byteorder": ["sys"],
    "bytes": ["builtins"],
    "bytes1": ["pickletools"],
    "bytes4": ["pickletools"],
    "bytes8": ["pickletools"],
    "bytes_": ["uuid"],
    "bytes_types": ["base64", "pickle", "pickletools"],
    "byteswap": ["audioop"],
    "bz2": ["zipfile"],
    "c22_specials": ["stringprep"],
    "c2py": ["gettext"],
    "c6_set": ["stringprep"],
    "c7_set": ["stringprep"],
    "c8_set": ["stringprep"],
    "c9_set": ["stringprep"],
    "c_bool": ["ctypes"],
    "c_buffer": ["ctypes"],
    "c_byte": ["ctypes"],
    "c_char": ["ctypes"],
    "c_char_p": ["ctypes"],
    "c_double": ["ctypes"],
    "c_float": ["ctypes"],
    "c_int": ["ctypes"],
    "c_int16": ["ctypes"],
    "c_int32": ["ctypes"],
    "c_int64": ["ctypes"],
    "c_int8": ["ctypes"],
    "c_long": ["ctypes"],
    "c_longdouble": ["ctypes"],
    "c_longlong": ["ctypes"],
    "c_short": ["ctypes"],
    "c_size_t": ["ctypes"],
    "c_ssize_t": ["ctypes"],
    "c_ubyte": ["ctypes"],
    "c_uint": ["ctypes"],
    "c_uint16": ["ctypes"],
    "c_uint32": ["ctypes"],
    "c_uint64": ["ctypes"],
    "c_uint8": ["ctypes"],
    "c_ulong": ["ctypes"],
    "c_ulonglong": ["ctypes"],
    "c_ushort": ["ctypes"],
    "c_void_p": ["ctypes"],
    "c_voidp": ["ctypes"],
    "c_wchar": ["ctypes"],
    "c_wchar_p": ["ctypes"],
    "cache": ["functools", "linecache"],
    "cached_property": ["functools"],
    "calc_chksums": ["tarfile"],
    "calcsize": ["struct"],
    "calendar": ["calendar", "imaplib", "mailbox"],
    "call": ["subprocess"],
    "call_tracing": ["sys"],
    "callable": ["builtins"],
    "callbacks": ["gc"],
    "cancel_dump_traceback_later": ["faulthandler"],
    "captureWarnings": ["logging"],
    "capwords": ["string"],
    "case": ["unittest"],
    "cast": ["ctypes", "typing"],
    "catch_warnings": ["warnings"],
    "category": ["unicodedata"],
    "cdll": ["ctypes"],
    "ceil": ["math"],
    "cert_time_to_seconds": ["ssl"],
    "chain": ["itertools"],
    "change_sequence": ["msilib"],
    "charmap_build": ["codecs"],
    "charmap_decode": ["codecs"],
    "charmap_encode": ["codecs"],
    "charset": ["email"],
    "chdir": ["os"],
    "check": ["tabnanny"],
    "check_builtin": ["optparse"],
    "check_call": ["subprocess"],
    "check_choice": ["optparse"],
    "check_enableusersite": ["site"],
    "check_output": ["subprocess"],
    "checkcache": ["linecache"],
    "checkfuncname": ["bdb"],
    "chmod": ["os"],
    "choice": ["random", "secrets"],
    "choices": ["random"],
    "chown": ["shutil"],
    "chr": ["builtins"],
    "circle": ["turtle"],
    "classify_class_attrs": ["inspect", "pydoc"],
    "classmethod": ["builtins"],
    "classname": ["pydoc"],
    "cleandoc": ["inspect"],
    "clear": ["turtle"],
    "clear_cache": ["filecmp"],
    "clear_extension_cache": ["copyreg"],
    "clear_frames": ["traceback"],
    "clear_traces": ["tracemalloc"],
    "clearcache": ["linecache"],
    "clearscreen": ["turtle"],
    "clearstamp": ["turtle"],
    "clearstamps": ["turtle"],
    "cli": ["pydoc"],
    "clone": ["turtle"],
    "close": ["fileinput", "os", "socket"],
    "close_all": ["asyncore"],
    "closelog": ["cgi"],
    "closerange": ["os"],
    "closing": ["contextlib"],
    "cmd": ["pdb"],
    "cmp": ["filecmp"],
    "cmp_op": ["dis", "opcode"],
    "cmp_to_key": ["functools", "pstats"],
    "cmpfiles": ["filecmp"],
    "cmpop": ["ast"],
    "code": ["pdb"],
    "code2op": ["pickletools"],
    "code_info": ["dis"],
    "code_page_decode": ["codecs"],
    "code_page_encode": ["codecs"],
    "codecs": ["encodings", "json", "pickle", "pickletools", "plistlib"],
    "collapse_addresses": ["ipaddress"],
    "collect": ["gc"],
    "collections": [
        "dis",
        "inspect",
        "logging",
        "nntplib",
        "platform",
        "shelve",
        "shutil",
        "smtpd",
        "sqlite3",
        "tokenize",
        "traceback",
        "typing",
    ],
    "color": ["turtle"],
    "colormode": ["turtle"],
    "comb": ["math"],
    "combinations": ["itertools"],
    "combinations_with_replacement": ["itertools"],
    "combining": ["unicodedata"],
    "common_types": ["mimetypes"],
    "commonpath": ["ntpath", "posixpath"],
    "commonprefix": ["genericpath", "ntpath", "posixpath"],
    "compact_traceback": ["asyncore"],
    "compare_digest": ["hmac", "secrets"],
    "compatible_formats": ["pickle"],
    "compile": ["builtins", "py_compile", "re", "sre_compile"],
    "compile_command": ["code", "codeop"],
    "compile_dir": ["compileall"],
    "compile_file": ["compileall"],
    "compile_path": ["compileall"],
    "complete_statement": ["sqlite3"],
    "complex": ["builtins"],
    "comprehension": ["ast"],
    "compress": ["bz2", "gzip", "itertools", "lzma", "zlib"],
    "compressobj": ["zlib"],
    "compressor_names": ["zipfile"],
    "concat": ["operator"],
    "config_dict": ["turtle"],
    "connect": ["sqlite3"],
    "constants": ["asyncio", "tkinter"],
    "constructor": ["copyreg"],
    "contains": ["operator"],
    "context": ["multiprocessing"],
    "context_diff": ["difflib"],
    "contextlib": ["getpass", "mailbox", "subprocess", "typing", "zipapp", "zipfile"],
    "contextmanager": ["ast", "contextlib"],
    "converters": ["sqlite3"],
    "cookie_re": ["tokenize"],
    "copy": ["copy", "dataclasses", "mailbox", "shutil", "smtplib", "tarfile"],
    "copy2": ["shutil"],
    "copy_context": ["contextvars"],
    "copy_location": ["ast"],
    "copyfile": ["shutil"],
    "copyfileobj": ["shutil", "tarfile"],
    "copymode": ["shutil"],
    "copyreg": ["re"],
    "copyright": ["builtins", "sys"],
    "copysign": ["math"],
    "copystat": ["shutil"],
    "copytree": ["shutil"],
    "coroutine": ["asyncio", "types"],
    "coroutines": ["asyncio"],
    "cos": ["cmath", "math"],
    "cosh": ["cmath", "math"],
    "count": ["itertools"],
    "countOf": ["operator"],
    "count_calls": ["pstats"],
    "cp1252": ["encodings"],
    "cp437_table": ["zipimport"],
    "cpu_count": ["multiprocessing", "os"],
    "cram": ["pydoc"],
    "crc32": ["binascii", "zipfile", "zlib"],
    "crc_hqx": ["binascii"],
    "create": ["venv"],
    "create_archive": ["zipapp"],
    "create_connection": ["socket", "ssl"],
    "create_default_context": ["ssl"],
    "create_server": ["socket"],
    "create_string_buffer": ["ctypes"],
    "create_subprocess_exec": ["asyncio"],
    "create_subprocess_shell": ["asyncio"],
    "create_task": ["asyncio"],
    "create_unicode_buffer": ["ctypes"],
    "credits": ["builtins"],
    "critical": ["logging"],
    "cross": ["audioop"],
    "ctime": ["time"],
    "curdir": ["ntpath", "os", "posixpath"],
    "currency": ["locale"],
    "currentThread": ["threading"],
    "current_process": ["multiprocessing"],
    "current_task": ["asyncio"],
    "current_thread": ["threading"],
    "currentframe": ["inspect", "logging"],
    "cycle": ["itertools"],
    "dataclass": ["dataclasses", "pstats"],
    "datasizemask": ["msilib"],
    "date": ["datetime"],
    "datetime": [
        "calendar",
        "datetime",
        "imaplib",
        "nntplib",
        "plistlib",
        "smtplib",
        "sqlite3",
    ],
    "datetime_CAPI": ["datetime"],
    "day_abbr": ["calendar"],
    "day_name": ["calendar"],
    "daylight": ["time"],
    "dbapi2": ["sqlite3"],
    "debug": ["doctest", "logging"],
    "debug_script": ["doctest"],
    "debug_src": ["doctest"],
    "decimal": ["unicodedata"],
    "decimalnl_long": ["pickletools"],
    "decimalnl_short": ["pickletools"],
    "decode": ["base64", "codecs", "quopri", "uu"],
    "decode_header": ["nntplib"],
    "decode_long": ["pickle", "pickletools"],
    "decodebytes": ["base64"],
    "decoder": ["json"],
    "decodestring": ["quopri"],
    "decomposition": ["unicodedata"],
    "decompress": ["bz2", "gzip", "lzma", "zlib"],
    "decompressobj": ["zlib"],
    "dedent": ["textwrap"],
    "deepcopy": ["copy", "turtle"],
    "defaultTestLoader": ["unittest"],
    "default_int_handler": ["signal"],
    "default_number": ["timeit"],
    "default_repeat": ["timeit"],
    "default_timer": ["timeit"],
    "defaultaction": ["warnings"],
    "defaultdict": ["collections"],
    "defpath": ["ntpath", "os", "posixpath"],
    "degrees": ["math", "turtle"],
    "delattr": ["builtins"],
    "delay": ["turtle"],
    "delitem": ["operator"],
    "delocalize": ["locale"],
    "demo": ["filecmp"],
    "deque": ["asynchat", "collections", "contextlib", "pydoc", "queue", "shlex"],
    "describe": ["pydoc"],
    "detect_encoding": ["json", "tokenize"],
    "device_encoding": ["os"],
    "devnull": ["ntpath", "os", "posixpath"],
    "dgettext": ["gettext"],
    "dict": ["builtins"],
    "diff_bytes": ["difflib"],
    "different_locale": ["calendar"],
    "difflib": ["doctest"],
    "digest": ["hmac"],
    "digest_size": ["hmac"],
    "digit": ["unicodedata"],
    "digits": ["string"],
    "dir": ["builtins"],
    "dircmp": ["filecmp"],
    "dirname": ["ntpath", "posixpath"],
    "dis": [
        "dis",
        "inspect",
        "modulefinder",
        "pdb",
        "pickletools",
        "sre_compile",
        "trace",
    ],
    "disable": ["faulthandler", "gc", "logging"],
    "disassemble": ["dis"],
    "disco": ["dis"],
    "disk_usage": ["shutil"],
    "dispatch_table": ["copy", "copyreg", "pickle"],
    "dispatcher": ["asyncore"],
    "dispatcher_with_send": ["asyncore"],
    "displayhook": ["sys"],
    "dist": ["math"],
    "distance": ["turtle"],
    "distb": ["dis"],
    "divmod": ["builtins"],
    "dllhandle": ["sys"],
    "dngettext": ["gettext"],
    "dnpgettext": ["gettext"],
    "do_longs": ["getopt"],
    "do_shorts": ["getopt"],
    "doc": ["pydoc"],
    "dolog": ["cgi"],
    "done": ["turtle"],
    "dont_write_bytecode": ["sys"],
    "dot": ["turtle"],
    "down": ["turtle"],
    "dpgettext": ["gettext"],
    "dropwhile": ["itertools"],
    "dummy_src_name": ["timeit"],
    "dump": ["ast", "json", "marshal", "pickle", "plistlib"],
    "dump_traceback": ["faulthandler"],
    "dump_traceback_later": ["faulthandler"],
    "dumps": ["json", "marshal", "pickle", "plistlib"],
    "dup": ["os", "socket"],
    "dup2": ["os"],
    "east_asian_width": ["unicodedata"],
    "effective": ["bdb"],
    "email": ["mailbox", "smtplib"],
    "enable": ["cgitb", "faulthandler", "gc"],
    "enable_callback_tracebacks": ["sqlite3"],
    "enable_shared_cache": ["sqlite3"],
    "enablerlcompleter": ["site"],
    "encode": ["base64", "codecs", "quopri", "uu"],
    "encode_base64": ["smtplib"],
    "encode_long": ["pickle"],
    "encodebytes": ["base64"],
    "encoder": ["json"],
    "encoders": ["email"],
    "encodestring": ["quopri"],
    "encodings": ["locale"],
    "encodings_map": ["mimetypes"],
    "end_fill": ["turtle"],
    "end_poly": ["turtle"],
    "endpats": ["tokenize"],
    "ensure_future": ["asyncio"],
    "entities": ["html"],
    "enum": ["inspect", "plistlib", "py_compile", "re", "tkinter"],
    "enum_certificates": ["ssl"],
    "enum_crls": ["ssl"],
    "enumerate": ["builtins", "threading"],
    "environ": ["os"],
    "eq": ["operator"],
    "erf": ["math", "statistics"],
    "erfc": ["math"],
    "errno": [
        "imaplib",
        "mailbox",
        "poplib",
        "shutil",
        "smtpd",
        "socket",
        "ssl",
        "subprocess",
    ],
    "error": [
        "audioop",
        "calendar",
        "copy",
        "dbm",
        "getopt",
        "logging",
        "mmap",
        "os",
        "pyexpat",
        "re",
        "select",
        "socket",
        "sre_compile",
        "sre_constants",
        "sre_parse",
        "struct",
        "winreg",
        "zipfile",
        "zlib",
    ],
    "errorTab": ["socket"],
    "error_perm": ["ftplib"],
    "error_proto": ["ftplib", "poplib"],
    "error_reply": ["ftplib"],
    "error_temp": ["ftplib"],
    "errorcode": ["asyncore", "errno"],
    "errors": ["email", "pyexpat"],
    "errprint": ["tabnanny"],
    "escape": ["glob", "html", "re"],
    "escape_decode": ["codecs"],
    "escape_encode": ["codecs"],
    "eval": ["builtins"],
    "events": ["asyncio"],
    "exc_info": ["sys"],
    "excel": ["csv"],
    "excel_tab": ["csv"],
    "excepthandler": ["ast"],
    "excepthook": ["sys", "threading"],
    "exception": ["logging"],
    "exceptions": ["asyncio"],
    "exec": ["builtins"],
    "exec_prefix": ["sys"],
    "execl": ["os"],
    "execle": ["os"],
    "execlp": ["os"],
    "execlpe": ["os"],
    "execsitecustomize": ["site"],
    "execusercustomize": ["site"],
    "executable": ["sys"],
    "execv": ["os"],
    "execve": ["os"],
    "execvp": ["os"],
    "execvpe": ["os"],
    "exists": ["genericpath", "ntpath", "posixpath"],
    "exit": ["builtins", "sys"],
    "exitonclick": ["turtle"],
    "exp": ["cmath", "math", "statistics"],
    "expand_template": ["sre_parse"],
    "expanduser": ["ntpath", "posixpath"],
    "expandvars": ["ntpath", "posixpath"],
    "expat_CAPI": ["pyexpat"],
    "expectedFailure": ["unittest"],
    "expm1": ["math"],
    "expovariate": ["random"],
    "expr": ["ast"],
    "expr_context": ["ast"],
    "extend_path": ["pkgutil"],
    "extract_stack": ["traceback"],
    "extract_tb": ["traceback"],
    "extsep": ["ntpath", "os", "posixpath"],
    "f8": ["pstats"],
    "fabs": ["math", "statistics"],
    "factorial": ["math"],
    "fallback_getpass": ["getpass"],
    "fatal": ["logging"],
    "fcntl": ["mailbox"],
    "fd": ["turtle"],
    "fdopen": ["os"],
    "features": ["pyexpat"],
    "feedparser": ["email"],
    "field": ["dataclasses"],
    "field_size_limit": ["csv"],
    "fields": ["dataclasses"],
    "filecmp": ["compileall"],
    "filelineno": ["fileinput"],
    "filemode": ["stat"],
    "filename": ["fileinput"],
    "filename_only": ["tabnanny"],
    "fileno": ["fileinput"],
    "fill": ["textwrap"],
    "fillcolor": ["turtle"],
    "filling": ["turtle"],
    "filter": ["builtins", "fnmatch"],
    "filterfalse": ["filecmp", "itertools"],
    "filters": ["warnings"],
    "filterwarnings": ["warnings"],
    "final": ["typing"],
    "finalize": ["weakref"],
    "find": ["gettext"],
    "findTestCases": ["unittest"],
    "find_function": ["pdb"],
    "find_loader": ["importlib", "pkgutil"],
    "find_prefix_at_end": ["asynchat"],
    "findall": ["re"],
    "findfactor": ["audioop"],
    "findfit": ["audioop"],
    "finditer": ["re"],
    "findlabels": ["dis"],
    "findlinestarts": ["dis"],
    "findmatch": ["mailcap"],
    "findmax": ["audioop"],
    "findparam": ["mailcap"],
    "findsource": ["inspect"],
    "firstweekday": ["calendar"],
    "fix_flags": ["sre_parse"],
    "fix_missing_locations": ["ast"],
    "flags": ["sys"],
    "float": ["builtins"],
    "float8": ["pickletools"],
    "float_info": ["sys"],
    "float_repr_style": ["sys"],
    "floatnl": ["pickletools"],
    "floor": ["math"],
    "floordiv": ["operator"],
    "fmean": ["statistics"],
    "fmod": ["math"],
    "fnmatch": ["bdb", "fnmatch", "glob", "msilib", "pathlib", "shutil", "tracemalloc"],
    "fnmatchcase": ["fnmatch"],
    "foo": ["bdb"],
    "format": ["builtins", "calendar", "locale"],
    "format_exc": ["traceback"],
    "format_exception": ["traceback"],
    "format_exception_only": ["pydoc", "traceback"],
    "format_helpers": ["asyncio"],
    "format_list": ["traceback"],
    "format_stack": ["traceback"],
    "format_string": ["locale"],
    "format_tb": ["traceback"],
    "format_version": ["pickle"],
    "format_witnesses": ["tabnanny"],
    "formatannotation": ["inspect"],
    "formatannotationrelativeto": ["inspect"],
    "formatargspec": ["inspect"],
    "formatargvalues": ["inspect"],
    "formatstring": ["calendar"],
    "formatwarning": ["warnings"],
    "forward": ["turtle"],
    "freeze": ["gc"],
    "freeze_support": ["multiprocessing"],
    "frexp": ["math"],
    "fromfd": ["socket"],
    "fromshare": ["socket"],
    "frozenset": ["builtins"],
    "fsdecode": ["os"],
    "fsencode": ["os"],
    "fspath": ["os"],
    "fstat": ["os"],
    "fsum": ["math", "statistics"],
    "fsync": ["os"],
    "ftpcp": ["ftplib"],
    "ftruncate": ["os"],
    "fullmatch": ["re"],
    "func_get_function_name": ["pstats"],
    "func_std_string": ["pstats"],
    "func_strip_path": ["pstats"],
    "functools": [
        "configparser",
        "dataclasses",
        "fnmatch",
        "inspect",
        "ipaddress",
        "linecache",
        "locale",
        "pathlib",
        "platform",
        "re",
        "threading",
        "typing",
    ],
    "futures": ["asyncio", "concurrent"],
    "gaierror": ["socket"],
    "gamma": ["math"],
    "gammavariate": ["random"],
    "garbage": ["gc"],
    "gather": ["asyncio"],
    "gauss": ["random"],
    "gc": ["timeit", "trace"],
    "gcd": ["math"],
    "ge": ["operator"],
    "gen_uuid": ["msilib"],
    "generate_tokens": ["tokenize"],
    "genericpath": ["ntpath", "posixpath"],
    "genops": ["pickletools"],
    "geometric_mean": ["statistics"],
    "get": ["webbrowser"],
    "getLevelName": ["logging"],
    "getLogRecordFactory": ["logging"],
    "getLogger": ["logging"],
    "getLoggerClass": ["logging"],
    "getTestCaseNames": ["unittest"],
    "get_addr_spec": ["smtpd"],
    "get_all_start_methods": ["multiprocessing"],
    "get_angle_addr": ["smtpd"],
    "get_archive_formats": ["shutil"],
    "get_args": ["typing"],
    "get_asyncgen_hooks": ["sys"],
    "get_cache_token": ["abc", "functools"],
    "get_child_watcher": ["asyncio"],
    "get_class_members": ["rlcompleter"],
    "get_clock_info": ["time"],
    "get_close_matches": ["difflib"],
    "get_config_h_filename": ["sysconfig"],
    "get_config_var": ["sysconfig"],
    "get_config_vars": ["sysconfig"],
    "get_context": ["multiprocessing"],
    "get_coroutine_origin_tracking_depth": ["sys"],
    "get_count": ["gc"],
    "get_data": ["pkgutil"],
    "get_debug": ["gc"],
    "get_default_verify_paths": ["ssl"],
    "get_dialect": ["csv"],
    "get_docstring": ["ast"],
    "get_errno": ["ctypes"],
    "get_event_loop": ["asyncio"],
    "get_event_loop_policy": ["asyncio"],
    "get_exec_path": ["os"],
    "get_freeze_count": ["gc"],
    "get_handle_inheritable": ["os"],
    "get_ident": ["reprlib", "threading"],
    "get_importer": ["pkgutil", "runpy"],
    "get_inheritable": ["os"],
    "get_instructions": ["dis"],
    "get_interpreter": ["zipapp"],
    "get_last_error": ["ctypes"],
    "get_loader": ["pkgutil"],
    "get_logger": ["multiprocessing"],
    "get_long_be": ["sndhdr"],
    "get_long_le": ["sndhdr"],
    "get_makefile_filename": ["sysconfig"],
    "get_mixed_type_key": ["ipaddress"],
    "get_native_id": ["threading"],
    "get_object_traceback": ["tracemalloc"],
    "get_objects": ["gc"],
    "get_origin": ["typing"],
    "get_osfhandle": ["msvcrt"],
    "get_path": ["sysconfig"],
    "get_path_names": ["sysconfig"],
    "get_paths": ["sysconfig"],
    "get_platform": ["sysconfig"],
    "get_poly": ["turtle"],
    "get_protocol_name": ["ssl"],
    "get_python_version": ["sysconfig"],
    "get_referents": ["gc"],
    "get_referrers": ["gc"],
    "get_running_loop": ["asyncio"],
    "get_scheme_names": ["sysconfig"],
    "get_server_certificate": ["ssl"],
    "get_shapepoly": ["turtle"],
    "get_short_be": ["sndhdr"],
    "get_short_le": ["sndhdr"],
    "get_source_segment": ["ast"],
    "get_start_method": ["multiprocessing"],
    "get_stats": ["gc"],
    "get_terminal_size": ["os", "shutil"],
    "get_threshold": ["gc"],
    "get_traceback_limit": ["tracemalloc"],
    "get_traced_memory": ["tracemalloc"],
    "get_tracemalloc_memory": ["tracemalloc"],
    "get_type_hints": ["typing"],
    "get_unpack_formats": ["shutil"],
    "getabsfile": ["inspect"],
    "getaddrinfo": ["socket"],
    "getallocatedblocks": ["sys"],
    "getargs": ["inspect"],
    "getargspec": ["inspect"],
    "getargvalues": ["inspect"],
    "getatime": ["genericpath", "ntpath", "posixpath"],
    "getattr": ["builtins"],
    "getattr_static": ["inspect"],
    "getblock": ["inspect"],
    "getboolean": ["tkinter"],
    "getcallargs": ["inspect"],
    "getcanvas": ["turtle"],
    "getcaps": ["mailcap"],
    "getch": ["msvcrt"],
    "getche": ["msvcrt"],
    "getclasstree": ["inspect"],
    "getclosurevars": ["inspect"],
    "getcomments": ["inspect"],
    "getcontext": ["decimal"],
    "getcoroutinelocals": ["inspect"],
    "getcoroutinestate": ["inspect"],
    "getctime": ["genericpath", "ntpath", "posixpath"],
    "getcwd": ["os"],
    "getcwdb": ["os"],
    "getdecoder": ["codecs"],
    "getdefaultencoding": ["sys"],
    "getdefaultlocale": ["locale"],
    "getdefaulttimeout": ["socket"],
    "getdoc": ["inspect", "pydoc"],
    "getdouble": ["tkinter"],
    "getencoder": ["codecs"],
    "getenv": ["os"],
    "getfile": ["inspect"],
    "getfilesystemencodeerrors": ["sys"],
    "getfilesystemencoding": ["sys"],
    "getfqdn": ["socket"],
    "getframeinfo": ["inspect"],
    "getfullargspec": ["inspect"],
    "getgeneratorlocals": ["inspect"],
    "getgeneratorstate": ["inspect"],
    "getgrnam": ["shutil"],
    "gethostbyaddr": ["socket"],
    "gethostbyname": ["socket"],
    "gethostbyname_ex": ["socket"],
    "gethostname": ["socket"],
    "getincrementaldecoder": ["codecs"],
    "getincrementalencoder": ["codecs"],
    "getinnerframes": ["inspect"],
    "getint": ["tkinter"],
    "getitem": ["operator"],
    "getline": ["linecache"],
    "getlineno": ["inspect"],
    "getlines": ["linecache"],
    "getlocale": ["locale"],
    "getlogin": ["os"],
    "getmembers": ["inspect"],
    "getmethparlist": ["turtle"],
    "getmodule": ["inspect"],
    "getmodulename": ["inspect"],
    "getmro": ["inspect"],
    "getmtime": ["genericpath", "ntpath", "posixpath"],
    "getnameinfo": ["socket"],
    "getnode": ["uuid"],
    "getopt": ["getopt", "smtpd"],
    "getouterframes": ["inspect"],
    "getoutput": ["subprocess"],
    "getpager": ["pydoc"],
    "getpass": ["getpass"],
    "getpen": ["turtle"],
    "getpid": ["os"],
    "getppid": ["os"],
    "getpreferredencoding": ["locale"],
    "getprofile": ["sys"],
    "getprotobyname": ["socket"],
    "getpwnam": ["shutil"],
    "getrandbits": ["random"],
    "getreader": ["codecs"],
    "getrecursionlimit": ["sys"],
    "getrefcount": ["sys"],
    "getsample": ["audioop"],
    "getscreen": ["turtle"],
    "getservbyname": ["socket"],
    "getservbyport": ["socket"],
    "getshapes": ["turtle"],
    "getsignal": ["signal"],
    "getsitepackages": ["site"],
    "getsize": ["genericpath", "ntpath", "posixpath"],
    "getsizeof": ["sys"],
    "getsource": ["inspect"],
    "getsourcefile": ["inspect"],
    "getsourcelines": ["inspect", "pdb"],
    "getstate": ["random"],
    "getstatusoutput": ["subprocess"],
    "getswitchinterval": ["sys"],
    "gettempdir": ["tempfile"],
    "gettempdirb": ["tempfile"],
    "gettempprefix": ["tempfile"],
    "gettempprefixb": ["tempfile"],
    "gettext": ["gettext", "optparse"],
    "gettrace": ["sys"],
    "getturtle": ["turtle"],
    "getuser": ["getpass"],
    "getuserbase": ["site"],
    "getusersitepackages": ["site"],
    "getwch": ["msvcrt"],
    "getwche": ["msvcrt"],
    "getweakrefcount": ["weakref"],
    "getweakrefs": ["weakref"],
    "getwindowsversion": ["sys"],
    "getwriter": ["codecs"],
    "glob": ["glob", "pdb"],
    "glob0": ["glob"],
    "glob1": ["glob"],
    "globals": ["builtins"],
    "gmtime": ["time"],
    "gnu_getopt": ["getopt"],
    "goto": ["turtle"],
    "grey": ["cgitb"],
    "group": ["tokenize"],
    "groupby": ["itertools", "statistics"],
    "grp": ["subprocess", "tarfile"],
    "gt": ["operator"],
    "guess_all_extensions": ["mimetypes"],
    "guess_extension": ["mimetypes"],
    "guess_type": ["mimetypes"],
    "handler": ["cgitb"],
    "harmonic_mean": ["statistics"],
    "has_dualstack_ipv6": ["socket"],
    "has_ipv6": ["socket"],
    "has_magic": ["glob"],
    "hasattr": ["builtins"],
    "hascompare": ["dis", "opcode"],
    "hasconst": ["dis", "opcode"],
    "hasfree": ["dis", "opcode"],
    "hash": ["builtins"],
    "hash_info": ["sys"],
    "hasjabs": ["dis", "opcode"],
    "hasjrel": ["dis", "opcode"],
    "haslocal": ["dis", "opcode"],
    "hasname": ["dis", "opcode"],
    "hasnargs": ["dis", "opcode"],
    "header": ["email"],
    "heading": ["turtle"],
    "heapify": ["heapq"],
    "heapmin": ["msvcrt"],
    "heappop": ["heapq", "queue"],
    "heappush": ["heapq", "queue"],
    "heappushpop": ["heapq"],
    "heapq": ["sched"],
    "heapreplace": ["heapq"],
    "help": ["builtins", "pdb", "pydoc"],
    "herror": ["socket"],
    "hex": ["builtins"],
    "hexdigits": ["string"],
    "hexlify": ["binascii"],
    "hexversion": ["sys"],
    "hideturtle": ["turtle"],
    "hls_to_rgb": ["colorsys"],
    "hmac": ["smtplib"],
    "home": ["turtle"],
    "hook_compressed": ["fileinput"],
    "hook_encoded": ["fileinput"],
    "hsv_to_rgb": ["colorsys"],
    "ht": ["turtle"],
    "html": ["cgi", "cgitb", "pydoc"],
    "htonl": ["socket"],
    "htons": ["socket"],
    "hypot": ["math", "statistics"],
    "iadd": ["operator"],
    "iand": ["operator"],
    "iconcat": ["operator"],
    "id": ["builtins"],
    "if_indextoname": ["socket"],
    "if_nameindex": ["socket"],
    "if_nametoindex": ["socket"],
    "ifloordiv": ["operator"],
    "iglob": ["glob"],
    "ignore_errors": ["codecs"],
    "ignore_patterns": ["shutil"],
    "ilshift": ["operator"],
    "image_names": ["tkinter"],
    "image_types": ["tkinter"],
    "imatmul": ["operator"],
    "imod": ["operator"],
    "implementation": ["sys"],
    "import_module": ["importlib"],
    "importfile": ["pydoc"],
    "importlib": [
        "compileall",
        "inspect",
        "modulefinder",
        "pkgutil",
        "py_compile",
        "pyclbr",
        "pydoc",
        "runpy",
        "zipfile",
    ],
    "imul": ["operator"],
    "in_table_a1": ["stringprep"],
    "in_table_b1": ["stringprep"],
    "in_table_c11": ["stringprep"],
    "in_table_c11_c12": ["stringprep"],
    "in_table_c12": ["stringprep"],
    "in_table_c21": ["stringprep"],
    "in_table_c21_c22": ["stringprep"],
    "in_table_c22": ["stringprep"],
    "in_table_c3": ["stringprep"],
    "in_table_c4": ["stringprep"],
    "in_table_c5": ["stringprep"],
    "in_table_c6": ["stringprep"],
    "in_table_c7": ["stringprep"],
    "in_table_c8": ["stringprep"],
    "in_table_c9": ["stringprep"],
    "in_table_d1": ["stringprep"],
    "in_table_d2": ["stringprep"],
    "increment_lineno": ["ast"],
    "indent": ["textwrap"],
    "indentsize": ["inspect"],
    "index": ["operator"],
    "indexOf": ["operator"],
    "inet_aton": ["socket"],
    "inet_ntoa": ["socket"],
    "inet_ntop": ["socket"],
    "inet_pton": ["socket"],
    "inf": ["cmath", "math"],
    "infj": ["cmath"],
    "info": ["logging"],
    "init": ["mimetypes"],
    "init_database": ["msilib"],
    "inited": ["mimetypes"],
    "initlog": ["cgi"],
    "input": ["builtins", "fileinput"],
    "insort": ["bisect"],
    "insort_left": ["bisect"],
    "insort_right": ["bisect"],
    "inspect": ["cgitb", "dataclasses", "doctest", "pdb", "pydoc", "trace", "turtle"],
    "install": ["gettext"],
    "installHandler": ["unittest"],
    "int": ["builtins"],
    "int4": ["pickletools"],
    "int_": ["uuid"],
    "int_info": ["sys"],
    "interact": ["code"],
    "intern": ["sys"],
    "inv": ["operator"],
    "invalidate_caches": ["importlib"],
    "invert": ["operator"],
    "io": [
        "bz2",
        "configparser",
        "dbm",
        "dis",
        "getpass",
        "gzip",
        "logging",
        "lzma",
        "mailbox",
        "modulefinder",
        "pathlib",
        "pdb",
        "pickle",
        "pickletools",
        "pyclbr",
        "pydoc",
        "runpy",
        "site",
        "smtplib",
        "socket",
        "subprocess",
        "tarfile",
        "typing",
        "zipfile",
    ],
    "ior": ["operator"],
    "ip_address": ["ipaddress"],
    "ip_interface": ["ipaddress"],
    "ip_network": ["ipaddress"],
    "ipow": ["operator"],
    "irshift": ["operator"],
    "is_": ["operator"],
    "is_check_supported": ["lzma"],
    "is_dataclass": ["dataclasses"],
    "is_enabled": ["faulthandler"],
    "is_finalized": ["gc"],
    "is_finalizing": ["sys"],
    "is_normalized": ["unicodedata"],
    "is_not": ["operator"],
    "is_python_build": ["sysconfig"],
    "is_tarfile": ["tarfile"],
    "is_tracing": ["tracemalloc"],
    "is_tracked": ["gc"],
    "is_zipfile": ["zipfile"],
    "isabs": ["ntpath", "posixpath"],
    "isabstract": ["inspect"],
    "isasyncgen": ["inspect"],
    "isasyncgenfunction": ["inspect"],
    "isatty": ["os"],
    "isawaitable": ["inspect"],
    "isbuiltin": ["inspect"],
    "isclass": ["inspect"],
    "isclose": ["cmath", "math"],
    "iscode": ["inspect"],
    "iscoroutine": ["asyncio", "inspect"],
    "iscoroutinefunction": ["asyncio", "inspect"],
    "isdata": ["pydoc"],
    "isdatadescriptor": ["inspect"],
    "isdir": ["genericpath", "ntpath", "posixpath"],
    "isdown": ["turtle"],
    "isenabled": ["gc"],
    "isfile": ["genericpath", "ntpath", "posixpath", "turtle"],
    "isfinite": ["cmath", "math"],
    "isfirstline": ["fileinput"],
    "isframe": ["inspect"],
    "isfunction": ["inspect"],
    "isfuture": ["asyncio"],
    "isgenerator": ["inspect"],
    "isgeneratorfunction": ["inspect"],
    "isgetsetdescriptor": ["inspect"],
    "ishex": ["quopri"],
    "isinf": ["cmath", "math"],
    "isinstance": ["builtins"],
    "iskeyword": ["keyword"],
    "isleap": ["calendar"],
    "islice": ["itertools", "pickle", "reprlib"],
    "islink": ["ntpath", "posixpath"],
    "ismemberdescriptor": ["inspect"],
    "ismethod": ["inspect"],
    "ismethoddescriptor": ["inspect"],
    "ismodule": ["inspect"],
    "ismount": ["ntpath", "posixpath"],
    "isnan": ["cmath", "math"],
    "ispackage": ["pydoc"],
    "ispath": ["pydoc"],
    "isqrt": ["math"],
    "isreadable": ["pprint"],
    "isrecursive": ["pprint"],
    "isroutine": ["inspect"],
    "issoftkeyword": ["keyword"],
    "isstdin": ["fileinput"],
    "isstring": ["sre_compile"],
    "issubclass": ["builtins"],
    "istraceback": ["inspect"],
    "isub": ["operator"],
    "isvisible": ["turtle"],
    "itemgetter": ["operator", "statistics"],
    "iter": ["builtins"],
    "iter_child_nodes": ["ast"],
    "iter_fields": ["ast"],
    "iter_importer_modules": ["pkgutil"],
    "iter_importers": ["pkgutil"],
    "iter_modules": ["pkgutil"],
    "iter_unpack": ["struct"],
    "iter_zipimport_modules": ["pkgutil"],
    "iterators": ["email"],
    "iterdecode": ["codecs"],
    "iterencode": ["codecs"],
    "itertools": [
        "configparser",
        "inspect",
        "platform",
        "plistlib",
        "timeit",
        "traceback",
        "weakref",
        "zipfile",
    ],
    "itn": ["tarfile"],
    "itruediv": ["operator"],
    "ixor": ["operator"],
    "java_ver": ["platform"],
    "join": ["ntpath", "posixpath", "shlex", "turtle"],
    "kbhit": ["msvcrt"],
    "keyword": ["ast", "cgitb", "dataclasses"],
    "kill": ["os"],
    "knownbits": ["msilib"],
    "knownfiles": ["mimetypes"],
    "kwlist": ["keyword"],
    "label": ["cProfile"],
    "lastResort": ["logging"],
    "lasti2lineno": ["pdb"],
    "latin_1": ["encodings"],
    "latin_1_decode": ["codecs"],
    "latin_1_encode": ["codecs"],
    "lazycache": ["linecache"],
    "lcm": ["math"],
    "ldexp": ["math"],
    "ldgettext": ["gettext"],
    "ldngettext": ["gettext"],
    "le": ["operator"],
    "leapdays": ["calendar"],
    "left": ["turtle"],
    "len": ["builtins"],
    "length_hint": ["operator"],
    "lexists": ["ntpath", "posixpath"],
    "lgamma": ["math"],
    "lgettext": ["gettext"],
    "libc_ver": ["platform"],
    "license": ["builtins"],
    "lin2adpcm": ["audioop"],
    "lin2alaw": ["audioop"],
    "lin2lin": ["audioop"],
    "lin2ulaw": ["audioop"],
    "line_prefix": ["pdb"],
    "linecache": [
        "cgitb",
        "doctest",
        "inspect",
        "pdb",
        "trace",
        "traceback",
        "tracemalloc",
    ],
    "lineno": ["fileinput"],
    "lineno_sort_key": ["mailcap"],
    "linesep": ["mailbox", "os"],
    "link": ["os"],
    "list": ["builtins"],
    "list2cmdline": ["subprocess"],
    "list_dialects": ["csv"],
    "listdir": ["os"],
    "listen": ["turtle"],
    "listmailcapfiles": ["mailcap"],
    "literal_eval": ["ast"],
    "lngettext": ["gettext"],
    "load": ["json", "marshal", "pickle", "plistlib"],
    "load_tests": ["unittest"],
    "loader": ["unittest"],
    "loads": ["json", "marshal", "pickle", "plistlib"],
    "local": ["threading"],
    "localcontext": ["decimal"],
    "locale": ["cgi"],
    "locale_alias": ["locale"],
    "locale_encoding_alias": ["locale"],
    "localeconv": ["locale"],
    "locals": ["builtins"],
    "localtime": ["time"],
    "locate": ["pydoc"],
    "locking": ["msvcrt"],
    "locks": ["asyncio"],
    "log": ["asyncio", "cgi", "cmath", "logging", "math", "statistics"],
    "log10": ["cmath", "math"],
    "log1p": ["math"],
    "log2": ["math"],
    "logMultiprocessing": ["logging"],
    "logProcesses": ["logging"],
    "logThreads": ["logging"],
    "log_to_stderr": ["multiprocessing"],
    "logfile": ["cgi"],
    "logfp": ["cgi"],
    "logger": ["venv"],
    "logging": ["venv"],
    "lognormvariate": ["random"],
    "long1": ["pickletools"],
    "long4": ["pickletools"],
    "long_has_args": ["getopt"],
    "lookup": ["cgitb", "codecs", "mailcap", "tokenize", "unicodedata"],
    "lookup_error": ["codecs"],
    "loop": ["asyncore"],
    "lru_cache": ["functools"],
    "lseek": ["os"],
    "lshift": ["operator"],
    "lstat": ["os"],
    "lt": ["operator", "turtle"],
    "lzma": ["zipfile"],
    "mac_ver": ["platform"],
    "machine": ["platform"],
    "machinery": ["importlib"],
    "magic_check": ["glob"],
    "magic_check_bytes": ["glob"],
    "main": [
        "ast",
        "base64",
        "cProfile",
        "calendar",
        "compileall",
        "gzip",
        "pdb",
        "profile",
        "py_compile",
        "quopri",
        "site",
        "tabnanny",
        "tarfile",
        "timeit",
        "tokenize",
        "trace",
        "unittest",
        "venv",
        "webbrowser",
        "zipapp",
        "zipfile",
    ],
    "main_thread": ["threading"],
    "mainloop": ["tkinter", "turtle"],
    "makeLogRecord": ["logging"],
    "makeSuite": ["unittest"],
    "make_archive": ["shutil"],
    "make_dataclass": ["dataclasses"],
    "make_encoding_map": ["codecs"],
    "make_id": ["msilib"],
    "make_identity_dict": ["codecs"],
    "make_option": ["optparse"],
    "makedirs": ["os"],
    "makepath": ["site"],
    "makepipeline": ["pipes"],
    "map": ["builtins"],
    "map_table_b2": ["stringprep"],
    "map_table_b3": ["stringprep"],
    "markobject": ["pickletools"],
    "marshal": ["modulefinder", "profile", "pstats", "zipimport"],
    "master": ["doctest"],
    "match": ["re"],
    "match_hostname": ["ssl"],
    "math": ["fractions", "selectors", "statistics", "turtle"],
    "matmul": ["operator"],
    "max": ["audioop", "builtins"],
    "maxlen": ["cgi"],
    "maxpp": ["audioop"],
    "maxsize": ["pickle", "sys"],
    "maxunicode": ["sys"],
    "maybe": ["tokenize"],
    "mbcs_decode": ["codecs"],
    "mbcs_encode": ["codecs"],
    "mbox": ["mailbox"],
    "mboxMessage": ["mailbox"],
    "md5": ["hashlib"],
    "mdays": ["calendar"],
    "mean": ["statistics"],
    "median": ["statistics"],
    "median_grouped": ["statistics"],
    "median_high": ["statistics"],
    "median_low": ["statistics"],
    "memmove": ["ctypes"],
    "memoryview": ["builtins"],
    "memset": ["ctypes"],
    "merge": ["heapq"],
    "message": ["email"],
    "message_from_binary_file": ["email"],
    "message_from_bytes": ["email"],
    "message_from_file": ["email"],
    "message_from_string": ["email"],
    "meta_path": ["sys"],
    "methodcaller": ["operator"],
    "min": ["builtins"],
    "minmax": ["audioop"],
    "mirrored": ["unicodedata"],
    "mkdir": ["os"],
    "mkdtemp": ["tempfile"],
    "mkstemp": ["tempfile"],
    "mktemp": ["tempfile"],
    "mktime": ["time"],
    "mmap": ["mmap"],
    "mod": ["ast", "operator"],
    "mod_dict": ["inspect"],
    "mode": ["statistics", "turtle"],
    "model": ["pyexpat"],
    "modf": ["math"],
    "modules": ["sys"],
    "modulesbyfile": ["inspect"],
    "monotonic": ["time"],
    "monotonic_ns": ["time"],
    "month": ["calendar"],
    "month_abbr": ["calendar"],
    "month_name": ["calendar"],
    "monthcalendar": ["calendar"],
    "monthrange": ["calendar"],
    "move": ["shutil"],
    "msvcrt": ["getpass", "subprocess"],
    "mul": ["audioop", "operator"],
    "multimode": ["statistics"],
    "name": ["os", "unicodedata"],
    "namedtuple": [
        "aifc",
        "collections",
        "doctest",
        "functools",
        "inspect",
        "pkgutil",
        "sched",
        "selectors",
        "sndhdr",
        "ssl",
        "sunau",
        "wave",
    ],
    "namereplace_errors": ["codecs"],
    "nan": ["cmath", "math"],
    "nanj": ["cmath"],
    "native_encoding": ["pyexpat"],
    "ndbm": ["dbm"],
    "ndiff": ["difflib"],
    "ne": ["operator"],
    "needsquoting": ["quopri"],
    "neg": ["operator"],
    "netrc": ["netrc"],
    "new": ["hashlib", "hmac"],
    "new_class": ["types"],
    "new_event_loop": ["asyncio"],
    "next": ["builtins"],
    "nextafter": ["math"],
    "nextfile": ["fileinput"],
    "ngettext": ["argparse", "gettext", "optparse"],
    "nlargest": ["heapq"],
    "no_type_check": ["typing"],
    "no_type_check_decorator": ["typing"],
    "node": ["platform"],
    "nolog": ["cgi"],
    "normalize": ["locale", "unicodedata"],
    "normalize_encoding": ["encodings"],
    "normalvariate": ["random"],
    "normcase": ["ntpath", "posixpath"],
    "normpath": ["ntpath", "posixpath"],
    "not_": ["operator"],
    "npgettext": ["gettext"],
    "nsmallest": ["heapq"],
    "nt": ["pathlib", "shutil"],
    "nti": ["tarfile"],
    "ntohl": ["socket"],
    "ntohs": ["socket"],
    "ntpath": ["pathlib"],
    "nts": ["tarfile"],
    "nullcontext": ["ast", "contextlib"],
    "numbers": ["fractions", "statistics"],
    "numeric": ["unicodedata"],
    "numinput": ["turtle"],
    "object": ["builtins"],
    "oct": ["builtins"],
    "octdigits": ["string"],
    "oem_decode": ["codecs"],
    "oem_encode": ["codecs"],
    "oledll": ["ctypes"],
    "onceregistry": ["warnings"],
    "onclick": ["turtle"],
    "ondrag": ["turtle"],
    "onkey": ["turtle"],
    "onkeypress": ["turtle"],
    "onkeyrelease": ["turtle"],
    "onrelease": ["turtle"],
    "onscreenclick": ["turtle"],
    "ontimer": ["turtle"],
    "opcodes": ["pickletools"],
    "open": [
        "aifc",
        "builtins",
        "bz2",
        "codecs",
        "dbm",
        "gzip",
        "io",
        "lzma",
        "os",
        "shelve",
        "sunau",
        "tarfile",
        "tokenize",
        "wave",
        "webbrowser",
    ],
    "open_code": ["io"],
    "open_connection": ["asyncio"],
    "open_new": ["webbrowser"],
    "open_new_tab": ["webbrowser"],
    "open_osfhandle": ["msvcrt"],
    "operator": ["ast", "fractions", "typing"],
    "opmap": ["dis", "opcode"],
    "opname": ["dis", "opcode"],
    "optimize": ["pickletools"],
    "or_": ["operator"],
    "ord": ["builtins"],
    "os": [
        "asyncore",
        "bdb",
        "bz2",
        "cgi",
        "cgitb",
        "compileall",
        "configparser",
        "dbm",
        "doctest",
        "ensurepip",
        "filecmp",
        "fileinput",
        "fnmatch",
        "genericpath",
        "getopt",
        "getpass",
        "gettext",
        "glob",
        "gzip",
        "inspect",
        "linecache",
        "logging",
        "lzma",
        "mailbox",
        "mailcap",
        "mimetypes",
        "modulefinder",
        "msilib",
        "netrc",
        "ntpath",
        "optparse",
        "pathlib",
        "pdb",
        "pipes",
        "pkgutil",
        "platform",
        "plistlib",
        "posixpath",
        "pstats",
        "py_compile",
        "pydoc",
        "runpy",
        "shlex",
        "shutil",
        "site",
        "smtpd",
        "socket",
        "socketserver",
        "ssl",
        "subprocess",
        "sysconfig",
        "tabnanny",
        "tarfile",
        "trace",
        "tracemalloc",
        "uu",
        "uuid",
        "venv",
        "webbrowser",
        "zipapp",
        "zipfile",
    ],
    "overload": ["typing"],
    "pack": ["pickle", "struct"],
    "pack_into": ["struct"],
    "packagePathMap": ["modulefinder"],
    "pager": ["pydoc"],
    "paramstyle": ["sqlite3"],
    "pardir": ["ntpath", "os", "posixpath", "sysconfig"],
    "parent_process": ["multiprocessing"],
    "paretovariate": ["random"],
    "parse": ["ast", "cgi", "sre_parse", "urllib"],
    "parse150": ["ftplib"],
    "parse227": ["ftplib"],
    "parse229": ["ftplib"],
    "parse257": ["ftplib"],
    "parse_config_h": ["sysconfig"],
    "parse_header": ["cgi"],
    "parse_multipart": ["cgi"],
    "parse_template": ["sre_parse"],
    "parseargs": ["smtpd"],
    "parsefield": ["mailcap"],
    "parseline": ["mailcap"],
    "parser": ["email"],
    "parsers": ["xml"],
    "partial": ["compileall", "functools", "pickle"],
    "partialmethod": ["functools"],
    "path": ["os", "sys"],
    "path_hooks": ["sys"],
    "path_importer_cache": ["sys"],
    "path_sep": ["zipimport"],
    "pathdirs": ["pydoc"],
    "pathlib": ["zipapp"],
    "pathname2url": ["nturl2path"],
    "pathsep": ["ntpath", "os", "posixpath"],
    "pbkdf2_hmac": ["hashlib"],
    "pd": ["turtle"],
    "pdb": ["doctest"],
    "pen": ["turtle"],
    "pencolor": ["turtle"],
    "pendown": ["turtle"],
    "pensize": ["turtle"],
    "penup": ["turtle"],
    "perf_counter": ["time"],
    "perf_counter_ns": ["time"],
    "perm": ["math"],
    "permutations": ["itertools"],
    "pformat": ["pprint"],
    "pgettext": ["gettext"],
    "phase": ["cmath"],
    "pi": ["cmath", "math"],
    "pickle": ["copyreg", "pickletools", "trace", "tracemalloc"],
    "pickle_complex": ["copyreg"],
    "pipe": ["os"],
    "pipepager": ["pydoc"],
    "pkgutil": ["pydoc"],
    "plain": ["pydoc"],
    "plainpager": ["pydoc"],
    "plaintext": ["pydoc"],
    "platform": ["platform", "pydoc", "sys"],
    "platlibdir": ["sys"],
    "pm": ["pdb"],
    "pointer": ["ctypes"],
    "polar": ["cmath"],
    "poll": ["asyncore"],
    "poll2": ["asyncore"],
    "poll3": ["asyncore"],
    "popen": ["os"],
    "pos": ["operator", "turtle"],
    "position": ["turtle"],
    "posix": ["shutil"],
    "posixpath": ["fnmatch", "mimetypes", "pathlib", "zipfile"],
    "post_mortem": ["pdb"],
    "pow": ["builtins", "math", "operator"],
    "pp": ["pprint"],
    "pprint": ["pdb", "pprint"],
    "prcal": ["calendar"],
    "prefix": ["sys"],
    "prepare_class": ["types"],
    "pretty_flags": ["dis"],
    "print": ["builtins"],
    "print_arguments": ["cgi"],
    "print_directory": ["cgi"],
    "print_environ": ["cgi"],
    "print_environ_usage": ["cgi"],
    "print_exc": ["traceback"],
    "print_exception": ["cgi", "traceback"],
    "print_form": ["cgi"],
    "print_last": ["traceback"],
    "print_line": ["ftplib"],
    "print_list": ["traceback"],
    "print_stack": ["traceback"],
    "print_tb": ["traceback"],
    "printable": ["string"],
    "prmonth": ["calendar"],
    "proactor_events": ["asyncio"],
    "process": ["multiprocessing"],
    "process_time": ["time"],
    "process_time_ns": ["time"],
    "process_tokens": ["tabnanny"],
    "processor": ["platform"],
    "prod": ["math"],
    "product": ["itertools"],
    "program": ["smtpd"],
    "property": ["builtins"],
    "protocols": ["asyncio"],
    "proxy": ["weakref"],
    "prweek": ["calendar"],
    "pstdev": ["statistics"],
    "pu": ["turtle"],
    "punctuation": ["string"],
    "purge": ["re"],
    "putch": ["msvcrt"],
    "putenv": ["os"],
    "putwch": ["msvcrt"],
    "pvariance": ["statistics"],
    "pwd": ["subprocess", "tarfile"],
    "py_compile": ["compileall"],
    "py_object": ["ctypes"],
    "pybool": ["pickletools"],
    "pybuffer": ["pickletools"],
    "pybytearray": ["pickletools"],
    "pybytes": ["pickletools"],
    "pybytes_or_str": ["pickletools"],
    "pycache_prefix": ["sys"],
    "pydict": ["pickletools"],
    "pydll": ["ctypes"],
    "pydoc": ["cgitb"],
    "pyfloat": ["pickletools"],
    "pyfrozenset": ["pickletools"],
    "pyint": ["pickletools"],
    "pyinteger_or_bool": ["pickletools"],
    "pylist": ["pickletools"],
    "pylong": ["pickletools"],
    "pynone": ["pickletools"],
    "pyset": ["pickletools"],
    "pystring": ["pickletools"],
    "python_branch": ["platform"],
    "python_build": ["platform"],
    "python_compiler": ["platform"],
    "python_implementation": ["platform"],
    "python_revision": ["platform"],
    "python_version": ["platform"],
    "python_version_tuple": ["platform"],
    "pythonapi": ["ctypes"],
    "pytuple": ["pickletools"],
    "pyunicode": ["pickletools"],
    "quantiles": ["statistics"],
    "queues": ["asyncio"],
    "quit": ["builtins"],
    "quoprimime": ["email"],
    "quote": ["pipes", "quopri", "shlex"],
    "quoteaddr": ["smtplib"],
    "quotedata": ["smtplib"],
    "radians": ["math", "turtle"],
    "raiseExceptions": ["logging"],
    "raise_conversion_error": ["xdrlib"],
    "raise_signal": ["signal"],
    "randbelow": ["secrets"],
    "randbits": ["secrets"],
    "randbytes": ["random"],
    "randint": ["random"],
    "random": ["imaplib", "random", "statistics"],
    "randrange": ["random"],
    "range": ["builtins"],
    "ratecv": ["audioop"],
    "raw_unicode_escape_decode": ["codecs"],
    "raw_unicode_escape_encode": ["codecs"],
    "re": [
        "base64",
        "configparser",
        "csv",
        "dataclasses",
        "doctest",
        "fnmatch",
        "fractions",
        "gettext",
        "glob",
        "imaplib",
        "inspect",
        "locale",
        "logging",
        "msilib",
        "nntplib",
        "pathlib",
        "pdb",
        "pickle",
        "pickletools",
        "pipes",
        "pkgutil",
        "platform",
        "plistlib",
        "poplib",
        "pprint",
        "pstats",
        "pydoc",
        "shlex",
        "smtplib",
        "tarfile",
        "textwrap",
        "tkinter",
        "tokenize",
        "typing",
    ],
    "read": ["asyncore", "os"],
    "read_bytearray8": ["pickletools"],
    "read_bytes1": ["pickletools"],
    "read_bytes4": ["pickletools"],
    "read_bytes8": ["pickletools"],
    "read_code": ["pkgutil", "runpy"],
    "read_decimalnl_long": ["pickletools"],
    "read_decimalnl_short": ["pickletools"],
    "read_docstrings": ["turtle"],
    "read_float8": ["pickletools"],
    "read_floatnl": ["pickletools"],
    "read_int4": ["pickletools"],
    "read_long1": ["pickletools"],
    "read_long4": ["pickletools"],
    "read_mime_types": ["mimetypes"],
    "read_string1": ["pickletools"],
    "read_string4": ["pickletools"],
    "read_stringnl": ["pickletools"],
    "read_stringnl_noescape": ["pickletools"],
    "read_stringnl_noescape_pair": ["pickletools"],
    "read_uint1": ["pickletools"],
    "read_uint2": ["pickletools"],
    "read_uint4": ["pickletools"],
    "read_uint8": ["pickletools"],
    "read_unicodestring1": ["pickletools"],
    "read_unicodestring4": ["pickletools"],
    "read_unicodestring8": ["pickletools"],
    "read_unicodestringnl": ["pickletools"],
    "readbuffer_encode": ["codecs"],
    "readconfig": ["turtle"],
    "reader": ["csv"],
    "readlink": ["os"],
    "readmailcapfile": ["mailcap"],
    "readmodule": ["pyclbr"],
    "readmodule_ex": ["pyclbr"],
    "readwrite": ["asyncore"],
    "realpath": ["ntpath", "posixpath", "sysconfig"],
    "rect": ["cmath"],
    "recursive_repr": ["functools", "reprlib"],
    "redirect_stderr": ["contextlib"],
    "redirect_stdout": ["contextlib"],
    "reduce": ["functools"],
    "reducer": ["multiprocessing"],
    "reduction": ["multiprocessing"],
    "ref": ["weakref"],
    "register": ["atexit", "codecs", "webbrowser"],
    "registerResult": ["unittest"],
    "register_X_browsers": ["webbrowser"],
    "register_adapter": ["sqlite3"],
    "register_archive_format": ["shutil"],
    "register_converter": ["sqlite3"],
    "register_dialect": ["csv"],
    "register_error": ["codecs"],
    "register_optionflag": ["doctest"],
    "register_shape": ["turtle"],
    "register_standard_browsers": ["webbrowser"],
    "register_unpack_format": ["shutil"],
    "reindent": ["timeit"],
    "release": ["platform"],
    "reload": ["importlib"],
    "relpath": ["ntpath", "posixpath"],
    "remainder": ["math"],
    "remove": ["os"],
    "removeHandler": ["unittest"],
    "removeResult": ["unittest"],
    "remove_extension": ["copyreg"],
    "removedirs": ["os"],
    "removeduppaths": ["site"],
    "rename": ["os"],
    "renames": ["os"],
    "render_doc": ["pydoc"],
    "repeat": ["calendar", "itertools", "timeit"],
    "replace": ["dataclasses", "os", "pydoc"],
    "replacePackageMap": ["modulefinder"],
    "replace_errors": ["codecs"],
    "repr": ["builtins", "reprlib"],
    "reset": ["cgitb", "turtle"],
    "reset_peak": ["tracemalloc"],
    "reset_tzpath": ["zoneinfo"],
    "resetlocale": ["locale"],
    "resetscreen": ["turtle"],
    "resetwarnings": ["warnings"],
    "resize": ["ctypes"],
    "resizemode": ["turtle"],
    "resolve": ["pydoc"],
    "resolve_bases": ["types"],
    "resolve_name": ["pkgutil"],
    "resources": ["ensurepip", "importlib"],
    "restore": ["difflib"],
    "result": ["unittest"],
    "reverse": ["audioop"],
    "reversed": ["builtins"],
    "rgb_to_hls": ["colorsys"],
    "rgb_to_hsv": ["colorsys"],
    "rgb_to_yiq": ["colorsys"],
    "right": ["turtle"],
    "rlecode_hqx": ["binascii"],
    "rledecode_hqx": ["binascii"],
    "rmdir": ["os"],
    "rms": ["audioop"],
    "rmtree": ["shutil"],
    "root": ["logging"],
    "round": ["builtins"],
    "rshift": ["operator"],
    "rt": ["turtle"],
    "run": ["asyncio", "cProfile", "pdb", "profile", "subprocess"],
    "run_coroutine_threadsafe": ["asyncio"],
    "run_docstring_examples": ["doctest"],
    "run_module": ["runpy"],
    "run_path": ["runpy"],
    "runcall": ["pdb"],
    "runctx": ["cProfile", "pdb", "profile"],
    "runeval": ["pdb"],
    "runner": ["unittest"],
    "runners": ["asyncio"],
    "runpy": ["ensurepip"],
    "runtime_checkable": ["typing"],
    "safeimport": ["pydoc"],
    "saferepr": ["pprint"],
    "samefile": ["genericpath", "ntpath", "posixpath"],
    "sameopenfile": ["genericpath", "ntpath", "posixpath"],
    "samestat": ["genericpath", "ntpath", "posixpath"],
    "sample": ["random"],
    "scandir": ["os"],
    "scanner": ["json"],
    "scanvars": ["cgitb"],
    "scheduler": ["sched"],
    "screensize": ["turtle"],
    "script_from_examples": ["doctest"],
    "scrypt": ["hashlib"],
    "search": ["re"],
    "search_function": ["encodings"],
    "seed": ["random"],
    "select": ["asyncore", "select", "selectors"],
    "selector_events": ["asyncio"],
    "selectors": ["socket", "socketserver", "telnetlib"],
    "sep": ["ntpath", "os", "posixpath"],
    "set": ["builtins"],
    "setLogRecordFactory": ["logging"],
    "setLoggerClass": ["logging"],
    "set_asyncgen_hooks": ["sys"],
    "set_child_watcher": ["asyncio"],
    "set_coroutine_origin_tracking_depth": ["sys"],
    "set_debug": ["gc"],
    "set_errno": ["ctypes"],
    "set_event_loop": ["asyncio"],
    "set_event_loop_policy": ["asyncio"],
    "set_executable": ["multiprocessing"],
    "set_forkserver_preload": ["multiprocessing"],
    "set_handle_inheritable": ["os"],
    "set_inheritable": ["os"],
    "set_last_error": ["ctypes"],
    "set_start_method": ["multiprocessing"],
    "set_threshold": ["gc"],
    "set_trace": ["bdb", "pdb"],
    "set_unittest_reportflags": ["doctest"],
    "set_wakeup_fd": ["signal"],
    "setattr": ["builtins"],
    "setcontext": ["decimal"],
    "setcopyright": ["site"],
    "setdefaulttimeout": ["socket"],
    "setfirstweekday": ["calendar"],
    "seth": ["turtle"],
    "setheading": ["turtle"],
    "sethelper": ["site"],
    "setitem": ["operator"],
    "setlocale": ["locale"],
    "setmode": ["msvcrt"],
    "setpos": ["turtle"],
    "setposition": ["turtle"],
    "setprofile": ["sys", "threading"],
    "setquit": ["site"],
    "setrecursionlimit": ["sys"],
    "setstate": ["random"],
    "setswitchinterval": ["sys"],
    "settiltangle": ["turtle"],
    "settrace": ["sys", "threading"],
    "setundobuffer": ["turtle"],
    "setup": ["turtle"],
    "setworldcoordinates": ["turtle"],
    "setx": ["turtle"],
    "sety": ["turtle"],
    "sha1": ["hashlib"],
    "sha224": ["hashlib"],
    "sha256": ["hashlib"],
    "sha384": ["hashlib"],
    "sha3_224": ["hashlib"],
    "sha3_256": ["hashlib"],
    "sha3_384": ["hashlib"],
    "sha3_512": ["hashlib"],
    "sha512": ["hashlib"],
    "shake_128": ["hashlib"],
    "shake_256": ["hashlib"],
    "shape": ["turtle"],
    "shapesize": ["turtle"],
    "shapetransform": ["turtle"],
    "shearfactor": ["turtle"],
    "shebang_encoding": ["zipapp"],
    "shield": ["asyncio"],
    "shlex": ["netrc", "shlex", "webbrowser"],
    "short_has_arg": ["getopt"],
    "shorten": ["textwrap"],
    "show": ["mailcap"],
    "show_code": ["dis"],
    "showturtle": ["turtle"],
    "showwarning": ["warnings"],
    "shuffle": ["random"],
    "shutdown": ["logging"],
    "shutil": ["tarfile", "venv", "webbrowser", "zipapp", "zipfile"],
    "signal": ["pdb", "signal", "subprocess"],
    "signals": ["unittest"],
    "signature": ["inspect"],
    "simple_producer": ["asynchat"],
    "simpledialog": ["turtle"],
    "simplefilter": ["warnings"],
    "simplegeneric": ["pkgutil"],
    "sin": ["cmath", "math"],
    "single_quoted": ["tokenize"],
    "singledispatch": ["functools"],
    "singledispatchmethod": ["functools"],
    "sinh": ["cmath", "math"],
    "sizeCentralDir": ["zipfile"],
    "sizeEndCentDir": ["zipfile"],
    "sizeEndCentDir64": ["zipfile"],
    "sizeEndCentDir64Locator": ["zipfile"],
    "sizeFileHeader": ["zipfile"],
    "sizeof": ["ctypes"],
    "skip": ["unittest"],
    "skipIf": ["unittest"],
    "skipUnless": ["unittest"],
    "sleep": ["asyncio", "time"],
    "slice": ["ast", "builtins"],
    "small": ["cgitb"],
    "socket": [
        "asyncore",
        "ftplib",
        "imaplib",
        "mailbox",
        "nntplib",
        "poplib",
        "smtpd",
        "smtplib",
        "socket",
        "socketserver",
        "ssl",
        "telnetlib",
    ],
    "socket_error": ["ssl"],
    "socket_map": ["asyncore"],
    "socketpair": ["socket"],
    "softkwlist": ["keyword"],
    "sort_attributes": ["pydoc"],
    "sorted": ["builtins"],
    "source_synopsis": ["pydoc"],
    "spamdict": ["xxsubtype"],
    "spamlist": ["xxsubtype"],
    "spawnl": ["os"],
    "spawnle": ["os"],
    "spawnv": ["os"],
    "spawnve": ["os"],
    "speed": ["turtle"],
    "split": ["ntpath", "posixpath", "re", "shlex", "turtle"],
    "splitdoc": ["pydoc"],
    "splitdrive": ["ntpath", "posixpath"],
    "splitext": ["ntpath", "posixpath"],
    "sqlite_version": ["sqlite3"],
    "sqlite_version_info": ["sqlite3"],
    "sqrt": ["cmath", "math", "statistics"],
    "sre_compile": ["re"],
    "sre_parse": ["re", "sre_compile"],
    "ssl": ["ftplib", "imaplib", "nntplib", "poplib", "smtplib"],
    "sslproto": ["asyncio"],
    "st": ["os", "turtle"],
    "stack": ["inspect"],
    "stack_effect": ["dis", "opcode"],
    "stack_size": ["threading"],
    "stackslice": ["pickletools"],
    "staggered": ["asyncio"],
    "stamp": ["turtle"],
    "standard_b64decode": ["base64"],
    "standard_b64encode": ["base64"],
    "starmap": ["itertools"],
    "start": ["tracemalloc"],
    "start_server": ["asyncio"],
    "startfile": ["os"],
    "stat": [
        "filecmp",
        "genericpath",
        "netrc",
        "ntpath",
        "os",
        "posixpath",
        "shutil",
        "tarfile",
        "zipapp",
        "zipfile",
    ],
    "stat_result": ["os"],
    "staticmethod": ["builtins"],
    "statvfs_result": ["os"],
    "stderr": ["sys"],
    "stdev": ["statistics"],
    "stdin": ["sys"],
    "stdlib_re": ["typing"],
    "stdout": ["sys"],
    "stepkinds": ["pipes"],
    "stmt": ["ast"],
    "stn": ["tarfile"],
    "stop": ["tracemalloc"],
    "str": ["builtins", "locale"],
    "strcoll": ["locale"],
    "streams": ["asyncio"],
    "strerror": ["os"],
    "strftime": ["time"],
    "strict_errors": ["codecs"],
    "string": ["cmd", "msilib"],
    "string1": ["pickletools"],
    "string4": ["pickletools"],
    "stringCentralDir": ["zipfile"],
    "stringEndArchive": ["zipfile"],
    "stringEndArchive64": ["zipfile"],
    "stringEndArchive64Locator": ["zipfile"],
    "stringFileHeader": ["zipfile"],
    "string_at": ["ctypes"],
    "stringnl": ["pickletools"],
    "stringnl_noescape": ["pickletools"],
    "stringnl_noescape_pair": ["pickletools"],
    "stripid": ["pydoc"],
    "strong": ["cgitb"],
    "strptime": ["time"],
    "strsignal": ["signal"],
    "struct": [
        "aifc",
        "base64",
        "compileall",
        "dbm",
        "gzip",
        "plistlib",
        "tarfile",
        "wave",
        "xdrlib",
        "zipfile",
    ],
    "structCentralDir": ["zipfile"],
    "structEndArchive": ["zipfile"],
    "structEndArchive64": ["zipfile"],
    "structEndArchive64Locator": ["zipfile"],
    "structFileHeader": ["zipfile"],
    "struct_time": ["time"],
    "strxfrm": ["locale"],
    "sub": ["operator", "re"],
    "subn": ["re"],
    "subprocess": ["asyncio", "ensurepip", "imaplib", "platform", "venv", "webbrowser"],
    "subst": ["mailcap"],
    "suffix_map": ["mimetypes"],
    "suite": ["unittest"],
    "sum": ["builtins"],
    "summarize_address_range": ["ipaddress"],
    "super": ["builtins"],
    "supports_bytes_environ": ["os"],
    "supports_dir_fd": ["os"],
    "supports_effective_ids": ["os"],
    "supports_fd": ["os"],
    "supports_follow_symlinks": ["os"],
    "supports_symlinks": ["pathlib"],
    "supports_unicode_filenames": ["ntpath", "posixpath"],
    "suppress": ["contextlib"],
    "symlink": ["os"],
    "symlink_exception": ["tarfile"],
    "symtable": ["symtable"],
    "synopsis": ["pydoc"],
    "sys": [
        "ast",
        "asyncio",
        "asyncore",
        "bdb",
        "calendar",
        "cgi",
        "cgitb",
        "cmd",
        "code",
        "codecs",
        "compileall",
        "configparser",
        "contextlib",
        "dataclasses",
        "datetime",
        "dbm",
        "dis",
        "distutils",
        "doctest",
        "encodings",
        "ensurepip",
        "enum",
        "fileinput",
        "fractions",
        "ftplib",
        "getpass",
        "gettext",
        "glob",
        "gzip",
        "imaplib",
        "importlib",
        "inspect",
        "linecache",
        "locale",
        "logging",
        "mimetypes",
        "modulefinder",
        "msilib",
        "multiprocessing",
        "nntplib",
        "ntpath",
        "optparse",
        "os",
        "pathlib",
        "pdb",
        "pickle",
        "pickletools",
        "pkgutil",
        "platform",
        "poplib",
        "posixpath",
        "profile",
        "pstats",
        "py_compile",
        "pyclbr",
        "pydoc",
        "runpy",
        "selectors",
        "shlex",
        "shutil",
        "site",
        "smtpd",
        "smtplib",
        "socket",
        "socketserver",
        "ssl",
        "subprocess",
        "sysconfig",
        "tabnanny",
        "tarfile",
        "telnetlib",
        "timeit",
        "tkinter",
        "tokenize",
        "trace",
        "traceback",
        "turtle",
        "typing",
        "uu",
        "uuid",
        "venv",
        "warnings",
        "wave",
        "weakref",
        "webbrowser",
        "zipapp",
        "zipfile",
        "zipimport",
    ],
    "sysconfig": ["pydoc", "trace", "venv"],
    "system": ["os", "platform"],
    "system_alias": ["platform"],
    "tabsize": ["tokenize"],
    "take_snapshot": ["tracemalloc"],
    "takewhile": ["itertools"],
    "tan": ["cmath", "math"],
    "tanh": ["cmath", "math"],
    "tasks": ["asyncio"],
    "tau": ["cmath", "math", "statistics"],
    "tee": ["itertools"],
    "tempdir": ["tempfile"],
    "tempfile": ["cgi", "cgitb", "ensurepip", "pipes"],
    "tempfilepager": ["pydoc"],
    "template": ["re", "tempfile", "timeit"],
    "terminal_size": ["os"],
    "test": [
        "base64",
        "bdb",
        "cgi",
        "ftplib",
        "imghdr",
        "mailcap",
        "modulefinder",
        "pdb",
        "sndhdr",
        "telnetlib",
        "uu",
    ],
    "test_8svx": ["sndhdr"],
    "test_aifc": ["sndhdr"],
    "test_au": ["sndhdr"],
    "test_bmp": ["imghdr"],
    "test_exr": ["imghdr"],
    "test_gif": ["imghdr"],
    "test_hcom": ["sndhdr"],
    "test_jpeg": ["imghdr"],
    "test_pbm": ["imghdr"],
    "test_pgm": ["imghdr"],
    "test_png": ["imghdr"],
    "test_ppm": ["imghdr"],
    "test_rast": ["imghdr"],
    "test_rgb": ["imghdr"],
    "test_sndr": ["sndhdr"],
    "test_sndt": ["sndhdr"],
    "test_tiff": ["imghdr"],
    "test_voc": ["sndhdr"],
    "test_wav": ["sndhdr"],
    "test_webp": ["imghdr"],
    "test_xbm": ["imghdr"],
    "testall": ["imghdr", "sndhdr"],
    "testfile": ["doctest"],
    "testing": ["idlelib"],
    "testmod": ["doctest"],
    "tests": ["imghdr", "sndhdr"],
    "testsource": ["doctest"],
    "text": ["cgitb", "pydoc"],
    "textdomain": ["gettext"],
    "textinput": ["turtle"],
    "textwrap": ["optparse"],
    "theNULL": ["telnetlib"],
    "thread_info": ["sys"],
    "thread_time": ["time"],
    "thread_time_ns": ["time"],
    "threading": [
        "logging",
        "queue",
        "sched",
        "socketserver",
        "subprocess",
        "trace",
        "webbrowser",
        "zipfile",
    ],
    "threads": ["asyncio"],
    "threadsafety": ["sqlite3"],
    "tilt": ["turtle"],
    "tiltangle": ["turtle"],
    "time": [
        "asyncore",
        "cgitb",
        "datetime",
        "gzip",
        "imaplib",
        "logging",
        "mailbox",
        "profile",
        "pstats",
        "pydoc",
        "queue",
        "sched",
        "smtpd",
        "socketserver",
        "sqlite3",
        "subprocess",
        "tarfile",
        "time",
        "timeit",
        "turtle",
        "zipfile",
        "zipimport",
    ],
    "time_ns": ["time"],
    "timedelta": ["datetime", "imaplib"],
    "timegm": ["calendar"],
    "timeit": ["timeit"],
    "timeout": ["socket"],
    "times": ["os"],
    "times_result": ["os"],
    "timezone": ["datetime", "imaplib", "time"],
    "title": ["turtle"],
    "to_thread": ["asyncio"],
    "tok_name": ["token", "tokenize"],
    "token": ["inspect", "trace"],
    "token_bytes": ["secrets"],
    "token_hex": ["secrets"],
    "token_urlsafe": ["secrets"],
    "tokenize": [
        "cgitb",
        "inspect",
        "linecache",
        "pdb",
        "pyclbr",
        "pydoc",
        "tabnanny",
        "tokenize",
        "trace",
    ],
    "tomono": ["audioop"],
    "tostereo": ["audioop"],
    "total_ordering": ["functools", "tracemalloc"],
    "towards": ["turtle"],
    "trace": ["inspect"],
    "traceback": ["cgitb", "code", "doctest", "logging", "pdb", "py_compile"],
    "tracer": ["turtle"],
    "trans_36": ["hmac"],
    "trans_5C": ["hmac"],
    "translate": ["fnmatch"],
    "translation": ["gettext"],
    "transports": ["asyncio"],
    "triangular": ["random"],
    "triple_quoted": ["tokenize"],
    "trsock": ["asyncio"],
    "truediv": ["operator"],
    "trunc": ["math"],
    "truncate": ["os"],
    "truth": ["operator"],
    "ttypager": ["pydoc"],
    "tuple": ["builtins"],
    "turtles": ["turtle"],
    "turtlesize": ["turtle"],
    "type": ["builtins"],
    "type_binary": ["msilib"],
    "type_ignore": ["ast"],
    "type_key": ["msilib"],
    "type_localizable": ["msilib"],
    "type_long": ["msilib"],
    "type_nullable": ["msilib"],
    "type_short": ["msilib"],
    "type_string": ["msilib"],
    "type_valid": ["msilib"],
    "typecodes": ["array"],
    "typemask": ["msilib"],
    "types": [
        "dataclasses",
        "dis",
        "importlib",
        "inspect",
        "queue",
        "runpy",
        "subprocess",
        "tkinter",
        "turtle",
        "typing",
        "venv",
    ],
    "types_map": ["mimetypes"],
    "tzinfo": ["datetime"],
    "tzname": ["time"],
    "ucd_3_2_0": ["unicodedata"],
    "ucnhash_CAPI": ["unicodedata"],
    "uint1": ["pickletools"],
    "uint2": ["pickletools"],
    "uint4": ["pickletools"],
    "uint8": ["pickletools"],
    "ulaw2lin": ["audioop"],
    "ulp": ["math"],
    "umask": ["os"],
    "uname": ["platform"],
    "uname_result": ["os", "platform"],
    "unaryop": ["ast"],
    "undo": ["turtle"],
    "undobufferentries": ["turtle"],
    "unescape": ["html"],
    "unfreeze": ["gc"],
    "ungetch": ["msvcrt"],
    "ungetwch": ["msvcrt"],
    "unhex": ["quopri"],
    "unhexlify": ["binascii"],
    "unicode_escape_decode": ["codecs"],
    "unicode_escape_encode": ["codecs"],
    "unicodedata": ["stringprep"],
    "unicodestring1": ["pickletools"],
    "unicodestring4": ["pickletools"],
    "unicodestring8": ["pickletools"],
    "unicodestringnl": ["pickletools"],
    "unidata_version": ["unicodedata"],
    "unified_diff": ["difflib"],
    "uniform": ["random"],
    "unique": ["enum"],
    "unittest": ["doctest"],
    "unix_dialect": ["csv"],
    "unix_getpass": ["getpass"],
    "unlink": ["os"],
    "unpack": ["pickle", "struct"],
    "unpack_archive": ["shutil"],
    "unpack_from": ["struct"],
    "unparse": ["ast"],
    "unraisablehook": ["sys"],
    "unregister": ["atexit"],
    "unregister_archive_format": ["shutil"],
    "unregister_dialect": ["csv"],
    "unregister_unpack_format": ["shutil"],
    "unsetenv": ["os"],
    "untokenize": ["tokenize"],
    "unwrap": ["inspect"],
    "up": ["turtle"],
    "update": ["turtle"],
    "update_wrapper": ["functools"],
    "updatecache": ["linecache"],
    "urandom": ["os"],
    "url2pathname": ["nturl2path"],
    "urllib": ["cgi", "mimetypes", "pydoc"],
    "urlquote_from_bytes": ["pathlib"],
    "urlsafe_b64decode": ["base64"],
    "urlsafe_b64encode": ["base64"],
    "usage": ["smtpd"],
    "utf_16_be_decode": ["codecs"],
    "utf_16_be_encode": ["codecs"],
    "utf_16_decode": ["codecs"],
    "utf_16_encode": ["codecs"],
    "utf_16_ex_decode": ["codecs"],
    "utf_16_le_decode": ["codecs"],
    "utf_16_le_encode": ["codecs"],
    "utf_32_be_decode": ["codecs"],
    "utf_32_be_encode": ["codecs"],
    "utf_32_decode": ["codecs"],
    "utf_32_encode": ["codecs"],
    "utf_32_ex_decode": ["codecs"],
    "utf_32_le_decode": ["codecs"],
    "utf_32_le_encode": ["codecs"],
    "utf_7_decode": ["codecs"],
    "utf_7_encode": ["codecs"],
    "utf_8": ["encodings"],
    "utf_8_decode": ["codecs"],
    "utf_8_encode": ["codecs"],
    "util": ["importlib", "unittest"],
    "utils": ["email"],
    "utime": ["os"],
    "uuid1": ["uuid"],
    "uuid3": ["uuid"],
    "uuid4": ["uuid"],
    "uuid5": ["uuid"],
    "v4_int_to_packed": ["ipaddress"],
    "v6_int_to_packed": ["ipaddress"],
    "valid_boundary": ["cgi"],
    "valid_signals": ["signal"],
    "variance": ["statistics"],
    "vars": ["builtins"],
    "venv": ["site"],
    "verbose": ["tabnanny"],
    "version": ["ensurepip", "marshal", "platform", "sqlite3", "sys", "tarfile"],
    "version_info": ["pyexpat", "sqlite3", "sys"],
    "visiblename": ["pydoc"],
    "vonmisesvariate": ["random"],
    "wait": ["asyncio"],
    "wait_for": ["asyncio"],
    "waitpid": ["os"],
    "waitstatus_to_exitcode": ["os"],
    "walk": ["ast", "os"],
    "walk_packages": ["pkgutil"],
    "walk_stack": ["traceback"],
    "walk_tb": ["traceback"],
    "walktree": ["inspect"],
    "wantobjects": ["tkinter"],
    "warn": ["logging", "smtpd", "warnings"],
    "warn_explicit": ["warnings"],
    "warning": ["logging"],
    "warnings": [
        "aifc",
        "asyncore",
        "codeop",
        "configparser",
        "getpass",
        "importlib",
        "inspect",
        "lib2to3",
        "logging",
        "mailbox",
        "mailcap",
        "pkgutil",
        "pydoc",
        "ssl",
        "subprocess",
    ],
    "warnoptions": ["sys"],
    "weakref": ["logging", "symtable"],
    "week": ["calendar"],
    "weekday": ["calendar"],
    "weekheader": ["calendar"],
    "weibullvariate": ["random"],
    "what": ["imghdr", "sndhdr"],
    "whathdr": ["sndhdr"],
    "which": ["shutil"],
    "whichdb": ["dbm"],
    "whichmodule": ["pickle"],
    "whitespace": ["string"],
    "width": ["turtle"],
    "win32_edition": ["platform"],
    "win32_is_iot": ["platform"],
    "win32_ver": ["platform"],
    "win_getpass": ["getpass"],
    "windll": ["ctypes"],
    "window_height": ["turtle"],
    "window_width": ["turtle"],
    "windows_events": ["asyncio"],
    "windows_locale": ["locale"],
    "windows_utils": ["asyncio"],
    "winver": ["sys"],
    "withitem": ["ast"],
    "wrap": ["textwrap"],
    "wrap_future": ["asyncio"],
    "wrap_socket": ["ssl"],
    "wraps": ["contextlib", "functools", "xdrlib"],
    "write": ["asyncore", "os", "turtle"],
    "write32u": ["gzip"],
    "write_docstringdict": ["turtle"],
    "writedoc": ["pydoc"],
    "writedocs": ["pydoc"],
    "writer": ["csv"],
    "wstring_at": ["ctypes"],
    "xcor": ["turtle"],
    "xmlcharrefreplace_errors": ["codecs"],
    "xor": ["operator"],
    "ycor": ["turtle"],
    "yiq_to_rgb": ["colorsys"],
    "zip": ["builtins"],
    "zip_longest": ["itertools"],
    "zipfile": ["zipapp"],
    "zipimport": ["pkgutil"],
    "zipimporter": ["pkgutil", "zipimport"],
    "zlib": ["gzip", "zipfile"],
}
